SystemOrganization addCategory: #GODSentimentAnalysis!

Object subclass: #SAFetcher
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!SAFetcher commentStamp: 'dpa 10/31/2014 15:24' prior: 0!
I retrieve all the opinions in a social network filtered by a collection of tags.!

!SAFetcher class methodsFor: 'filter' stamp: 'dpa 11/10/2014 17:49'!
getTweets: tag
	"Get relevant posts from Twitter using a tag as filter"

	| session tweets |
	session := (SNETTwitterFetcher new).
	session connect.
	tweets := session tweets: tag.
	
	^(FILTTextFilter new filter: tweets byTags: tag)! !

Object subclass: #SAInterface
	instanceVariableNames: ''
	classVariableNames: 'NegativeDictionary PositiveDictionary'
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!SAInterface commentStamp: 'dpa 10/31/2014 15:22' prior: 0!
I keep all the positive and negative dictionaries necessary to the sentiment analysis.!

SAInterface subclass: #CSAConsumptionAnalysis
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!CSAConsumptionAnalysis commentStamp: 'dpa 10/31/2014 15:25' prior: 0!
A CSAConsumptionAnalysis is xxxxxxxxx.!

SAInterface subclass: #PSAPoliticalAnalysis
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!PSAPoliticalAnalysis commentStamp: 'dpa 10/31/2014 15:25' prior: 0!
A PSAPoliticalAnalysis is xxxxxxxxx.!

!SAInterface class methodsFor: 'initializer' stamp: 'damc 10/18/2014 16:29'!
init
	"Initializes the positive and negative dictionaries"

	NegativeDictionary := SAInterface initNegativeDictionary.
	PositiveDictionary := SAInterface initPositiveDictionary! !

!SAInterface class methodsFor: 'initializer' stamp: 'damc 10/18/2014 16:26'!
initNegativeDictionary
	"Initializes the negative dictionary"

	| a b c d e f g h i j k l m n o p q r s t u v x z dictionary |
	a := #('abafada' 'abafadas' 'abafado' 'abafados' 'abafante' 'abafantes' 'abaixada' 'abaixadas' 'abaixado' 'abaixados' 'abalada' 'abaladas' 'abalado' 'abalados' 'abandalhada' 'abandalhadas' 'abandalhado' 'abandalhados' 'abandonada' 'abandonadas' 'abandonado' 'abandonados' 'abarcante' 'abarcantes' 'abarrotada' 'abarrotadas' 'abarrotado' 'abarrotados' 'abatida' 'abatidas' 'abatido' 'abatidos' 'abelhuda' 'abelhudas' 'abelhudo' 'abelhudos' 'aberrante' 'aberrantes' 'aberrativa' 'aberrativas' 'aberrativo' 'aberrativos' 'abespinhada' 'abespinhadas' 'abespinhado' 'abespinhados' 'abestalhada' 'abestalhadas' 'abestalhado' 'abestalhados' 'abetumado' 'abilolada' 'abiloladas' 'abilolado' 'abilolados' 'abismada' 'abismadas' 'abismado' 'abismados' 'abismais' 'abismal' 'abjeta' 'abjetas' 'abjeto' 'abjetos' 'abobada' 'abobadas' 'abobado' 'abobados' 'abobalhada' 'abobalhadas' 'abobalhado' 'abobalhados' 'abodegado' 'abolida' 'abolidas' 'abolido' 'abolidos' 'abominado' 'abominador' 'abominadora' 'abominadoras' 'abominadores' 'abominanda' 'abominandas' 'abominando' 'abominandos' 'abominveis' 'abominvel' 'abominoso' 'aborgene' 'aborgenes' 'aborrecedor' 'aborrecida' 'aborrecidas' 'aborrecido' 'aborrecidos' 'aborrecvel' 'aborrido' 'aborrvel' 'abortada' 'abortadas' 'abortado' 'abortados' 'abrangida' 'abrangidas' 'abrangido' 'abrangidos' 'abrupta' 'abruptas' 'abrupto' 'abruptos' 'abrutado' 'abrutalhada' 'abrutalhadas' 'abrutalhado' 'abrutalhados' 'absentista' 'absentistas' 'absorta' 'absortas' 'absorto' 'absortos' 'abstrada' 'abstradas' 'abstrado' 'abstrados' 'abstrata' 'abstratas' 'abstrato' 'abstratos' 'abstrusa' 'abstrusas' 'abstruso' 'abstrusos' 'absurda' 'absurdas' 'absurdo' 'absurdos' 'ablica' 'ablicas' 'ablico' 'ablicos' 'abusada' 'abusadas' 'abusado' 'abusador' 'abusadora' 'abusadoras' 'abusadores' 'abusados' 'abusiva' 'abusivas' 'abusivo' 'abusivos' 'acabada' 'acabadas' 'acabado' 'acabados' 'acabadota' 'acabadotas' 'acabadote' 'acabadotes' 'acabrunhada' 'acabrunhadas' 'acabrunhado' 'acabrunhados' 'acaciana' 'acacianas' 'acaciano' 'acacianos' 'acaiarado' 'aambarcador' 'aambarcadora' 'aambarcadoras' 'aambarcadores' 'acanhada' 'acanhadas' 'acanhado' 'acanhados' 'acarinhada' 'acarinhadas' 'acarinhado' 'acarinhados' 'acarrancado' 'acatingado' 'accionada' 'accionadas' 'accionado' 'accionados' 'acfala' 'acfalas' 'acfalo' 'acfalos' 'acerada' 'aceradas' 'acerado' 'acerados' 'acerba' 'acerbas' 'acerbo' 'acerbos' 'acrrima' 'acrrimas' 'acrrimo' 'acrrimos' 'actico' 'achacada' 'achacadas' 'achacado' 'achacados' 'achamboado' 'achambonado' 'achatada' 'achatadas' 'achatado' 'achatados' 'achavascado' 'cida' 'cidas' 'acidentada' 'acidentadas' 'acidentado' 'acidentados' 'acidental' 'acidentrio' 'cido' 'cidos' 'aciganada' 'aciganadas' 'aciganado' 'aciganados' 'acintosa' 'acintosas' 'acintoso' 'acintosos' 'acirradas' 'acirrado' 'acirrados' 'aclive' 'aclivoso' 'acobardada' 'acobardadas' 'acobardado' 'acobardados' 'acobertada' 'acobertadas' 'acobertado' 'acobertados' 'acoberto' 'acocada' 'acocadas' 'acocado' 'acocados' 'aoitada' 'aoitadas' 'aoitado' 'aoitados' 'acomodada' 'acomodadas' 'acomodadia' 'acomodadias' 'acomodadio' 'acomodadios' 'acomodado' 'acomodados' 'acorrentada' 'acorrentadas' 'acorrentado' 'acorrentados' 'acossada' 'acossadas' 'acossado' 'acossados' 'aougueira' 'aougueiras' 'aougueiro' 'aougueiros' 'acre' 'acres' 'acrianada' 'acrianadas' 'acrianado' 'acrianados' 'acrimnia' 'acrtica' 'acrticas' 'acrtico' 'acrticos' 'aucarada' 'aucaradas' 'aucarado' 'aucarados' 'aculturada' 'aculturadas' 'aculturado' 'aculturados' 'acusada' 'acusadas' 'acusado' 'acusados' 'acutilante' 'acutilantes' 'admica' 'admicas' 'admico' 'admicos' 'adifano' 'adida' 'adidas' 'adido' 'adidos' 'adiposa' 'adiposas' 'adiposo' 'adiposos' 'adjunta' 'adjuntas' 'adjunto' 'adjuntos' 'admirada' 'admiradas' 'admirado' 'admirados' 'admiranda' 'admirandas' 'admirando' 'admirandos' 'admoestador' 'admoestadora' 'admoestadoras' 'admoestadores' 'adoentada' 'adoentadas' 'adoentado' 'adoentados' 'adormecente' 'adormecida' 'adormecidas' 'adormecido' 'adormecidos' 'adornada' 'adornadas' 'adornado' 'adornados' 'adotada' 'adotadas' 'adotado' 'adotados' 'adstrita' 'adstritas' 'adstrito' 'adstritos' 'adulador' 'aduladora' 'aduladoras' 'aduladores' 'adultera' 'adltera' 'adulterador' 'adulteradora' 'adulteradoras' 'adulteradores' 'adulteras' 'adlteras' 'adulterina' 'adulterinas' 'adulterino' 'adulterinos' 'adultero' 'adltero' 'adulteros' 'adlteros' 'adventcia' 'adventcias' 'adventcio' 'adventcios' 'adversa' 'adversria' 'adversrias' 'adversrio' 'adversrios' 'adversas' 'adverso' 'adversos' 'advertida' 'advertidas' 'advertido' 'advertidos' 'afadigador' 'afadigoso' 'afanada' 'afanadas' 'afanado' 'afanados' 'afsica' 'afsicas' 'afsico' 'afsicos' 'afastada' 'afastado' 'afastados' 'afeminada' 'afeminadas' 'afeminado' 'afeminados' 'afetada' 'afetadas' 'afetado' 'afetados' 'afiada' 'afiadas' 'afiado' 'afiador' 'afiados' 'afligida' 'afligidas' 'afligido' 'afligidos' 'aflita' 'aflitas' 'aflitiva' 'aflitivas' 'aflitivo' 'aflitivos' 'aflito' 'aflitos' 'afobada' 'afobadas' 'afobado' 'afobados' 'afogada' 'afogadas' 'afogado' 'afogados' 'afoita' 'afoitas' 'afoito' 'afoitos' 'afrontada' 'afrontadas' 'afrontado' 'afrontados' 'afrontosa' 'afrontosas' 'afrontoso' 'afrontosos' 'afundada' 'afundadas' 'afundado' 'afundados' 'agachada' 'agachadas' 'agachado' 'agachados' 'agalegado' 'agarotada' 'agarotadas' 'agarotado' 'agarotados' 'agarrada' 'agarradas' 'agarradio' 'agarrado' 'agarrados' 'agastada' 'agastadas' 'agastadia' 'agastadias' 'agastadio' 'agastadios' 'agastado' 'agastados' 'agigantada' 'agigantadas' 'agigantado' 'agigantados' 'agiota' 'agiotas' 'agitada' 'agitadas' 'agitado' 'agitador' 'agitadora' 'agitadoras' 'agitadores' 'agitados' 'aglutinante' 'aglutinantes' 'agoirenta' 'agoirentas' 'agoirento' 'agoirentos' 'agoniada' 'agoniadas' 'agoniado' 'agoniados' 'agoniante' 'agoniantes' 'agonizante' 'agonizantes' 'agoureira' 'agoureiras' 'agoureiro' 'agoureiros' 'agourenta' 'agourentas' 'agourento' 'agourentos' 'agradecida' 'agradecidas' 'agradecido' 'agradecidos' 'agravada' 'agravadas' 'agravado' 'agravados' 'agravoso' 'agre' 'agres' 'agressiva' 'agressivas' 'agressivo' 'agressivos' 'agressor' 'agressora' 'agressoras' 'agressores' 'agreste' 'agrestes' 'agricultor' 'agricultoras' 'agricultores' 'agrilhoada' 'agrilhoadas' 'agrilhoado' 'agrilhoados' 'agrimnia' 'agro' 'agror' 'agrosseirada' 'agrosseiradas' 'agrosseirado' 'agrosseirados' 'agrupada' 'agrupadas' 'agrupado' 'agrupados' 'agrura' 'aguada' 'aguadas' 'aguado' 'aguados' 'aguada' 'aguadas' 'aguado' 'aguados' 'ava' 'ajoelhada' 'ajoelhadas' 'ajoelhado' 'ajoelhados' 'ajoujada' 'ajoujadas' 'ajoujado' 'ajoujados' 'ajudante' 'ajudantes' 'ajustada' 'ajustadas' 'ajustado' 'ajustados' 'alabregado' 'aladeirado' 'alapada' 'alapadas' 'alapado' 'alapados' 'alarmante' 'alarmantes' 'alarmista' 'alarmistas' 'alarvado' 'alarvajado' 'alarve' 'alarvejado' 'alarves' 'albina' 'albinas' 'albino' 'albinos' 'alcantilado' 'alcantiloso' 'alcolatra' 'alcolatras' 'alcolica' 'alcolicas' 'alcolico' 'alcolicos' 'alcoolizada' 'alcoolizadas' 'alcoolizado' 'alcoolizados' 'alde' 'aldeo' 'aldes' 'aldees' 'aldrabo' 'aldrabes' 'aldrabona' 'aldrabonas' 'aleatrio' 'alegada' 'alegadas' 'alegado' 'alegados' 'aleijada' 'aleijadas' 'aleijado' 'aleijados' 'aleivosa' 'aleivosas' 'aleivoso' 'aleivosos' 'aletrado' 'algarvia' 'algarvias' 'algarvio' 'algarvios' 'algemada' 'algemadas' 'algemado' 'algemados' 'alheada' 'alheadas' 'alheado' 'alheados' 'aliciada' 'aliciadas' 'aliciado' 'aliciados' 'alienada' 'alienadas' 'alienado' 'aliengena' 'aliengenas' 'alimria' 'alinhavada' 'alinhavadas' 'alinhavado' 'alinhavados' 'alistada' 'alistadas' 'alistado' 'alistados' 'alpense' 'alpestre' 'alquebrada' 'alquebradas' 'alquebrado' 'alquebrados' 'altaneira' 'altaneiras' 'altaneiro' 'altaneiros' 'altissonante' 'altssono' 'altiva' 'altivas' 'altivo' 'altivos' 'aluada' 'aluadas' 'aluado' 'aluados' 'alucinada' 'alucinadas' 'alucinado' 'alucinados' 'alumbrada' 'alumbradas' 'alumbrado' 'alumbrados' 'alvoraada' 'alvoraadas' 'alvoraado' 'alvoraados' 'alvoroada' 'alvoroadas' 'alvoroado' 'alvoroados' 'amachucada' 'amachucadas' 'amachucado' 'amachucados' 'amaldioada' 'amaldioadas' 'amaldioado' 'amaldioados' 'amalucadas' 'amalucado' 'amalucados' 'amaneirada' 'amaneiradas' 'amaneirado' 'amaneirados' 'amarantina' 'amarantinas' 'amarantino' 'amarantinos' 'amarela' 'amarelada' 'amareladas' 'amarelado' 'amarelados' 'amarelas' 'amarelo' 'amarelos' 'amarescente' 'amarga' 'amargada' 'amargadas' 'amargado' 'amargados' 'amargas' 'amargo' 'amargor' 'amargos' 'amargoso' 'amargura' 'amargurada' 'amarguradas' 'amargurado' 'amargurados' 'amaricada' 'amaricadas' 'amaricado' 'amaricados' 'amaro' 'amaroso' 'amarrada' 'amarradas' 'amarrado' 'amarrados' 'amassada' 'amassadas' 'amassado' 'amassados' 'amazelado' 'amazorrado' 'ambgio' 'ambiciosa' 'ambiciosas' 'ambicioso' 'ambiciosos' 'ambgua' 'ambguas' 'ambguo' 'ambguos' 'ambulante' 'ambulantes' 'ameaador' 'ameaadoras' 'ameaante' 'ameaantes' 'amedrontada' 'amedrontadas' 'amedrontado' 'amedrontador' 'amedrontadora' 'amedrontadoras' 'amedrontadores' 'amedrontados' 'americanfoba' 'americanfobas' 'americanfobo' 'americanfobos' 'amnsica' 'amnsicas' 'amnsico' 'amnsicos' 'amofinado' 'amolador' 'amolante' 'amontada' 'amontadas' 'amontado' 'amontados' 'amontoada' 'amontoadas' 'amontoado' 'amontoados' 'amorais' 'amoralista' 'amoralistas' 'amorfa' 'amorfas' 'amorfo' 'amorfos' 'amortecida' 'amortecidas' 'amortecido' 'amortecidos' 'amotinada' 'amotinadas' 'amotinado' 'amotinados' 'amparada' 'amparadas' 'amparado' 'amparados' 'amputada' 'amputadas' 'amputado' 'amputados' 'amuada' 'amuadas' 'amuado' 'amuados' 'an' 'anacrnica' 'anacrnicas' 'anacrnico' 'anacrnicos' 'anafada' 'anafadas' 'anafado' 'anafados' 'analfabeta' 'analfabetas' 'analfabeto' 'analfabetos' 'anloga' 'anlogas' 'anlogo' 'anlogos' 'ananicado' 'ano' 'anrquica' 'anrquicas' 'anrquico' 'anrquicos' 'anarquistas' 'ans' 'ancestrais' 'ancestral' 'ancpite' 'ancorada' 'ancoradas' 'ancorado' 'ancorados' 'andada' 'andadas' 'andado' 'andados' 'andante' 'andantes' 'andeja' 'andejas' 'andejo' 'andejos' 'andrajosa' 'andrajosas' 'andrajoso' 'andrajosos' 'anedtica' 'anedticas' 'anedtico' 'anedticos' 'anmica' 'anmicas' 'anmico' 'anmicos' 'anestesiada' 'anestesiadas' 'anestesiado' 'anestesiados' 'anexa' 'anexas' 'anexo' 'anexos' 'anfibolgico' 'anglfoba' 'anglfobas' 'anglfobo' 'anglfobos' 'angulosa' 'angulosas' 'anguloso' 'angulosos' 'angustiada' 'angustiadas' 'angustiado' 'angustiados' 'angustiante' 'anhanho' 'animais' 'animal' 'animlia' 'aniquilada' 'aniquiladas' 'aniquilado' 'aniquilados' 'anjinha' 'anjinhas' 'anjinho' 'anjinhos' 'andina' 'andinas' 'andino' 'andinos' 'anes' 'anojado' 'anojoso' 'anmala' 'anmalas' 'anmalo' 'anmalos' 'annima' 'annimas' 'annimo' 'annimos' 'anorxica' 'anorxicas' 'anorxico' 'anorxicos' 'anormais' 'anormal' 'ansiosa' 'ansiosas' 'ansioso' 'ansiosos' 'antagnica' 'antagnicas' 'antagnico' 'antagnicos' 'antagonista' 'antagonistas' 'anti-climtico' 'anticonformista' 'anticonformistas' 'antidemocrata' 'antidemocratas' 'antidesportista' 'antidesportistas' 'anti-tico' 'anti-EUA' 'antiformoso' 'antigussima' 'antigussimas' 'antigussimo' 'antigussimos' 'anti-humano' 'antiliberais' 'antiliberal' 'antiliberalista' 'antiliberalistas' 'antinaturais' 'antinatural' 'antinmica' 'antinmicas' 'antinmico' 'antinmicos' 'antiptica' 'antipticas' 'antiptico' 'antipticos' 'antipatriota' 'antipatriotas' 'antipoltica' 'antipolticas' 'antipoltico' 'antipolticos' 'antiquada' 'antiquadas' 'antiquado' 'antiquados' 'antiqussima' 'antiqssima' 'antiqussimas' 'antiqssimas' 'antiqussimo' 'antiqssimo' 'antiqussimos' 'antiqssimos' 'anti-republicana' 'anti-republicanas' 'anti-republicano' 'anti-republicanos' 'antisociais' 'antisocial' 'antojado' 'antropfaga' 'antropfagas' 'antropfago' 'antropfagos' 'anunciador' 'anunciadora' 'anunciadoras' 'anunciadores' 'anuviado' 'apagada' 'apagado' 'apagados' 'apalermada' 'apalermadas' 'apalermado' 'apalermados' 'apalhaada' 'apalhaadas' 'apalhaado' 'apalhaados' 'apalpada' 'apalpadas' 'apalpado' 'apalpados' 'apancada' 'apancadado' 'apancadas' 'apancado' 'apancados' 'apanhada' 'apanhadas' 'apanhado' 'apanhados' 'apaniguada' 'apaniguadas' 'apaniguado' 'apaniguados' 'aparentada' 'aparentadas' 'aparentado' 'aparentados' 'aparolada' 'aparoladas' 'aparolado' 'aparolados' 'apartada' 'apartadas' 'apartado' 'apartados' 'aparvalhada' 'aparvalhadas' 'aparvalhado' 'aparvalhados' 'apatetada' 'apatetadas' 'apatetado' 'apatetados' 'aptica' 'apticas' 'aptico' 'apticos' 'apatriota' 'apatriotas' 'apavoradas' 'apavorado' 'apavorados' 'apavorante' 'apavorantes' 'apeada' 'apeadas' 'apeado' 'apeados' 'apedantada' 'apedantadas' 'apedantado' 'apedantados' 'apedrejada' 'apedrejadas' 'apedrejado' 'apedrejados' 'apegada' 'apegadas' 'apegado' 'apegados' 'apelativa' 'apelativas' 'apelativo' 'apelativos' 'aperaltada' 'aperaltadas' 'aperaltado' 'aperaltados' 'aperreada' 'aperreadas' 'aperreado' 'aperreados' 'apertado' 'apetecveis' 'apetecvel' 'aplaudida' 'aplaudidas' 'aplaudido' 'aplaudidos' 'apocalptica' 'apocalpticas' 'apocalptico' 'apocalpticos' 'apocaltico' 'apcrifa' 'apcrifas' 'apcrifo' 'apcrifos' 'apodrecido' 'apoiada' 'apoiadas' 'apoiado' 'apoiados' 'apontada' 'apontadas' 'apontado' 'apontados' 'apoplctica' 'apoplcticas' 'apoplctico' 'apoplcticos' 'apoquentada' 'apoquentadas' 'apoquentado' 'apoquentador' 'apoquentadora' 'apoquentadoras' 'apoquentadores' 'apoquentados' 'apstata' 'apstatas' 'apoucado' 'apreendida' 'apreendidas' 'apreendido' 'apreendidos' 'apreensiva' 'apreensivas' 'apreensivo' 'apresentada' 'apresentadas' 'apresentado' 'apresentados' 'apriorista' 'aprioristas' 'aprisionada' 'aprisionadas' 'aprisionado' 'aprisionados' 'aproveitador' 'aproveitadora' 'aproveitadoras' 'aproveitadores' 'apunhalada' 'apunhaladas' 'apunhalado' 'apunhalados' 'aqueronteu' 'aquerntico' 'aquietador' 'aquietadora' 'aquietadoras' 'aquietadores' 'arbitrria' 'arbitrrias' 'arbitrrio' 'arbitrrios' 'arcaica' 'arcaicas' 'arcaico' 'arcaicos' 'rdego' 'ardilosa' 'ardilosas' 'ardiloso' 'ardilosos' 'rdua' 'rduas' 'rduos' 'arfante' 'arfantes' 'argiva' 'argivas' 'argivo' 'argivos' 'rida' 'ridas' 'aridez' 'rido' 'ridos' 'arisca' 'ariscas' 'arisco' 'ariscos' 'arquejante' 'arquejantes' 'arqueolgica' 'arqueolgicas' 'arqueolgicos' 'arraigada' 'arraigadas' 'arraigado' 'arraigados' 'arranhada' 'arranhadas' 'arranhado' 'arranhados' 'arrasada' 'arrasadas' 'arrasado' 'arrasados' 'arrastada' 'arrastadas' 'arrastadeira' 'arrastadeiras' 'arrastadeiro' 'arrastadeiros' 'arrastado' 'arrastados' 'arrebentada' 'arrebentadas' 'arrebentado' 'arrebentados' 'arrebitada' 'arrebitadas' 'arrebitado' 'arrebitados' 'arrecadada' 'arrecadadas' 'arrecadado' 'arrecadados' 'arredada' 'arredadas' 'arredado' 'arredados' 'arredia' 'arredias' 'arredio' 'arredios' 'arredondada' 'arredondadas' 'arredondado' 'arredondados' 'arreliada' 'arreliadas' 'arreliado' 'arreliador' 'arreliadora' 'arreliadoras' 'arreliadores' 'arreliados' 'arrenegada' 'arrenegadas' 'arrenegado' 'arrenegados' 'arrependida' 'arrependidas' 'arrependido' 'arrependidos' 'arrepiada' 'arrepiadas' 'arrepiado' 'arrepiados' 'arrepiante' 'arrepiantes' 'arrevesada' 'arrevesadas' 'arrevesado' 'arrevesados' 'arriscada' 'arriscadas' 'arriscado' 'arriscados' 'arrispidado' 'arrivista' 'arrivistas' 'arrogante' 'arrogantes' 'arrolada' 'arroladas' 'arrolado' 'arrolados' 'arrombamento' 'arru' 'arruaceira' 'arruaceiras' 'arruaceiro' 'arruaceiros' 'arrufada' 'arrufadas' 'arrufado' 'arrufados' 'arruinada' 'arruinadas' 'arruinado' 'arruinados' 'arteira' 'arteiras' 'arteiro' 'arteiros' 'arteriosclertica' 'arteriosclerticas' 'arteriosclertico' 'arteriosclerticos' 'articulada' 'articuladas' 'articulado' 'articulados' 'artificiosa' 'artificiosas' 'artificioso' 'artificiosos' 'ascoroso' 'ascoso' 'aselha' 'aselhas' 'asfixiante' 'asfixiantes' 'asitica' 'asiticas' 'asiticos' 'asilada' 'asiladas' 'asilado' 'asilados' 'asinrio' 'asinino' 'asna' 'asnal' 'asnas' 'asntico' 'asneirenta' 'asneirentas' 'asneirento' 'asneirentos' 'asneiro' 'asnil' 'asno' 'asnos' 'spera' 'speras' 'aspereza' 'asperidade' 'spero' 'speros' 'asquerosa' 'asquerosas' 'asqueroso' 'asquerosos' 'assalariada' 'assalariadas' 'assalariado' 'assalariados' 'assaloiada' 'assaloiadas' 'assaloiado' 'assaloiados' 'assaltante' 'assaltantes' 'assanhada' 'assanhadas' 'assanhadia' 'assanhadias' 'assanhadio' 'assanhadios' 'assanhado' 'assanhados' 'assarapantada' 'assarapantadas' 'assarapantado' 'assarapantados' 'assassina' 'assassinas' 'assassinos' 'assediada' 'assediadas' 'assediado' 'assediador' 'assediadora' 'assediadoras' 'assediadores' 'assediados' 'assessor' 'assessora' 'assessoras' 'assessores' 'assimtrica' 'assimtricas' 'assimtrico' 'assimtricos' 'assistente' 'assistentes' 'assistida' 'assistidas' 'assistido' 'assistidos' 'assoberbada' 'assoberbadas' 'assoberbado' 'assoberbados' 'assoberbante' 'associada' 'associadas' 'associado' 'associados' 'assolada' 'assoladas' 'assolado' 'assolador' 'assoladora' 'assoladoras' 'assoladores' 'assolados' 'assomadia' 'assomadias' 'assomadio' 'assomadios' 'assombrada' 'assombradas' 'assombradio' 'assombrado' 'assombrados' 'assumida' 'assumidas' 'assumido' 'assumidos' 'assustada' 'assustadas' 'assustadia' 'assustadias' 'assustadio' 'assustadios' 'assustado' 'assustador' 'assustadora' 'assustadoras' 'assustadores' 'assustados' 'astnica' 'astnicas' 'astnico' 'astnicos' 'astroso' 'astuciosa' 'astuciosas' 'astucioso' 'astuciosos' 'atabalhoada' 'atabalhoadas' 'atabalhoado' 'atabalhoados' 'atacante' 'atacantes' 'atada' 'atadas' 'atado' 'atados' 'atafulhada' 'atafulhadas' 'atafulhado' 'atafulhados' 'atamancada' 'atamancadas' 'atamancado' 'atamancados' 'atarantada' 'atarantadas' 'atarantado' 'atarantados' 'atarracada' 'atarracadas' 'atarracado' 'atarracados' 'ateada' 'ateadas' 'ateado' 'ateados' 'atediado' 'ateia' 'ateias' 'atemorizada' 'atemorizadas' 'atemorizado' 'atemorizados' 'aterrada' 'aterradas' 'aterrado' 'aterrador' 'aterradora' 'aterradoras' 'aterradores' 'aterrados' 'aterrorizada' 'aterrorizadas' 'aterrorizado' 'aterrorizador' 'aterrorizadora' 'aterrorizadoras' 'aterrorizadores' 'aterrorizados' 'aterrorizante' 'aterrorizantes' 'ateu' 'ateus' 'atingida' 'atingidas' 'atingido' 'atingidos' 'atiradia' 'atiradias' 'atiradio' 'atiradios' 'atoleimada' 'atoleimadas' 'atoleimado' 'atoleimados' 'atnita' 'atnitas' 'atnito' 'atnitos' 'atordoada' 'atordoadas' 'atordoado' 'atordoador' 'atordoadora' 'atordoadoras' 'atordoadores' 'atordoados' 'atormentada' 'atormentadas' 'atormentado' 'atormentador' 'atormentadora' 'atormentadoras' 'atormentadores' 'atormentados' 'atracada' 'atracadas' 'atracado' 'atracados' 'atraioada' 'atraioadas' 'atraioado' 'atraioados' 'atrada' 'atradas' 'atrado' 'atrados' 'atrapalhadas' 'atrapalhado' 'atrapalhados' 'atrasada' 'atrasadas' 'atrasado' 'atrasados' 'atravessada' 'atravessadas' 'atravessadia' 'atravessadias' 'atravessadio' 'atravessadios' 'atravessado' 'atravessados' 'atreita' 'atreitas' 'atreito' 'atreitos' 'atribulada' 'atribuladas' 'atribulado' 'atribulados' 'atristurado' 'atro' 'atroador' 'atroadora' 'atroadoras' 'atroadores' 'atrofiada' 'atrofiadas' 'atrofiado' 'atrofiados' 'atrofiante' 'atrofiantes' 'atropelada' 'atropeladas' 'atropelado' 'atropelados' 'atroz' 'atrozes' 'atulhada' 'atulhadas' 'atulhado' 'atulhados' 'aturdida' 'aturdidas' 'aturdido' 'aturdidos' 'ausentes' 'austera' 'austeras' 'austero' 'austeros' 'autista' 'autistas' 'autodestrutiva' 'autodestrutivas' 'autodestrutivo' 'autodestrutivos' 'autoritria' 'autoritrias' 'autoritrio' 'autoritrios' 'auxiliar' 'auxiliares' 'avara' 'avaras' 'avarenta' 'avarentas' 'avarento' 'avarentos' 'avariada' 'avariadas' 'avariado' 'avariados' 'avaro' 'avaros' 'avassalador' 'avassaladora' 'avassaladoras' 'avassaladores' 'avassalante' 'avassalantes' 'aversa' 'aversas' 'averso' 'aversos' 'avessa' 'avessas' 'avesso' 'avessos' 'vida' 'vidas' 'vido' 'vidos' 'aviltada' 'aviltadas' 'aviltado' 'aviltador' 'aviltadora' 'aviltadoras' 'aviltadores' 'aviltados' 'aviltante' 'aviltantes' 'avinagrada' 'avinagradas' 'avinagrado' 'avinagrados' 'avinhada' 'avinhadas' 'avinhado' 'avinhados' 'avulsa' 'avulsas' 'avulso' 'avulsos' 'azafamada' 'azafamadas' 'azafamado' 'azafamados' 'azambrada' 'azambradas' 'azambrado' 'azambrados' 'azarada' 'azaradas' 'azarados' 'azareiro' 'azarenta' 'azarentas' 'azarento' 'azarentos' 'azeda' 'azedas' 'azedo' 'azedos' 'azedume' 'azeiteira' 'azeiteiras' 'azeiteiro' 'azeiteiros' 'azelha' 'azelhas' 'aziago' 'azoinante' 'azoinantes' 'azougada' 'azougadas' 'azougado' 'azougados' 'azucrinante' 'azuis').
	b := #('babaca' 'babacas' 'babada' 'babadas' 'babado' 'babados' 'babo' 'babos' 'babona' 'babonas' 'babosa' 'babosas' 'baboso' 'babosos' 'bacento' 'baciado' 'bao' 'bacoca' 'bacocas' 'bacoco' 'bacocos' 'badalhoca' 'badalhocas' 'badalhoco' 'badalhocos' 'baderneira' 'baderneiras' 'baderneiro' 'baderneiros' 'bagaceira' 'bagaceiras' 'bagaceiro' 'bagaceiros' 'bagunceira' 'bagunceiras' 'bagunceiro' 'bagunceiros' 'baixo-astral' 'baixota' 'baixotas' 'baixote' 'baixotes' 'bajoujo' 'bajulador' 'bajuladora' 'bajuladoras' 'bajuladores' 'balbuciante' 'balbuciantes' 'baldio' 'balofa' 'balofas' 'balofo' 'balofos' 'balordo' 'bamba' 'bambas' 'bambo' 'bambos' 'banais' 'banal' 'banana' 'bananas' 'bandida' 'bandidas' 'bandido' 'bandidos' 'banida' 'banidas' 'banido' 'banidos' 'banzada' 'banzadas' 'banzado' 'banzados' 'baralhada' 'baralhadas' 'baralhado' 'baralhados' 'barata' 'brbara' 'brbaras' 'brbaro' 'brbaros' 'barrada' 'barradas' 'barrado' 'barrados' 'barraqueira' 'barraqueiras' 'barraqueiro' 'barraqueiros' 'barrigana' 'barriganas' 'barriguda' 'barrigudas' 'barrigudo' 'barrigudos' 'barroca' 'barrocas' 'barroco' 'barrocos' 'barulhenta' 'barulhentas' 'barulhento' 'barulhentos' 'baselga' 'baselgas' 'bastarda' 'bastardas' 'bastardo' 'bastardos' 'batatuda' 'batatudas' 'batatudo' 'batatudos' 'batida' 'batidas' 'batido' 'batidos' 'batoteira' 'batoteiras' 'batoteiro' 'batoteiros' 'bazfia' 'bazfias' 'bazfio' 'bazfios' 'beata' 'beatas' 'beatificada' 'beatificadas' 'beatificado' 'beatificados' 'beato' 'beatos' 'bbada' 'bbadas' 'bbado' 'bbados' 'bbeda' 'bbedas' 'bbedo' 'bebedor' 'bebedora' 'bebedoras' 'bebedores' 'bbedos' 'beberro' 'beberres' 'beberrona' 'beberronas' 'bebida' 'bebidas' 'bebido' 'bebidos' 'bebum' 'bebuns' 'beiuda' 'beiudas' 'beiudo' 'beiudos' 'beijada' 'beijadas' 'beijado' 'beijados' 'belfa' 'belfas' 'belfo' 'belfos' 'blica' 'blicas' 'belicista' 'belicistas' 'blico' 'blicos' 'belicosa' 'belicosas' 'belicoso' 'belicosos' 'becio' 'bera' 'beras' 'berudo' 'bernarda' 'bernardas' 'bernardo' 'bernardos' 'besta' 'bestalho' 'bestificada' 'bestificadas' 'bestificado' 'bestificados' 'bexiguenta' 'bexiguentas' 'bexiguento' 'bexiguentos' 'biliosa' 'biliosas' 'bilioso' 'biliosos' 'biltre' 'biltres' 'bimba' 'bimbas' 'bimbo' 'bimbos' 'bipolar' 'bipolares' 'biqueira' 'biqueiras' 'biqueiro' 'biqueiros' 'birrenta' 'birrentas' 'birrento' 'birrentos' 'biruta' 'birutas' 'bisbilhoteira' 'bisbilhoteiras' 'bisbilhoteiro' 'bisbilhoteiros' 'bisonha' 'bisonhas' 'bisonho' 'bisonhos' 'bizarra' 'bizarras' 'bizarro' 'bizarros' 'blasfema' 'blasfemador' 'blasfemadora' 'blasfemadoras' 'blasfemadores' 'blasfemas' 'blasfemo' 'blasfemos' 'bloqueada' 'bloqueadas' 'bloqueado' 'bloqueados' 'boateira' 'boateiras' 'boateiro' 'boateiros' 'boba' 'bobas' 'bobo' 'boboca' 'bobocas' 'bobos' 'boais' 'boal' 'bochechuda' 'bochechudas' 'bochechudo' 'bochechudos' 'boc' 'bocs' 'bodoso' 'bomia' 'bomias' 'bomio' 'bomios' 'bojuda' 'bojudas' 'bojudo' 'bojudos' 'bolachuda' 'bolachudas' 'bolachudo' 'bolachudos' 'bolorenta' 'bolorentas' 'bolorento' 'bolorentos' 'bombada' 'bombadas' 'bombado' 'bombados' 'bombstica' 'bombsticas' 'bombstico' 'bombsticos' 'bombeada' 'bombeadas' 'bombeado' 'bombeados' 'bonacho' 'bonaches' 'bonachona' 'bonachonas' 'bonana' 'bonanoso' 'boquiaberta' 'boquiabertas' 'boquiaberto' 'boquiabertos' 'borbulhenta' 'borbulhentas' 'borbulhento' 'borbulhentos' 'bordalengo' 'bordego' 'borguista' 'borguistas' 'borracha' 'borrachas' 'borracho' 'borrachos' 'borrachuda' 'borrachudas' 'borrachudo' 'borrachudos' 'borrada' 'borradas' 'borrado' 'borrados' 'bota' 'botas' 'boto' 'botocuda' 'botocudas' 'botocudo' 'botocudos' 'botos' 'brando' 'bravateador' 'bravateadora' 'bravateadoras' 'bravateadores' 'brega' 'bregas' 'brejeira' 'brejeiras' 'brejeiro' 'brejeiros' 'brejeirota' 'brejeirotas' 'brejeirote' 'brejeirotes' 'brigador' 'brigadora' 'brigadoras' 'brigadores' 'brigante' 'brigantes' 'brigo' 'briges' 'brigona' 'brigonas' 'briguenta' 'briguentas' 'briguento' 'briguentos' 'broma' 'bronca' 'broncas' 'bronco' 'broncos' 'bruna' 'brunas' 'bruno' 'brunos' 'bruscas' 'brusco' 'bruscos' 'bruta' 'brutais' 'brutal' 'brutas' 'brutesco' 'bruto' 'brutos' 'bucha' 'buchas' 'bucuva' 'bufa' 'bufas' 'bufo' 'bufos' 'bulho' 'bulhenta' 'bulhentas' 'bulhento' 'bulhentos' 'bulhes' 'bulhona' 'bulhonas' 'buliosa' 'buliosas' 'bulioso' 'buliosos' 'burgus' 'burguesa' 'burgueses' 'burlada' 'burladas' 'burlado' 'burlador' 'burladora' 'burladoras' 'burladores' 'burlados' 'burlo' 'burlesca' 'burlescas' 'burlesco' 'burlescos' 'burlista' 'burlistas' 'burles' 'burlona' 'burlonas' 'burras' 'burrego' 'burrico' 'burrinho' 'burro').
	c := #('c' 'cabeuda' 'cabeudas' 'cabeudo' 'cabeudos' 'cabisbaixa' 'cabisbaixas' 'cabisbaixo' 'cabisbaixos' 'cabocla' 'caboclas' 'caboclo' 'caboclos' 'cabotina' 'cabotinas' 'cabotino' 'cabotinos' 'cabro' 'cabres' 'cabrona' 'cabronas' 'cbula' 'cbulas' 'cabuloso' 'caada' 'caadas' 'caado' 'caados' 'cacete' 'caceteira' 'caceteiras' 'caceteiro' 'caceteiros' 'cacetes' 'cachaceira' 'cachaceiras' 'cachaceiro' 'cachaceiros' 'cadastrada' 'cadastradas' 'cadastrado' 'cadastrados' 'cadavrica' 'cadavricas' 'cadavrico' 'cadavricos' 'cadaverosa' 'cadaverosas' 'cadaveroso' 'cadaverosos' 'cadela' 'cadelas' 'cadelo' 'cadelos' 'cadente' 'cadentes' 'caduca' 'caducas' 'caduco' 'caducos' 'ces' 'cafona' 'cafonas' 'cago' 'cagarola' 'cagarolas' 'cagativa' 'cagativas' 'cagativo' 'cagativos' 'cages' 'cagona' 'cagonas' 'caguinchas' 'cada' 'cadas' 'cado' 'cados' 'cainho' 'caipira' 'caipiras' 'calaceira' 'calaceiras' 'calaceiro' 'calaceiros' 'calo' 'calcada' 'calcadas' 'calcado' 'calcados' 'calculista' 'calculistas' 'calhandreira' 'calhandreiras' 'calhandreiro' 'calhandreiros' 'calhorda' 'calhordas' 'caliginoso' 'calina' 'calinas' 'calino' 'calinos' 'cales' 'calona' 'calonas' 'caloteira' 'caloteiras' 'caloteiro' 'caloteiros' 'caluniada' 'caluniadas' 'caluniado' 'caluniador' 'caluniadora' 'caluniadoras' 'caluniadores' 'caluniados' 'cambaleante' 'cambaleantes' 'cambembe' 'camela' 'camelas' 'camelo' 'camelos' 'caminhante' 'caminhantes' 'campestre' 'campestres' 'campons' 'camponesa' 'camponeses' 'campnia' 'campnias' 'campnio' 'campnios' 'canalha' 'canalhas' 'cancerosa' 'cancerosas' 'canceroso' 'cancerosos' 'candongueira' 'candongueiras' 'candongueiro' 'candongueiros' 'cangalheira' 'cangalheiras' 'cangalheiro' 'cangalheiros' 'canhestra' 'canhestras' 'canhestro' 'canhestros' 'canibais' 'canibal' 'canina' 'caninas' 'canino' 'cansada' 'cansadas' 'cansado' 'cansados' 'cansativa' 'cansativas' 'cansativo' 'cansativos' 'caolha' 'caolhas' 'caolho' 'caolhos' 'catica' 'caticas' 'catico' 'caticos' 'capciosa' 'capciosas' 'capcioso' 'capciosos' 'capenga' 'capengante' 'capengas' 'capiongo' 'capitais' 'capital' 'capitosa' 'capitosas' 'capitoso' 'capitosos' 'caprichosa' 'caprichosas' 'caprichosos' 'caqutica' 'caquticas' 'caqutico' 'caquticos' 'cara' 'carap' 'caras' 'carbonizada' 'carbonizadas' 'carbonizado' 'carbonizados' 'carcomida' 'carcomidas' 'carcomido' 'carcomidos' 'cardeais' 'cardeal' 'carecida' 'carecidas' 'carecido' 'carecidos' 'careira' 'careiras' 'careiro' 'careiros' 'carenciada' 'carenciadas' 'carenciado' 'carenciados' 'carente' 'carentes' 'careta' 'caretas' 'caricata' 'caricatas' 'caricato' 'caricatos' 'carifranzido' 'carnavalesca' 'carnavalescas' 'carnavalescos' 'carniceira' 'carniceiras' 'carniceiro' 'carniceiros' 'carnvora' 'carnvoras' 'carnvoro' 'carnvoros' 'carnuda' 'carnudas' 'carnudo' 'carnudos' 'caro' 'caros' 'carpido' 'carrancuda' 'carrancudas' 'carrancudo' 'carrancudos' 'carregada' 'carregadas' 'carregado' 'carregados' 'casca' 'cascaburrento' 'casca-grossa' 'casmurra' 'casmurras' 'casmurro' 'casmurros' 'casquilha' 'casquilhas' 'casquilho' 'casquilhos' 'cassa' 'cassas' 'casso' 'cassos' 'castigada' 'castigadas' 'castigado' 'castigador' 'castigadora' 'castigadoras' 'castigadores' 'castigados' 'castrador' 'castradora' 'castradoras' 'castradores' 'cataclismo' 'catastrfica' 'catastrficas' 'catastrfico' 'catastrficos' 'catatau' 'categoriais' 'categorial' 'catingante' 'catingoso' 'catingudo' 'catinguenta' 'catinguentas' 'catinguento' 'catinguentos' 'cativa' 'cativas' 'cativo' 'cativos' 'caturra' 'caturras' 'caucasiana' 'caucasianas' 'caucasiano' 'caucasianos' 'caula' 'caura' 'causador' 'causadora' 'causadoras' 'causadores' 'custica' 'causticante' 'causticantes' 'custicas' 'custico' 'custicos' 'cava' 'cavas' 'caverncola' 'caverncolas' 'cavernosa' 'cavernosas' 'cavernoso' 'cavernosos' 'cavilosa' 'cavilosas' 'caviloso' 'cavilosos' 'cavo' 'cavos' 'caxing' 'caxinguento' 'cedida' 'cedidas' 'cedido' 'cedidos' 'cegueta' 'ceguetas' 'celerada' 'celeradas' 'celerado' 'celerados' 'cenhoso' 'censurada' 'censuradas' 'censurado' 'censurados' 'censurvel' 'centralizada' 'centralizadas' 'centralizado' 'centralizados' 'cepa' 'cepas' 'cepo' 'cepos' 'cercada' 'cercadas' 'cercado' 'cercados' 'crcea' 'crceas' 'crceo' 'crceos' 'chalaceira' 'chalaceiras' 'chalaceiro' 'chalaceiros' 'chalada' 'chaladas' 'chalado' 'chalados' 'chamboado' 'chanfrada' 'chanfradas' 'chanfrado' 'chanfrados' 'chantagista' 'chantagistas' 'cho' 'chapada' 'chapadas' 'chapado' 'chapados' 'charlato' 'charlates' 'charlatona' 'charlatonas' 'charro' 'chata' 'chatas' 'chateada' 'chateadas' 'chateado' 'chateados' 'chatos' 'chauvinista' 'chauvinistas' 'chavascado' 'chavasco' 'chavasqueiro' 'chibante' 'chibantes' 'chicaneira' 'chicaneiras' 'chicaneiro' 'chicaneiros' 'chicoteada' 'chicoteadas' 'chicoteado' 'chicoteador' 'chicoteadora' 'chicoteadoras' 'chicoteadores' 'chicoteados' 'chifruda' 'chifrudas' 'chifrudo' 'chifrudos' 'chinfrim' 'chinfrineira' 'chinfrineiras' 'chinfrineiro' 'chinfrineiros' 'chinfrins' 'choca' 'chocalheira' 'chocalheiras' 'chocalheiro' 'chocalheiros' 'chocante' 'chocantes' 'chocarreira' 'chocarreiras' 'chocarreiro' 'chocarreiros' 'chocas' 'chocha' 'chochas' 'chocho' 'chochos' 'choco' 'chocos' 'chon' 'chons' 'choquento' 'choramingo' 'choramingas' 'choraminges' 'choramingona' 'choramingonas' 'choro' 'chores' 'chorona' 'choronas' 'chorosa' 'chorosas' 'choroso' 'chorosos' 'chula' 'chulas' 'chulo' 'chulos' 'chumbada' 'chumbadas' 'chumbado' 'chumbados' 'chunga' 'chungas' 'chupada' 'chupadas' 'chupado' 'chupador' 'chupadora' 'chupadoras' 'chupadores' 'chupados' 'chupista' 'chupistas' 'churdo' 'churro' 'cicatricial' 'ciganas' 'cigano' 'ciganos' 'cilndrica' 'cilndricas' 'cilndrico' 'cilndricos' 'cimrio' 'cnica' 'cnicas' 'cnico' 'cnicos' 'ciosa' 'ciosas' 'cioso' 'ciosos' 'circulares' 'circunscrita' 'circunscritas' 'circunscrito' 'circunscritos' 'circunspeto' 'cismada' 'cismadas' 'cismado' 'cismados' 'cismtica' 'cismticas' 'cismtico' 'cismticos' 'ciumenta' 'ciumentas' 'ciumento' 'ciumentos' 'clamorosa' 'clamorosas' 'clamoroso' 'clamorosos' 'clandestina' 'clandestinas' 'clandestino' 'clandestinos' 'claudicantes' 'claustrofbica' 'claustrofbicas' 'claustrofbico' 'claustrofbicos' 'cleptmana' 'cleptmanas' 'cleptomanaca' 'cleptomanacas' 'cleptomanaco' 'cleptomanacos' 'cleptmano' 'cleptmanos' 'clivoso' 'coagida' 'coagidas' 'coagido' 'coagidos' 'coartada' 'coartadas' 'coartado' 'coartados' 'cobarde' 'cobardes' 'cobardola' 'cobardolas' 'coberta' 'cobertas' 'coberto' 'cobertos' 'cobiosa' 'cobiosas' 'cobioso' 'cobiosos' 'cocainmana' 'cocainmanas' 'cocainmano' 'cocainmanos' 'coerciva' 'coercivas' 'coercivo' 'coercivos' 'cogitabunda' 'cogitabundas' 'cogitabundo' 'cogitabundos' 'cogitativa' 'cogitativas' 'cogitativo' 'cogitativos' 'coia' 'coias' 'coio' 'coios' 'coitada' 'coitadas' 'coitadinha' 'colaboracionista' 'colaboracionistas' 'colada' 'coladas' 'colado' 'colados' 'colrica' 'colricas' 'colrico' 'colricos' 'coletada' 'coletadas' 'coletado' 'coletados' 'colhida' 'colhidas' 'colhido' 'colhidos' 'combalida' 'combalidas' 'combalido' 'combalidos' 'comeado' 'comedor' 'comedora' 'comedoras' 'comedores' 'comemorada' 'comemoradas' 'comemorado' 'comemorados' 'comerciante' 'comerciantes' 'comichenta' 'comichentas' 'comichento' 'comichentos' 'comichosa' 'comichosas' 'comichoso' 'comichosos' 'comida' 'comidas' 'comido' 'comidos' 'comilo' 'comiles' 'comilona' 'comilonas' 'comodista' 'comodistas' 'compacta' 'compactas' 'compacto' 'compactos' 'comparveis' 'comparvel' 'comparsa' 'comparsas' 'compelida' 'compelidas' 'compelido' 'compelidos' 'competentssima' 'complexa' 'complexada' 'complexadas' 'complexado' 'complexados' 'complexas' 'complexo' 'complexos' 'complicada' 'complicadas' 'complicadssimo' 'complicado' 'complicados' 'comportada' 'comportadas' 'comportado' 'comportados' 'compradio' 'comprvel' 'comprida' 'compridas' 'comprido' 'compridos' 'comprometedor' 'comprometedora' 'comprometedoras' 'comprometedores' 'compulsiva' 'compulsivas' 'compulsivo' 'compulsivos' 'compungida' 'compungidas' 'compungido' 'compungidos' 'comuna' 'comunas' 'comunssima' 'comunssimas' 'comunssimo' 'comunssimos' 'conceituosa' 'conceituosas' 'conceituoso' 'conceituosos' 'concentrada' 'concentradas' 'concentrado' 'concentrados' 'concha' 'conchas' 'concho' 'conchos' 'concorrente' 'concorrentes' 'condenada' 'condenadas' 'condenado' 'condenados' 'condenveis' 'condenvel' 'condoda' 'condodas' 'condodo' 'condodos' 'condoreira' 'condoreiras' 'condoreiro' 'condoreiros' 'conduzida' 'conduzidas' 'conduzido' 'conduzidos' 'conflituosa' 'conflituosas' 'conflituoso' 'conflituosos' 'conformada' 'conformadas' 'conformado' 'conformados' 'conformista' 'conformistas' 'confrangedor' 'confrangedora' 'confrangedoras' 'confrangedores' 'confrontada' 'confrontadas' 'confrontado' 'confrontados' 'confundida' 'confundidas' 'confundido' 'confundidos' 'confusa' 'confusas' 'confuso' 'confusos' 'congelada' 'congeladas' 'congelado' 'congelados' 'congestionada' 'congestionadas' 'congestionado' 'congestionados' 'congregada' 'congregadas' 'congregado' 'congregados' 'cngrua' 'cngruas' 'cngruo' 'cngruos' 'conivente' 'coniventes' 'conjunta' 'conjuntas' 'conjunto' 'conjuntos' 'conluiada' 'conluiadas' 'conluiado' 'conluiados' 'consoante' 'consoantes' 'conspiracionista' 'conspiracionistas' 'conspirador' 'conspiradora' 'conspiradoras' 'conspiradores' 'conspirativa' 'conspirativas' 'conspirativo' 'conspirativos' 'consternada' 'consternadas' 'consternado' 'consternador' 'consternadora' 'consternadoras' 'consternadores' 'consternados' 'constipada' 'constipadas' 'constipado' 'constipados' 'constrangedor' 'constrangedora' 'constrangedoras' 'constrangedores' 'constrangida' 'constrangidas' 'constrangido' 'constrangidos' 'consueto' 'consuetudinrio' 'consumida' 'consumidas' 'consumido' 'consumidor' 'consumidora' 'consumidoras' 'consumidores' 'consumidos' 'consumista' 'consumistas' 'contada' 'contadas' 'contado' 'contados' 'contagiada' 'contagiadas' 'contagiado' 'contagiados' 'contagiosas' 'contagioso' 'contagiosos' 'contemptvel' 'contendedor' 'contendedora' 'contendedoras' 'contendedores' 'contendente' 'contendentes' 'contestabilidade' 'contestada' 'contestadas' 'contestado' 'contestador' 'contestadora' 'contestadoras' 'contestadores' 'contestados' 'contestante' 'contestantes' 'contida' 'contidas' 'contido' 'contgua' 'contguas' 'contguo' 'contguos' 'contingente' 'contingentes' 'contornada' 'contornadas' 'contornado' 'contornados' 'contraditria' 'contraditrias' 'contraditrio' 'contraditrios' 'contrada' 'contradas' 'contrado' 'contrados' 'contranatura' 'contranaturas' 'contranaturo' 'contranaturos' 'contraposta' 'contrapostas' 'contraposto' 'contrapostos' 'contrria' 'contrariada' 'contrariadas' 'contrariado' 'contrariados' 'contrrias' 'contrrio' 'contrrios' 'contrata' 'contratas' 'contrato' 'contratos' 'contristada' 'contristadas' 'contristado' 'contristados' 'contrita' 'contritas' 'contrito' 'contritos' 'controlador' 'controladora' 'controladoras' 'controladores' 'controversa' 'controversas' 'controverso' 'controversos' 'controvertida' 'controvertidas' 'controvertido' 'controvertidos' 'contumaz' 'contumazes' 'contundente' 'contundentes' 'contundida' 'contundidas' 'contundido' 'contundidos' 'contusa' 'contusas' 'contuso' 'contusos' 'convencionada' 'convencionadas' 'convencionado' 'convencionados' 'convenientemente' 'convulsiva' 'convulsivas' 'convulsivo' 'convulsivos' 'coquete' 'coquetes' 'corcovada' 'corcovadas' 'corcovado' 'corcovados' 'corcunda' 'corcundas' 'cornuda' 'cornudas' 'cornudo' 'cornudos' 'cornuta' 'cornutas' 'cornuto' 'cornutos' 'correntio' 'corrida' 'corridas' 'corridos' 'corrodo' 'corrompida' 'corrompidas' 'corrompido' 'corrompidos' 'corrosiva' 'corrosivas' 'corrosivo' 'corrosivos' 'corrupta' 'corruptas' 'corruptiva' 'corruptivas' 'corruptveis' 'corruptvel' 'corruptivo' 'corruptivos' 'corrupto' 'corruptor' 'corruptora' 'corruptoras' 'corruptores' 'corruptos' 'corrutvel' 'corrutivo' 'corruto' 'cortada' 'cortadas' 'cortado' 'cortados' 'coscuvilheira' 'coscuvilheiras' 'coscuvilheiro' 'coscuvilheiros' 'costumrio' 'cotejvel' 'covarde' 'covardes' 'coxa' 'coxas' 'coxpede' 'coxo' 'coxos' 'crpula' 'crpulas' 'crapulosa' 'crapulosas' 'crapuloso' 'crapulosos' 'crassa' 'crassas' 'crasso' 'crassos' 'cravada' 'cravadas' 'cravado' 'cravados' 'cravejada' 'cravejadas' 'cravejado' 'cravejados' 'crespido' 'cretina' 'cretinas' 'cretino' 'cretinide' 'cretinides' 'cretinos' 'criminosa' 'criminosas' 'criminoso' 'criminosos' 'cris' 'crispada' 'crispadas' 'crispado' 'crispados' 'crists' 'criticveis' 'criticvel' 'crivada' 'crivadas' 'crivado' 'crivados' 'croma' 'cromas' 'cromo' 'cromos' 'crucificador' 'crucificadora' 'crucificadoras' 'crucificadores' 'cruis' 'cruel' 'cruento' 'cruzada' 'cruzadas' 'cruzado' 'cruzados' 'culpada' 'culpadas' 'culpado' 'culpados' 'culpvel' 'culposa' 'culposas' 'culposo' 'culposos' 'curandeira' 'curandeiras' 'curandeiro' 'curandeiros' 'curva' 'curvada' 'curvadas' 'curvado' 'curvados' 'curvas' 'curvilnea' 'curvilneas' 'curvilneo' 'curvilneos' 'curvo' 'curvos' 'cuspida' 'cuspidas' 'cuspido' 'cuspidos').
	d := #('daltnica' 'daltnicas' 'daltnico' 'daltnicos' 'danada' 'danadas' 'danado' 'danados' 'danificada' 'danificadas' 'danificado' 'danificados' 'danosa' 'danosas' 'danoso' 'danosos' 'deambulante' 'deambulantes' 'debandada' 'debandadas' 'debandado' 'debandados' 'dbeis' 'dbil' 'debilitada' 'debilitadas' 'debilitado' 'debilitados' 'debochada' 'debochadas' 'debochado' 'debochados' 'decadente' 'decadentes' 'decadentista' 'decadentistas' 'decada' 'decadas' 'decado' 'decados' 'decantada' 'decantadas' 'decantado' 'decantados' 'decepada' 'decepadas' 'decepado' 'decepados' 'decepo' 'decepcionada' 'decepcionadas' 'decepcionado' 'decepcionados' 'decepcionante' 'decepcionantes' 'declivado' 'declivoso' 'decomposto' 'decrpita' 'decrpitas' 'decrpito' 'decrpitos' 'defectvel' 'defectivo' 'defeituosa' 'defeituosas' 'defeituosidade' 'defeituoso' 'defeituosos' 'defesa' 'defesas' 'defeso' 'defesos' 'defessa' 'defessas' 'defesso' 'defessos' 'deficiente' 'deficientes' 'definhada' 'definhadas' 'definhado' 'definhados' 'deformada' 'deformadas' 'deformado' 'deformados' 'defunta' 'defuntas' 'defunto' 'defuntos' 'degenerada' 'degeneradas' 'degenerado' 'degenerados' 'degnere' 'degradada' 'degradadas' 'degradado' 'degradados' 'degradante' 'degradantes' 'degredada' 'degredadas' 'degredado' 'degredados' 'deicida' 'deicidas' 'deitada' 'deitadas' 'deitado' 'deitados' 'delambida' 'delambidas' 'delambido' 'delambidos' 'delegada' 'delegadas' 'delegado' 'delegados' 'deleitada' 'deleitadas' 'deleitado' 'deleitados' 'deletria' 'deletrias' 'deletrio' 'deletrios' 'deliciada' 'deliciadas' 'deliciado' 'deliciados' 'delimitada' 'delimitadas' 'delimitado' 'delimitados' 'delineada' 'delineadas' 'delineado' 'delineados' 'delinquente' 'delinqente' 'delinquentes' 'delirante' 'delirantes' 'delituosa' 'delituosas' 'delituoso' 'delituosos' 'demagoga' 'demagogas' 'demaggica' 'demaggicas' 'demaggico' 'demaggicos' 'demagogo' 'demagogos' 'demarcada' 'demarcadas' 'demarcado' 'demarcados' 'demente' 'dementes' 'demrita' 'demritas' 'demrito' 'demritos' 'demitida' 'demitidas' 'demitido' 'demitidos' 'dmod' 'dmods' 'demolidor' 'demolidora' 'demolidoras' 'demolidores' 'demonaca' 'demonacas' 'demonacos' 'demorada' 'demoradas' 'demorado' 'denegrida' 'denegridas' 'denegrido' 'denegridos' 'dengosa' 'dengosas' 'dengoso' 'dengosos' 'depauperada' 'depauperadas' 'depauperado' 'depauperados' 'depenada' 'depenadas' 'depenado' 'depenados' 'dependente' 'dependentes' 'dependurada' 'dependuradas' 'dependurado' 'dependurados' 'deplorveis' 'deplorvel' 'deportada' 'deportadas' 'deportado' 'deportados' 'deposta' 'depostas' 'deposto' 'depostos' 'depravada' 'depravadas' 'depravado' 'depravador' 'depravadora' 'depravadoras' 'depravadores' 'depravados' 'depreciada' 'depreciadas' 'depreciado' 'depreciados' 'depreciativa' 'depreciativas' 'depreciativo' 'depreciativos' 'depressiva' 'depressivas' 'depressivo' 'depressivos' 'depressor' 'depressora' 'depressoras' 'depressores' 'deprimente' 'deprimentes' 'deprimida' 'deprimidas' 'deprimido' 'deprimidos' 'derivada' 'derivadas' 'derivado' 'derivados' 'derivante' 'derivantes' 'derramada' 'derramadas' 'derramado' 'derramados' 'derrancado' 'derreada' 'derreadas' 'derreado' 'derreados' 'derretida' 'derretidas' 'derretido' 'derretidos' 'derrocada' 'derrotada' 'derrotadas' 'derrotado' 'derrotados' 'derrotista' 'derrotistas' 'derrubada' 'derrubadas' 'derrubado' 'derrubados' 'desabitada' 'desabitadas' 'desabitado' 'desabitados' 'desabonada' 'desabonadas' 'desabonado' 'desabonados' 'desabrida' 'desabridas' 'desabrido' 'desabridos' 'desabrigada' 'desabrigadas' 'desabrigado' 'desabrigados' 'desabusada' 'desabusadas' 'desabusado' 'desabusados' 'desacompanhada' 'desacompanhadas' 'desacompanhado' 'desacompanhados' 'desacordada' 'desacordadas' 'desacordado' 'desacordados' 'desacreditadas' 'desacreditado' 'desacreditados' 'desadaptada' 'desadaptadas' 'desadaptado' 'desadaptados' 'desadorado' 'desafeta' 'desafetas' 'desafeto' 'desafetos' 'desafiada' 'desafiadas' 'desafiado' 'desafiados' 'desafinada' 'desafinadas' 'desafinado' 'desafinados' 'desaforada' 'desaforadas' 'desaforado' 'desaforados' 'desaforida' 'desaforidas' 'desaforido' 'desaforidos' 'desafortunada' 'desafortunadas' 'desafortunado' 'desafortunados' 'desagradada' 'desagradadas' 'desagradado' 'desagradados' 'desagradveis' 'desagradavel' 'desagradvel' 'desagradecida' 'desagradecidas' 'desagradecido' 'desagradecidos' 'desairosa' 'desairosas' 'desairoso' 'desairosos' 'desajeitada' 'desajeitadas' 'desajeitado' 'desajeitados' 'desajudado' 'desajustada' 'desajustadas' 'desajustado' 'desajustados' 'desalentada' 'desalentadas' 'desalentado' 'desalentador' 'desalentados' 'desalinhada' 'desalinhadas' 'desalinhado' 'desalinhados' 'desalmada' 'desalmadas' 'desalmado' 'desalmados' 'desalmo' 'desalojada' 'desalojadas' 'desalojado' 'desalojados' 'desalumiado' 'desamvel' 'desamorado' 'desamorvel' 'desamoroso' 'desamparada' 'desamparadas' 'desamparado' 'desamparados' 'desanimada' 'desanimadas' 'desanimado' 'desanimador' 'desanimadora' 'desanimadoras' 'desanimadores' 'desanimados' 'desapaixonada' 'desapaixonadas' 'desapaixonado' 'desapaixonados' 'desaparafusada' 'desaparafusadas' 'desaparafusado' 'desaparafusados' 'desaparecida' 'desaparecidas' 'desaparecido' 'desaparecidos' 'desaparelhada' 'desaparelhadas' 'desaparelhado' 'desaparelhados' 'desapegada' 'desapegadas' 'desapegado' 'desapegados' 'desapiedada' 'desapiedadas' 'desapiedado' 'desapiedados' 'desapontada' 'desapontadas' 'desapontado' 'desapontador' 'desapontadora' 'desapontadoras' 'desapontadores' 'desapontados' 'desapossada' 'desapossadas' 'desapossado' 'desapossados' 'desaprimorado' 'desapropositado' 'desapropriada' 'desapropriadas' 'desapropriado' 'desapropriados' 'desaprovador' 'desaprovadora' 'desaprovadoras' 'desaprovadores' 'desaproveitada' 'desaproveitadas' 'desaproveitado' 'desaproveitados' 'desarmada' 'desarmadas' 'desarmado' 'desarmados' 'desarranjada' 'desarranjadas' 'desarranjado' 'desarranjados' 'desarrazoada' 'desarrazoadas' 'desarrazoado' 'desarrazoados' 'desarrumada' 'desarrumadas' 'desarrumado' 'desarrumados' 'desarticulada' 'desarticuladas' 'desarticulado' 'desarticulados' 'desassazonado' 'desasseado' 'desassisada' 'desassisadas' 'desassisado' 'desassisados' 'desassossegada' 'desassossegadas' 'desassossegado' 'desassossegados' 'desastrada' 'desastradas' 'desastrado' 'desastrados' 'desastre' 'desastrosa' 'desastrosos' 'desatencioso' 'desatenta' 'desatentas' 'desatento' 'desatentos' 'desatinada' 'desatinadas' 'desatinado' 'desatinados' 'desatualizada' 'desatualizadas' 'desatualizado' 'desatualizados' 'desaustinada' 'desaustinadas' 'desaustinado' 'desaustinados' 'desauxiliado' 'desaventurado' 'desavergonhada' 'desavergonhadas' 'desavergonhado' 'desavergonhados' 'desavisada' 'desavisadas' 'desavisado' 'desavisados' 'desazado' 'desbaratada' 'desbaratadas' 'desbaratado' 'desbaratador' 'desbaratadora' 'desbaratadoras' 'desbaratadores' 'desbaratados' 'desbocada' 'desbocadas' 'desbocado' 'desbocados' 'desbotada' 'desbotadas' 'desbotado' 'desbotados' 'desbragada' 'desbragadas' 'desbragado' 'desbragados' 'descabelada' 'descabeladas' 'descabelado' 'descabelados' 'descabida' 'descabidas' 'descabido' 'descabidos' 'descadeirada' 'descadeiradas' 'descadeirado' 'descadeirados' 'descala' 'descalas' 'descalo' 'descalos' 'descalvado' 'descamisada' 'descamisadas' 'descamisado' 'descamisados' 'descaradas' 'descarado' 'descarados' 'descarinhoso' 'descarnada' 'descarnadas' 'descarnado' 'descarnados' 'descartveis' 'descartvel' 'descascada' 'descascadas' 'descascado' 'descascados' 'descautelada' 'descauteladas' 'descautelado' 'descautelados' 'descendente' 'descendentes' 'descerrada' 'descerradas' 'descerrado' 'descerrados' 'desclassificada' 'desclassificadas' 'desclassificado' 'desclassificados' 'descomedida' 'descomedidas' 'descomedido' 'descomedidos' 'descomunais' 'descomunal' 'desconcentrada' 'desconcentradas' 'desconcentrado' 'desconcentrados' 'desconcertada' 'desconcertadas' 'desconcertado' 'desconcertados' 'desconcertante' 'desconcertantes' 'desconexa' 'desconexas' 'desconexo' 'desconexos' 'desconfiada' 'desconfiadas' 'desconfiado' 'desconfiados' 'desconfortveis' 'desconfortvel' 'desconhecedor' 'desconhecedora' 'desconhecedoras' 'desconhecedores' 'desconhecida' 'desconhecidas' 'desconhecido' 'desconhecidos' 'desconsolada' 'desconsoladas' 'desconsolado' 'desconsolados' 'descontente' 'descontentes' 'descontnua' 'descontnuas' 'descontnuo' 'descontnuos' 'descontrolada' 'descontroladas' 'descontrolado' 'descontrolados' 'descoordenada' 'descoordenadas' 'descoordenado' 'descoordenados' 'descorada' 'descoradas' 'descorado' 'descorados' 'descorooada' 'descorooadas' 'descorooado' 'descorooados' 'descorts' 'descortesa' 'descortesas' 'descorteses' 'descrita' 'descritas' 'descrito' 'descritos' 'descuidada' 'descuidadas' 'descuidado' 'descuidados' 'desdenhosa' 'desdenhosas' 'desdenhoso' 'desdenhosos' 'desdentada' 'desdentadas' 'desdentado' 'desdentados' 'desdita' 'desditado' 'desditas' 'desdito' 'desditos' 'desditosa' 'desditosas' 'desditoso' 'desditosos' 'deseducado' 'desejosa' 'desejosas' 'desejoso' 'desejosos' 'deselegante' 'deselegantes' 'desemparelhada' 'desemparelhadas' 'desemparelhado' 'desemparelhados' 'desempregada' 'desempregadas' 'desempregado' 'desempregados' 'desencaminhada' 'desencaminhadas' 'desencaminhado' 'desencaminhador' 'desencaminhadora' 'desencaminhadoras' 'desencaminhadores' 'desencaminhados' 'desencontrada' 'desencontradas' 'desencontrado' 'desencontrados' 'desengenhoso' 'desengonada' 'desengonadas' 'desengonado' 'desengonados' 'desengraada' 'desengraadas' 'desengraado' 'desengraados' 'desenxabida' 'desenxabidas' 'desenxabido' 'desenxabidos' 'desenxavido' 'desequilibrada' 'desequilibradas' 'desequilibrado' 'desequilibrados' 'deserta' 'desertas' 'deserto' 'desertor' 'desertora' 'desertoras' 'desertores' 'desesperada' 'desesperadas' 'desesperado' 'desesperados' 'desesperanada' 'desesperanadas' 'desesperanado' 'desesperanados' 'desestabilizador' 'desestabilizadora' 'desestabilizadoras' 'desestabilizadores' 'desfalecida' 'desfalecidas' 'desfalecido' 'desfalecidos' 'desfalque' 'desfavorveis' 'desfavorvel' 'desfavorecida' 'desfavorecidas' 'desfavorecido' 'desfavorecidos' 'desfeita' 'desfeitas' 'desfeito' 'desfeitos' 'desfigurada' 'desfiguradas' 'desfigurado' 'desfigurados' 'desfortunado' 'desfortunoso' 'desgarrada' 'desgarradas' 'desgarrado' 'desgarrados' 'desgastada' 'desgastadas' 'desgastado' 'desgastados' 'desgosto' 'desgostosa' 'desgostosas' 'desgostoso' 'desgostosos' 'desgovernada' 'desgovernadas' 'desgovernado' 'desgovernados' 'desgraa' 'desgraadas' 'desgraado' 'desgraados' 'desgraciado' 'desgraciosa' 'desgraciosas' 'desgracioso' 'desgraciosos' 'desgrenhada' 'desgrenhadas' 'desgrenhado' 'desgrenhados' 'designada' 'designadas' 'designado' 'designados' 'desiguais' 'desigual' 'desiludida' 'desiludidas' 'desiludido' 'desiludidos' 'desiluminado' 'desinfeliz' 'desinfelizes' 'desinformada' 'desinformadas' 'desinformado' 'desinformados' 'desinstruda' 'desinstrudas' 'desinstrudo' 'desinstrudos' 'desinteressada' 'desinteressadas' 'desinteressados' 'desinteressante' 'desinteressantes' 'desjeitoso' 'deslambida' 'deslambidas' 'deslambido' 'deslambidos' 'deslavada' 'deslavadas' 'deslavado' 'deslavados' 'desleais' 'desleal' 'deslealdoso' 'desleixada' 'desleixadas' 'desleixado' 'desleixados' 'desligada' 'desligadas' 'desligado' 'desligados' 'deslocada' 'deslocadas' 'deslocado' 'deslocados' 'deslumbrada' 'deslumbradas' 'deslumbrado' 'deslumbrados' 'desmaiada' 'desmaiadas' 'desmaiado' 'desmaiados' 'desmanchada' 'desmanchadas' 'desmanchado' 'desmanchados' 'desmantelada' 'desmanteladas' 'desmantelado' 'desmantelados' 'desmarcada' 'desmarcadas' 'desmarcado' 'desmarcados' 'desmazelada' 'desmazeladas' 'desmazelado' 'desmazelados' 'desmedida' 'desmedidas' 'desmedido' 'desmedidos' 'desmemoriada' 'desmemoriadas' 'desmemoriado' 'desmemoriados' 'desmentida' 'desmentidas' 'desmentido' 'desmentidos' 'desmesurada' 'desmesuradas' 'desmesurado' 'desmesurados' 'desmiolada' 'desmioladas' 'desmiolado' 'desmiolados' 'desmontada' 'desmontadas' 'desmontado' 'desmontados' 'desmoralizada' 'desmoralizadas' 'desmoralizado' 'desmoralizador' 'desmoralizadora' 'desmoralizadoras' 'desmoralizadores' 'desmoralizados' 'desmotivada' 'desmotivadas' 'desmotivado' 'desmotivador' 'desmotivadora' 'desmotivadoras' 'desmotivadores' 'desmotivados' 'desnaturada' 'desnaturadas' 'desnaturado' 'desnaturados' 'desnecessria' 'desnecessrias' 'desnecessrio' 'desnecessrios' 'desnobre' 'desnorteada' 'desnorteadas' 'desnorteado' 'desnorteados' 'desobediente' 'desobedientes' 'desocupada' 'desocupadas' 'desocupado' 'desocupados' 'desolada' 'desoladas' 'desolado' 'desolador' 'desoladora' 'desoladoras' 'desoladores' 'desolados' 'desolhada' 'desolhadas' 'desolhado' 'desolhados' 'desonesta' 'desonestas' 'desonesto' 'desonestos' 'desonrada' 'desonradas' 'desonrado' 'desonrados' 'desonrosa' 'desonrosas' 'desonroso' 'desonrosos' 'desoportuno' 'desorado' 'desordeira' 'desordeiras' 'desordeiro' 'desordeiros' 'desordenada' 'desordenadas' 'desordenado' 'desordenados' 'desorganizada' 'desorganizadas' 'desorganizado' 'desorganizados' 'desorientada' 'desorientadas' 'desorientado' 'desorientados' 'despassarada' 'despassaradas' 'despassarado' 'despassarados' 'despeitada' 'despeitadas' 'despeitado' 'despeitados' 'despeitorada' 'despeitoradas' 'despeitorado' 'despeitorados' 'despejada' 'despejadas' 'despejado' 'despejados' 'despenteada' 'despenteadas' 'despenteado' 'despenteados' 'despercebida' 'despercebidas' 'despercebido' 'despercebidos' 'despercebvel' 'desperdiada' 'desperdiadas' 'desperdiador' 'desperdiadora' 'desperdiadoras' 'desperdiadores' 'desperdiados' 'despesista' 'despesistas' 'despirocada' 'despirocadas' 'despirocado' 'despirocados' 'despistada' 'despistadas' 'despistado' 'despistados' 'desponderado' 'desptica' 'despticas' 'desptico' 'despticos' 'despregada' 'despregadas' 'despregado' 'despregados' 'despreparada' 'despreparadas' 'despreparado' 'despreparados' 'desprevenida' 'desprevenidas' 'desprevenido' 'desprevenidos' 'desprezada' 'desprezadas' 'desprezado' 'desprezados' 'desprezveis' 'desprezvel' 'desprezveis' 'desprezvel' 'desprimorosa' 'desprimorosas' 'desprimoroso' 'desprimorosos' 'desproporcionada' 'desproporcionadas' 'desproporcionado' 'desproporcionados' 'despropositada' 'despropositadas' 'despropositado' 'despropositados' 'desprotegida' 'desprotegidas' 'desprotegido' 'desprotegidos' 'despudorada' 'despudoradas' 'despudorado' 'despudorados' 'desqualificada' 'desqualificadas' 'desqualificado' 'desqualificados' 'desregrada' 'desregradas' 'desregrado' 'desregrados' 'desregulada' 'desreguladas' 'desregulado' 'desregulados' 'desremediada' 'desremediadas' 'desremediado' 'desremediados' 'desrespeitada' 'desrespeitadas' 'desrespeitado' 'desrespeitador' 'desrespeitadora' 'desrespeitadoras' 'desrespeitadores' 'desrespeitados' 'desrespeitosa' 'desrespeitosas' 'desrespeitoso' 'desrespeitosos' 'desruidoso' 'dessaborido' 'dessaboroso' 'dessatisfeito' 'dessecado' 'destabilizador' 'destabilizadora' 'destabilizadoras' 'destabilizadores' 'destacada' 'destacadas' 'destacado' 'destacados' 'destampada' 'destampadas' 'destampado' 'destampados' 'destapada' 'destapadas' 'destapado' 'destapados' 'destemperada' 'destemperadas' 'destemperado' 'destemperados' 'desterrada' 'desterradas' 'desterrado' 'desterrados' 'destoante' 'destoantes' 'destrambelhada' 'destrambelhadas' 'destrambelhado' 'destrambelhados' 'destratada' 'destratadas' 'destratado' 'destratados' 'destravada' 'destravadas' 'destravado' 'destravados' 'destroada' 'destroadas' 'destroado' 'destroados' 'destruda' 'destrudas' 'destrudo' 'destruidor' 'destruidora' 'destruidoras' 'destruidores' 'destrudos' 'destrutiva' 'destrutivas' 'destrutivo' 'destrutivos' 'destrutor' 'destrutora' 'destrutoras' 'destrutores' 'desumana' 'desumanas' 'desumano' 'desumanos' 'desusada' 'desusadas' 'desusado' 'desusados' 'desvairada' 'desvairadas' 'desvairado' 'desvairados' 'desvalida' 'desvalidas' 'desvalido' 'desvalidos' 'desvantajoso' 'desvariada' 'desvariadas' 'desvariado' 'desvariados' 'desventurada' 'desventuradas' 'desventurado' 'desventurados' 'desventurosa' 'desventurosas' 'desventuroso' 'desventurosos' 'desvirtuada' 'desvirtuadas' 'desvirtuado' 'desvirtuados' 'desvitalizada' 'desvitalizadas' 'desvitalizado' 'desvitalizados' 'deteriorada' 'deterioradas' 'deteriorado' 'deteriorados' 'determinante' 'determinantes' 'detestada' 'detestadas' 'detestado' 'detestados' 'detestveis' 'detida' 'detidas' 'detido' 'detidos' 'detrator' 'detratora' 'detratoras' 'detratores' 'deturpada' 'deturpadas' 'deturpado' 'deturpados' 'devaneador' 'devaneadora' 'devaneadoras' 'devaneadores' 'devassa' 'devassada' 'devassadas' 'devassado' 'devassados' 'devassas' 'devasso' 'devassos' 'devastada' 'devastadas' 'devastado' 'devastador' 'devastadora' 'devastadoras' 'devastadores' 'devastados' 'dvio' 'devorador' 'devoradora' 'devoradoras' 'devoradores' 'diablica' 'diablicas' 'diablico' 'diablicos' 'diamante' 'diamantes' 'difamada' 'difamadas' 'difamado' 'difamador' 'difamadora' 'difamadoras' 'difamadores' 'difamados' 'difamatria' 'difamatrias' 'difamatrio' 'difamatrios' 'difceis' 'difcil' 'difundida' 'difundidas' 'difundido' 'difundidos' 'difusa' 'difusas' 'difuso' 'difusos' 'digressionista' 'digressionistas' 'digressiva' 'digressivas' 'digressivo' 'digressivos' 'dilacerada' 'dilaceradas' 'dilacerado' 'dilacerados' 'dilacerante' 'diminuda' 'diminudas' 'diminudo' 'diminudos' 'direta' 'dscola' 'dscolas' 'dscolo' 'dscolos' 'discordante' 'discordantes' 'discricionria' 'discricionrias' 'discricionrio' 'discricionrios' 'discriminada' 'discriminadas' 'discriminado' 'discriminador' 'discriminadora' 'discriminadoras' 'discriminadores' 'discriminados' 'discutida' 'discutidas' 'discutido' 'discutidos' 'disfaradas' 'disfarado' 'disforme' 'disformes' 'dislxica' 'dislxicas' 'dislxico' 'dislxicos' 'disparatada' 'disparatadas' 'disparatado' 'disparatados' 'dispensveis' 'dispensvel' 'dispersa' 'dispersas' 'dispersiva' 'dispersivas' 'dispersivo' 'dispersivos' 'disperso' 'dispersos' 'displicente' 'displicentes' 'disputada' 'disputadas' 'disputado' 'disputados' 'dissabor' 'dissaborado' 'dissaborido' 'dissaboroso' 'disseminada' 'disseminadas' 'disseminado' 'disseminados' 'dissidente' 'dissidentes' 'dissimulada' 'dissimuladas' 'dissimulado' 'dissimulados' 'dissipada' 'dissipadas' 'dissipado' 'dissipador' 'dissipadora' 'dissipadoras' 'dissipadores' 'dissipados' 'dissoluta' 'dissolutas' 'dissoluto' 'dissolutos' 'dissolvente' 'dissolventes' 'dissolvida' 'dissolvidas' 'dissolvido' 'dissolvidos' 'distanciada' 'distanciadas' 'distanciado' 'distanciados' 'distante' 'distantes' 'distorcida' 'distorcidas' 'distorcido' 'distorcidos' 'distrada' 'distradas' 'distrado' 'distrados' 'ditador' 'ditadora' 'ditadoras' 'ditadores' 'divagador' 'divagadora' 'divagadoras' 'divagadores' 'divagante' 'divagantes' 'divergente' 'divergentes' 'dizimada' 'dizimadas' 'dizimado' 'dizimados' 'dobrada' 'dobradas' 'dobrado' 'dobrados' 'doente' 'doentes' 'doentia' 'doentias' 'doentio' 'doentios' 'dogmtica' 'dogmticas' 'dogmtico' 'dogmticos' 'dogmatista' 'dogmatistas' 'doida' 'doidas' 'doidivanas' 'doido' 'doidos' 'dolente' 'dolentes' 'dolorida' 'doloridas' 'dolorido' 'doloridos' 'dolorosa' 'doloroso' 'dolosa' 'dolosas' 'doloso' 'dolosos' 'dominada' 'dominadas' 'dominado' 'dominados' 'dopada' 'dopadas' 'dopado' 'dopados' 'dorida' 'doridas' 'dorido' 'doridos' 'dormente' 'dormentes' 'dorminhoca' 'dorminhocas' 'dorminhoco' 'dorminhocos' 'dormitivo' 'douda' 'doudas' 'doudo' 'doudos' 'draconiana' 'draconianas' 'draconiano' 'draconianos' 'dramtica' 'dramticas' 'dramtico' 'dramticos' 'drstica' 'drsticas' 'drstico' 'drsticos' 'drogada' 'drogadas' 'drogado' 'drogados' 'dromomanaca' 'dromomanacas' 'dromomanaco' 'dromomanacos' 'dbia' 'dbias' 'dbio' 'dbios' 'dubitativa' 'dubitativas' 'dubitativo' 'dubitativos' 'dublada' 'dubladas' 'dublado' 'dublados' 'duplicada' 'duplicadas' 'duplicado' 'duplicados' 'dplice' 'dplices' 'dura' 'duras' 'duro' 'duros' 'duvidosa' 'duvidosas' 'duvidoso' 'duvidosos').
	e := #('efmera' 'efmeras' 'efmero' 'efmeros' 'efeminada' 'efeminadas' 'efeminado' 'efeminados' 'efervescente' 'efervescentes' 'egestoso' 'egosta' 'egostas' 'egotista' 'egotistas' 'elegaca' 'elegacas' 'elegaco' 'elegacos' 'elitista' 'elitistas' 'elogiada' 'elogiadas' 'elogiado' 'elogiados' 'emaciada' 'emaciadas' 'emaciado' 'emaciados' 'emaranhada' 'emaranhadas' 'emaranhado' 'emaranhados' 'embaada' 'embaadas' 'embaado' 'embaados' 'embaciada' 'embaciadas' 'embaciado' 'embaciados' 'embaraada' 'embaraadas' 'embaraado' 'embaraados' 'embasbacada' 'embasbacadas' 'embasbacado' 'embasbacados' 'embatucada' 'embatucadas' 'embatucado' 'embatucados' 'embevecida' 'embevecidas' 'embevecido' 'embevecidos' 'embirrante' 'embirrantes' 'embirrenta' 'embirrentas' 'embirrento' 'embirrentos' 'embodegado' 'embotada' 'embotadas' 'embotado' 'embotados' 'embriagada' 'embriagadas' 'embriagado' 'embriagados' 'embrulhada' 'embrulhadas' 'embrulhado' 'embrulhados' 'embruxada' 'embruxadas' 'embruxado' 'embruxados' 'embuada' 'embuadas' 'embuado' 'embuados' 'embuchada' 'embuchadas' 'embuchado' 'embuchados' 'emburrada' 'emburradas' 'emburrado' 'emburrados' 'embusteira' 'embusteiras' 'embusteiro' 'embusteiros' 'emigrada' 'emigradas' 'emigrado' 'emigrados' 'emigrante' 'emigrantes' 'emissria' 'emissrias' 'emissrio' 'emissrios' 'emocionada' 'emocionadas' 'emocionado' 'emocionados' 'empacotada' 'empacotadas' 'empacotado' 'empacotados' 'empfia' 'empfias' 'empfio' 'empfios' 'empalidecida' 'empalidecidas' 'empalidecido' 'empalidecidos' 'empalmada' 'empalmadas' 'empalmado' 'empalmados' 'empanado' 'empanturrada' 'empanturradas' 'empanturrado' 'empanturrados' 'empapuada' 'empapuadas' 'empapuado' 'empapuados' 'empatada' 'empatadas' 'empatado' 'empatados' 'empedernida' 'empedernidas' 'empedernido' 'empedernidos' 'emperrada' 'emperradas' 'emperrado' 'emperrados' 'empertigada' 'empertigadas' 'empertigado' 'empertigados' 'empobrecida' 'empobrecidas' 'empobrecido' 'empobrecidos' 'empoeirada' 'empoeiradas' 'empoeirado' 'empoeirados' 'empolada' 'empoladas' 'empolado' 'empolados' 'emporcalhada' 'emporcalhadas' 'emporcalhado' 'emporcalhados' 'emproada' 'emproadas' 'emproado' 'emproados' 'empurrada' 'empurradas' 'empurrado' 'empurrados' 'mula' 'emulador' 'emuladora' 'emuladoras' 'emuladores' 'mulas' 'mulo' 'mulos' 'encabeada' 'encabeadas' 'encabeado' 'encabulada' 'encabuladas' 'encabulado' 'encabulados' 'encalacrada' 'encalacradas' 'encalacrado' 'encalacrados' 'encalhada' 'encalhadas' 'encalhado' 'encalhados' 'encamada' 'encamadas' 'encamado' 'encamados' 'encanada' 'encanadas' 'encanado' 'encanados' 'encaramujado' 'encarcerada' 'encarceradas' 'encarcerado' 'encarcerados' 'encardido' 'encarniada' 'encarniadas' 'encarniado' 'encarniados' 'encarrancado' 'encavacada' 'encavacadas' 'encavacado' 'encavacados' 'encetada' 'encetadas' 'encetado' 'encetados' 'enciumada' 'enciumadas' 'enciumado' 'enciumados' 'enclausurada' 'enclausuradas' 'enclausurado' 'enclausurados' 'encoberta' 'encobertas' 'encoberto' 'encobertos' 'encolerizada' 'encolerizadas' 'encolerizado' 'encolerizados' 'encolhida' 'encolhidas' 'encolhido' 'encolhidos' 'encontrada' 'encontradas' 'encontrado' 'encontrados' 'encorujado' 'encovada' 'encovadas' 'encovado' 'encovados' 'encruada' 'encruadas' 'encruado' 'encruados' 'encurralada' 'encurraladas' 'encurralado' 'encurralados' 'encurvada' 'encurvadas' 'encurvado' 'encurvados' 'endemoniada' 'endemoniadas' 'endemoniado' 'endemoniados' 'endemoninhada' 'endemoninhadas' 'endemoninhado' 'endemoninhados' 'endiabrada' 'endiabradas' 'endiabrado' 'endiabrados' 'endividada' 'endividadas' 'endividado' 'endividados' 'endurecida' 'endurecidas' 'endurecido' 'endurecidos' 'enervada' 'enervadas' 'enervado' 'enervados' 'enervante' 'enervantes' 'enevoado' 'enfadada' 'enfadadas' 'enfadado' 'enfadados' 'enfadonha' 'enfadonhas' 'enfadonho' 'enfadonhos' 'enfadoso' 'enfardador' 'enfardadora' 'enfardadoras' 'enfardadores' 'enfartada' 'enfartadas' 'enfartado' 'enfartados' 'enfastiada' 'enfastiadas' 'enfastiadio' 'enfastiado' 'enfastiados' 'enfastiante' 'enfastiantes' 'enfastioso' 'enfatuada' 'enfatuadas' 'enfatuado' 'enfatuados' 'enfedorentado' 'enfeitiada' 'enfeitiadas' 'enfeitiado' 'enfeitiados' 'enfermia' 'enfermias' 'enfermio' 'enfermios' 'enferrujar' 'enfesto' 'enfezada' 'enfezadas' 'enfezado' 'enfezados' 'enfiada' 'enfiadas' 'enfiado' 'enfiados' 'enfraquecida' 'enfraquecidas' 'enfraquecido' 'enfraquecidos' 'enfrascada' 'enfrascadas' 'enfrascado' 'enfrascados' 'enfunada' 'enfunadas' 'enfunado' 'enfunados' 'enfurecida' 'enfurecidas' 'enfurecido' 'enfurecidos' 'engaiolada' 'engaioladas' 'engaiolado' 'engaiolados' 'enganada' 'enganadas' 'enganado' 'enganador' 'enganadora' 'enganadoras' 'enganadores' 'enganados' 'enganosa' 'enganosas' 'enganoso' 'enganosos' 'engarrafada' 'engarrafadas' 'engarrafado' 'engarrafados' 'engasgada' 'engasgadas' 'engasgado' 'engasgados' 'engatada' 'engatadas' 'engatado' 'engatados' 'engodada' 'engodadas' 'engodado' 'engodados' 'engolfada' 'engolfadas' 'engolfado' 'engolfados' 'engolida' 'engolidas' 'engolido' 'engolidos' 'engrupida' 'engrupidas' 'engrupido' 'engrupidos' 'enigmtica' 'enigmticas' 'enigmtico' 'enigmticos' 'enjeitada' 'enjeitadas' 'enjeitado' 'enjeitados' 'enjoada' 'enjoadas' 'enjoado' 'enjoados' 'enlaada' 'enlaadas' 'enlaado' 'enlaados' 'enladeirado' 'enleada' 'enleadas' 'enleado' 'enleados' 'enlevada' 'enlevadas' 'enlevado' 'enlevados' 'enlouquecida' 'enlouquecidas' 'enlouquecido' 'enlouquecidos' 'enlutada' 'enlutadas' 'enlutado' 'enlutados' 'enodoado' 'enojada' 'enojadas' 'enojado' 'enojados' 'enraivecida' 'enraivecidas' 'enraivecido' 'enraivecidos' 'enrascada' 'enrascadas' 'enrascado' 'enrascados' 'enredada' 'enredadas' 'enredado' 'enredados' 'enregelada' 'enregeladas' 'enregelado' 'enregelados' 'enresinada' 'enresinadas' 'enresinado' 'enresinados' 'enrijecida' 'enrijecidas' 'enrijecido' 'enrijecidos' 'enrodilhador' 'enrodilhadora' 'enrodilhadoras' 'enrodilhadores' 'enrolada' 'enroladas' 'enrolado' 'enrolados' 'enrugada' 'enrugadas' 'enrugado' 'enrugados' 'ensacada' 'ensacadas' 'ensacado' 'ensacados' 'ensaiada' 'ensaiadas' 'ensaiado' 'ensaiados' 'ensanguentada' 'ensangentada' 'ensanguentadas' 'ensangentadas' 'ensanguentado' 'ensangentado' 'ensanguentados' 'ensangentados' 'ensimesmada' 'ensimesmadas' 'ensimesmado' 'ensimesmados' 'ensurdecedor' 'ensurdecedora' 'ensurdecedoras' 'ensurdecedores' 'entalada' 'entaladas' 'entalado' 'entalados' 'entaramelada' 'entarameladas' 'entaramelado' 'entaramelados' 'enteada' 'enteadas' 'enteado' 'enteados' 'entediada' 'entediadas' 'entediado' 'entediados' 'entediante' 'entediantes' 'entojado' 'entontecida' 'entontecidas' 'entontecido' 'entontecidos' 'entornada' 'entornadas' 'entornado' 'entornados' 'entorpecida' 'entorpecidas' 'entorpecido' 'entorpecidos' 'entortada' 'entortadas' 'entortado' 'entortados' 'entrecortada' 'entrecortadas' 'entrecortado' 'entrecortados' 'entregador' 'entregadora' 'entregadoras' 'entregadores' 'entremeada' 'entremeadas' 'entremeado' 'entremeados' 'entretecida' 'entretecidas' 'entretecido' 'entretecidos' 'entretida' 'entretidas' 'entretido' 'entretidos' 'entrevada' 'entrevadas' 'entrevado' 'entrevados' 'entristecida' 'entristecidas' 'entristecido' 'entristecidos' 'entubada' 'entubadas' 'entubado' 'entubados' 'entulhada' 'entulhadas' 'entulhado' 'entulhados' 'entupido' 'envaidecida' 'envaidecidas' 'envaidecido' 'envaidecidos' 'envelhecida' 'envelhecidas' 'envelhecido' 'envelhecidos' 'envenenador' 'envenenadora' 'envenenadoras' 'envenenadores' 'envergada' 'envergadas' 'envergado' 'envergados' 'envergonhada' 'envergonhadas' 'envergonhado' 'envergonhados' 'enviesada' 'enviesadas' 'enviesado' 'enviesados' 'envinagrada' 'envinagradas' 'envinagrado' 'envinagrados' 'enxabido' 'enxerida' 'enxeridas' 'enxerido' 'enxeridos' 'enxofrada' 'enxofradas' 'enxofrado' 'enxofrados' 'enxovalhada' 'enxovalhadas' 'enxovalhado' 'enxovalhados' 'enzampa' 'epigramtica' 'epigramticas' 'epigramtico' 'epigramticos' 'epiltica' 'epilticas' 'epiltico' 'epilticos' 'equvoca' 'equivocadas' 'equivocado' 'equivocados' 'equvocas' 'equvoco' 'equvocos' 'ereta' 'eretas' 'ereto' 'eretos' 'erma' 'ermas' 'ermo' 'ermos' 'erotomanaca' 'erotomanacas' 'erotomanaco' 'erotomanacos' 'errada' 'erradas' 'errado' 'errados' 'errante' 'errantes' 'errtica' 'errticas' 'errticos' 'errnea' 'errneas' 'errneo' 'errneos' 'esbaforida' 'esbaforidas' 'esbaforido' 'esbaforidos' 'esbanjada' 'esbanjadas' 'esbanjado' 'esbanjador' 'esbanjadora' 'esbanjadoras' 'esbanjadores' 'esbanjados' 'esbatida' 'esbatidas' 'esbatido' 'esbatidos' 'esboada' 'esboadas' 'esboado' 'esboados' 'esbodegado' 'esborratada' 'esborratadas' 'esborratado' 'esborratados' 'escabelada' 'escabeladas' 'escabelado' 'escabelados' 'escabrosa' 'escabrosas' 'escabrosidade' 'escabroso' 'escaldada' 'escaldadas' 'escaldado' 'escaldados' 'escaldante' 'escaldantes' 'escamada' 'escamadas' 'escamado' 'escamados' 'escamosa' 'escamosas' 'escamoso' 'escamosos' 'escancarada' 'escancaradas' 'escancarado' 'escancarados' 'escandalosa' 'escandaloso' 'escandalosos' 'escangalhada' 'escangalhadas' 'escangalhado' 'escangalhados' 'escanifrada' 'escanifradas' 'escanifrado' 'escanifrados' 'escanzelada' 'escanzeladas' 'escanzelado' 'escanzelados' 'escapa' 'escapadia' 'escapadias' 'escapadio' 'escapadios' 'escapas' 'escape' 'escapes' 'escapo' 'escapos' 'escarnecedor' 'escarnecedora' 'escarnecedoras' 'escarnecedores' 'escarnecida' 'escarnecidas' 'escarnecido' 'escarnecidos' 'escarninha' 'escarninhas' 'escarninho' 'escarninhos' 'escarpado' 'escarrapachada' 'escarrapachadas' 'escarrapachado' 'escarrapachados' 'escassa' 'escassas' 'escasseado' 'escasso' 'escassos' 'escatolgica' 'escatolgicas' 'escatolgico' 'escatolgicos' 'escavacada' 'escavacadas' 'escavacado' 'escavacados' 'escaveirada' 'escaveiradas' 'escaveirado' 'escaveirados' 'esclerosada' 'esclerosadas' 'esclerosado' 'esclerosados' 'esclertica' 'esclerticas' 'esclertico' 'esclerticos' 'escondida' 'escondidas' 'escondido' 'escondidos' 'esconsa' 'esconsas' 'esconso' 'esconsos' 'escorchante' 'escorchantes' 'escoriada' 'escoriadas' 'escoriado' 'escoriados' 'escorraada' 'escorraadas' 'escorraado' 'escorraados' 'escorregadia' 'escorregadias' 'escorregadio' 'escorregadios' 'escrachado' 'escrachados' 'escravizada' 'escravizadas' 'escravizado' 'escravizados' 'escruciante' 'esculachada' 'esculachadas' 'esculachado' 'esculachados' 'esculpida' 'esculpidas' 'esculpido' 'esculpidos' 'escusa' 'escusada' 'escusadas' 'escusado' 'escusados' 'escusas' 'escuso' 'escusos' 'esdrxula' 'esdrxulas' 'esdrxulo' 'esdrxulos' 'esfacelado' 'esfaimada' 'esfaimadas' 'esfaimado' 'esfaimados' 'esfalfada' 'esfalfadas' 'esfalfado' 'esfalfados' 'esfarrapada' 'esfarrapadas' 'esfarrapado' 'esfarrapados' 'esfrica' 'esfricas' 'esfrico' 'esfricos' 'esfingtico' 'esfngica' 'esfngicas' 'esfngico' 'esfngicos' 'esfomeada' 'esfomeadas' 'esfomeado' 'esfomeados' 'esgalgada' 'esgalgadas' 'esgalgado' 'esgalgados' 'esganada' 'esganadas' 'esganado' 'esganados' 'esganiada' 'esganiadas' 'esganiado' 'esganiados' 'esgazeada' 'esgazeadas' 'esgazeado' 'esgazeados' 'esgotada' 'esgotadas' 'esgotado' 'esgotados' 'esgotante' 'esgotantes' 'esgrouviada' 'esgrouviadas' 'esgrouviado' 'esgrouviados' 'esguedelhada' 'esguedelhadas' 'esguedelhado' 'esguedelhados' 'esmagada' 'esmagadas' 'esmagado' 'esmagados' 'esmorecida' 'esmorecidas' 'esmorecido' 'esmorecidos' 'esnobe' 'esnobes' 'espalhada' 'espalhadas' 'espalhado' 'espalhados' 'espalhafatosa' 'espalhafatosas' 'espalhafatoso' 'espalhafatosos' 'espampanante' 'espampanantes' 'espancada' 'espancadas' 'espancado' 'espancados' 'espantada' 'espantadas' 'espantadio' 'espantado' 'espantados' 'esparramada' 'esparramadas' 'esparramado' 'esparramados' 'espatifada' 'espatifadas' 'espatifado' 'espatifados' 'espavorida' 'espavoridas' 'espavorido' 'espavoridos' 'especada' 'especadas' 'especado' 'especados' 'espertalho' 'espertalhes' 'espertalhona' 'espertalhonas' 'espetada' 'espetadas' 'espetado' 'espetados' 'espezinhada' 'espezinhadas' 'espezinhado' 'espezinhados' 'espinhenta' 'espinhentas' 'espinhento' 'espinhentos' 'espinhosa' 'espinhosas' 'espinhoso' 'espinhosos' 'espremida' 'espremidas' 'espremido' 'espremidos' 'espurco' 'espria' 'esprias' 'esprio' 'esprios' 'esqulida' 'esqulidas' 'esqulido' 'esqulidos' 'esquecedia' 'esquecedias' 'esquecedio' 'esquecedios' 'esquecida' 'esquecidas' 'esquecido' 'esquecidos' 'esquecveis' 'esquecivel' 'esqueltica' 'esquelticas' 'esqueltico' 'esquelticos' 'esquentada' 'esquentadas' 'esquentado' 'esquentados' 'esquerdide' 'esquerdides' 'esquinada' 'esquinadas' 'esquinado' 'esquinados' 'esquisitas' 'esquisito' 'esquisitos' 'esquiva' 'esquivas' 'esquivo' 'esquivos' 'esquizofrnica' 'esquizofrnicas' 'esquizofrnico' 'esquizofrnicos' 'esquizide' 'esquizides' 'estabalhoado' 'estabanada' 'estabanadas' 'estabanado' 'estabanados' 'estabelecida' 'estabelecidas' 'estabelecido' 'estabelecidos' 'estacada' 'estacadas' 'estacado' 'estacados' 'estacionada' 'estacionadas' 'estacionado' 'estacionados' 'estafada' 'estafadas' 'estafado' 'estafados' 'estafante' 'estagnada' 'estagnadas' 'estagnado' 'estagnados' 'estalada' 'estaladas' 'estalado' 'estalados' 'estampada' 'estampadas' 'estampado' 'estampados' 'estancada' 'estancadas' 'estancado' 'estancados' 'estanhada' 'estanhadas' 'estanhado' 'estanhados' 'estapafrdia' 'estapafrdias' 'estapafrdio' 'estapafrdios' 'estarola' 'estarolas' 'estarrecida' 'estarrecidas' 'estarrecido' 'estarrecidos' 'estatelada' 'estateladas' 'estatelado' 'estatelados' 'estavanada' 'estavanadas' 'estavanado' 'estavanados' 'estendida' 'estendidas' 'estendido' 'estendidos' 'estreis' 'estereotipada' 'estereotipadas' 'estereotipados' 'estril' 'esticada' 'esticadas' 'esticado' 'esticados' 'estigmatizada' 'estigmatizadas' 'estigmatizado' 'estigmatizados' 'estilizada' 'estilizadas' 'estilizado' 'estilizados' 'estilosa' 'estilosas' 'estiloso' 'estilosos' 'estirada' 'estiradas' 'estirado' 'estirados' 'estica' 'esticas' 'estico' 'esticos' 'estoirada' 'estoiradas' 'estoirado' 'estoirados' 'estlido' 'estonteada' 'estonteadas' 'estonteado' 'estonteados' 'estourada' 'estouradas' 'estourado' 'estourados' 'estouvada' 'estouvadas' 'estouvado' 'estouvados' 'estouvanado' 'estrbica' 'estrbicas' 'estrbico' 'estrbicos' 'estragada' 'estragadas' 'estragado' 'estragados' 'estramblica' 'estramblicas' 'estramblico' 'estramblicos' 'estrambtica' 'estrambtico' 'estrambticos' 'estrangeirada' 'estrangeiradas' 'estrangeirado' 'estrangeirados' 'estrangulada' 'estranguladas' 'estrangulado' 'estrangulados' 'estranhvel' 'estreante' 'estreantes' 'estremunhada' 'estremunhadas' 'estremunhado' 'estremunhados' 'estridente' 'estridentes' 'estridoroso' 'estrdulo' 'estriduloso' 'estrita' 'estritas' 'estrito' 'estritos' 'estroina' 'estroinas' 'estropiada' 'estropiadas' 'estropiado' 'estropiados' 'estulta' 'estultas' 'estulto' 'estultos' 'estupefaciente' 'estupefacientes' 'estupefata' 'estupefatas' 'estupefato' 'estupefatos' 'estpida' 'estpidas' 'estpido' 'estpidos' 'estuporada' 'estuporadas' 'estuporado' 'estuporados' 'estuprada' 'estupradas' 'estuprado' 'estuprados' 'esvaziada' 'esvaziadas' 'esvaziado' 'esvaziados' 'etilizada' 'etilizadas' 'etilizado' 'etilizados' 'eunuca' 'eunucas' 'eunuco' 'eunucos' 'evaporada' 'evaporadas' 'evaporado' 'evaporados' 'evasiva' 'evasivas' 'evasivo' 'evasivos' 'eventual' 'exacerbadas' 'exacerbado' 'exacerbados' 'exagerada' 'exageradas' 'exagerado' 'exagerados' 'exalada' 'exaladas' 'exalado' 'exalados' 'exaltada' 'exaltadas' 'exaltado' 'exaltados' 'examinada' 'examinadas' 'examinado' 'examinados' 'exangue' 'exangues' 'exarcebada' 'exasperada' 'exasperadas' 'exasperado' 'exasperados' 'exausta' 'exaustas' 'exausto' 'exaustos' 'excessiva' 'excessivas' 'excessivo' 'excessivos' 'excluda' 'excludas' 'excludo' 'excludos' 'excomungada' 'excomungadas' 'excomungado' 'excomungados' 'excruciante' 'excurciantes' 'execrada' 'execradas' 'execrado' 'execrados' 'execrando' 'execrveis' 'execrvel' 'executada' 'executadas' 'executado' 'executados' 'exercitada' 'exercitadas' 'exercitado' 'exercitados' 'exibicionista' 'exibicionistas' 'exibida' 'exibidas' 'exibido' 'exibidos' 'exilada' 'exiladas' 'exilado' 'exilados' 'eximida' 'eximidas' 'eximido' 'eximidos' 'exonerada' 'exoneradas' 'exonerado' 'exonerados' 'exotrica' 'exotricas' 'exotrico' 'exotricos' 'extica' 'exticas' 'exticos' 'expatriada' 'expatriadas' 'expatriado' 'expatriados' 'expelida' 'expelidas' 'expelido' 'expelidos' 'expirada' 'expiradas' 'expirado' 'expirados' 'explorador' 'exploradora' 'exploradoras' 'exploradores' 'explosiva' 'explosivas' 'explosivo' 'explosivos' 'expropriada' 'expropriadas' 'expropriado' 'expropriados' 'expulsa' 'expulsas' 'expulso' 'expulsos' 'expurgada' 'expurgadas' 'expurgado' 'expurgados' 'exttica' 'extticas' 'exttico' 'extticos' 'extempornea' 'extemporneas' 'extemporneo' 'extemporneos' 'extensiva' 'extensivas' 'extensivo' 'extensivos' 'extenuada' 'extenuadas' 'extenuado' 'extenuados' 'extenuante' 'extenuantes' 'extrada' 'extradas' 'extrado' 'extrados' 'extravagante' 'extraviadas' 'extraviado' 'extraviados' 'extrema' 'extremas' 'extremista' 'extremistas' 'extremo' 'extremos').
	f := #('faanhuda' 'faanhudas' 'faanhudo' 'faanhudos' 'facciosa' 'facciosas' 'faccioso' 'facciosos' 'facnora' 'facnoras' 'facinorosa' 'facinorosas' 'facinoroso' 'facinorosos' 'fadada' 'fadadas' 'fadado' 'fadados' 'fadigada' 'fadigadas' 'fadigado' 'fadigador' 'fadigados' 'fadigoso' 'falaciosa' 'falaciosas' 'falacioso' 'falaciosos' 'falha' 'falhada' 'falhadas' 'falhado' 'falhados' 'falhas' 'falho' 'falhos' 'falida' 'falidas' 'falidos' 'falveis' 'falvel' 'falsa' 'falsas' 'falseta' 'falsetas' 'falsssima' 'falsssimas' 'falsssimo' 'falsssimos' 'falso' 'falsos' 'falta' 'faltante' 'faltantes' 'faltas' 'falto' 'faltos' 'faltosa' 'faltosas' 'faltoso' 'faltosos' 'famlica' 'famlicas' 'famlico' 'famlicos' 'familiarizada' 'familiarizadas' 'familiarizado' 'familiarizados' 'faminta' 'famintas' 'faminto' 'famintos' 'fantica' 'fanticas' 'fantico' 'fanticos' 'fanfarro' 'fanfarres' 'fanfarrona' 'fanfarronas' 'fanha' 'fanhas' 'fanho' 'fanhos' 'fanhosa' 'fanhosas' 'fanhoso' 'fanhosos' 'fantasiada' 'fantasiadas' 'fantasiado' 'fantasiados' 'fantasista' 'fantasistas' 'fareleira' 'fareleiras' 'fareleiro' 'fareleiros' 'farisaica' 'farisaicas' 'farisaico' 'farisaicos' 'fariseia' 'fariseias' 'fariseu' 'fariseus' 'farrista' 'farristas' 'farronqueira' 'farronqueiras' 'farronqueiro' 'farronqueiros' 'farrusco' 'farrusquento' 'farsante' 'farsantes' 'farsista' 'farsistas' 'farsola' 'farsolas' 'fascinada' 'fascinadas' 'fascinado' 'fascinados' 'fascista' 'fascistas' 'fastidiosa' 'fastidiosas' 'fastidioso' 'fastidiosos' 'fastiento' 'fastioso' 'fatais' 'fatal' 'fatalidade' 'fatalista' 'fatalistas' 'fatdico' 'fatigada' 'fatigadas' 'fatigado' 'fatigados' 'fatigante' 'fatigantes' 'fatigoso' 'ftua' 'ftuas' 'ftuo' 'ftuos' 'febril' 'febris' 'fechada' 'fechadas' 'fechado' 'fechados' 'fedegoso' 'fedido' 'fedorenta' 'fedorentas' 'fedorento' 'fedorentos' 'feia' 'feiancho' 'feio' 'feiarro' 'feias' 'feio' 'feios' 'feiosa' 'feiosas' 'feioso' 'feiosos' 'feitia' 'feitias' 'feiticista' 'feiticistas' 'feitio' 'feitios' 'fel' 'felina' 'felinas' 'felino' 'felinos' 'femeeira' 'femeeiras' 'femeeiro' 'femeeiros' 'fera' 'feral' 'feras' 'feridas' 'ferido' 'feridos' 'ferina' 'ferinas' 'ferino' 'ferinos' 'fero' 'feros' 'feroz' 'ferozes' 'ferrada' 'ferradas' 'ferrado' 'ferrados' 'frrea' 'frreas' 'ferrenha' 'ferrenhas' 'ferrenho' 'ferrenhos' 'frreo' 'frreos' 'fescenina' 'fesceninas' 'fescenino' 'fesceninos' 'festejada' 'festejadas' 'festejado' 'festejados' 'fetichista' 'fetichistas' 'ftido' 'figurada' 'figuradas' 'figurado' 'figurados' 'finada' 'finadas' 'finado' 'finados' 'fincada' 'fincadas' 'fincado' 'fincados' 'fingida' 'fingidas' 'fingido' 'fingidor' 'fingidora' 'fingidoras' 'fingidores' 'fingidos' 'finita' 'finitas' 'finito' 'finitos' 'finria' 'finrias' 'finrio' 'finrios' 'firmada' 'firmadas' 'firmado' 'firmados' 'fisgada' 'fisgadas' 'fisgado' 'fisgados' 'fissurada' 'fissuradas' 'fissurado' 'fissurados' 'fiteira' 'fiteiras' 'fiteiro' 'fiteiros' 'fitinhas' 'fiza' 'fizas' 'fixada' 'fixadas' 'fixado' 'fixados' 'flagelada' 'flageladas' 'flagelado' 'flagelados' 'flagelante' 'flagelantes' 'flagicioso' 'flatulenta' 'flatulentas' 'flatulento' 'flatulentos' 'flbeis' 'flbil' 'flexloquo' 'fodida' 'fodidas' 'fodido' 'fodidos' 'fofoqueira' 'fofoqueiras' 'fofoqueiro' 'fofoqueiros' 'foleira' 'foleiras' 'foleiro' 'foleiros' 'folgada' 'folgadas' 'folgado' 'folgados' 'foragida' 'foragidas' 'foragido' 'foragidos' 'forada' 'foradas' 'forado' 'forados' 'formidando' 'formidoloso' 'fornicador' 'fornicadora' 'fornicadoras' 'fornicadores' 'forreta' 'forretas' 'fortuita' 'fortuitas' 'fortuito' 'fortuitos' 'fosca' 'foscas' 'fosco' 'foscos' 'fraca' 'fracalho' 'fracalhota' 'fracalhotas' 'fracalhote' 'fracalhotes' 'fracas' 'fracassada' 'fracassadas' 'fracassado' 'fracassados' 'fraco' 'fracos' 'fracota' 'fracotas' 'fracote' 'fracotes' 'frgeis' 'frgil' 'fragilizada' 'fragilizadas' 'fragilizado' 'fragilizados' 'fragmentada' 'fragmentadas' 'fragmentado' 'fragmentados' 'fragosidade' 'fragoso' 'fragura' 'francfoba' 'francfobas' 'francfobo' 'francfobos' 'franzina' 'franzinas' 'franzino' 'franzinos' 'fraquinha' 'fraquinhas' 'fraquinho' 'fraquinhos' 'fraturada' 'fraturadas' 'fraturado' 'fraturados' 'fraudulenta' 'fraudulentas' 'fraudulento' 'fraudulentos' 'frentica' 'frenticas' 'frentico' 'frenticos' 'frequentador' 'frequentadora' 'frequentadoras' 'frequentadores' 'fria' 'frias' 'frgida' 'frgidas' 'frgido' 'frgidos' 'frio' 'frios' 'frita' 'fritas' 'fritos' 'frvola' 'frvolas' 'frvolo' 'frvolos' 'froixo' 'fronteiria' 'fronteirias' 'fronteirio' 'fronteirios' 'frouxa' 'frouxas' 'frouxos' 'fruste' 'frustes' 'frustrada' 'frustradas' 'frustrado' 'frustrados' 'ffio' 'fugida' 'fugidas' 'fugidia' 'fugidias' 'fugidio' 'fugidios' 'fugido' 'fugidos' 'fugitiva' 'fugitivas' 'fugitivo' 'fugitivos' 'fujo' 'fujes' 'fujona' 'fujonas' 'fula' 'fulas' 'fulcrais' 'fulcral' 'fulminante' 'fulminantes' 'fulo' 'fulos' 'fundamentalista' 'fundamentalistas' 'fundida' 'fundidas' 'fundido' 'fundidos' 'fnebre' 'funestas' 'funesto' 'funestos' 'furadssima' 'furadssimas' 'furadssimo' 'furadssimos' 'furibunda' 'furibundas' 'furibundo' 'furibundos' 'furiosa' 'furioso' 'furiosos' 'furreca' 'furtada' 'furtadas' 'furtado' 'furtados' 'furtiva' 'furtivas' 'furtivo' 'furtivos' 'fteis' 'ftil').
	g := #('gabarola' 'gabarolas' 'gabiru' 'gabirus' 'gadelhuda' 'gadelhudas' 'gadelhudo' 'gadelhudos' 'gafa' 'gafas' 'gafo' 'gafos' 'gag' 'gags' 'gaiteira' 'gaiteiras' 'gaiteiro' 'gaiteiros' 'galdria' 'galdrias' 'galdrio' 'galdrios' 'gananciosa' 'gananciosas' 'gananciosos' 'gandula' 'gandulas' 'gandulo' 'gandulos' 'ganzada' 'ganzadas' 'ganzado' 'ganzados' 'garganeira' 'garganeiras' 'garganeiro' 'garganeiros' 'garota' 'garotas' 'garoto' 'garotos' 'gaseada' 'gaseadas' 'gaseado' 'gaseados' 'gasta' 'gastador' 'gastadora' 'gastadoras' 'gastadores' 'gastas' 'gasto' 'gastos' 'gatuna' 'gatunas' 'gatuno' 'gatunos' 'gaudria' 'gaudrias' 'gaudrio' 'gaudrios' 'gelada' 'geladas' 'gelado' 'gelados' 'glida' 'glidas' 'glido' 'glidos' 'gmea' 'gmeas' 'gmeo' 'gmeos' 'geminada' 'geminadas' 'geminado' 'geminados' 'generalizada' 'generalizadas' 'generalizado' 'generalizados' 'geniosa' 'geniosas' 'genioso' 'geniosos' 'germanfoba' 'germanfobas' 'germanfobo' 'germanfobos' 'gingo' 'ginges' 'gingona' 'gingonas' 'gluto' 'glutes' 'glutona' 'glutonas' 'goliarda' 'goliardas' 'goliardo' 'goliardos' 'golpeada' 'golpeadas' 'golpeado' 'golpeados' 'gorada' 'goradas' 'gorado' 'gorados' 'gorda' 'gordanchuda' 'gordanchudas' 'gordanchudo' 'gordanchudos' 'gordas' 'gordo' 'gordos' 'gorducha' 'gorduchas' 'gorducho' 'gorduchos' 'gordurenta' 'gordurentas' 'gordurento' 'gordurentos' 'gordurosa' 'gordurosas' 'gorduroso' 'gozador' 'gozadora' 'gozadoras' 'gozadores' 'grafmana' 'grafmanas' 'grafomanaca' 'grafomanacas' 'grafomanaco' 'grafomanacos' 'grafmano' 'grafmanos' 'grassa' 'grassas' 'grasso' 'grassos' 'grave' 'graves' 'grazina' 'grazinas' 'gringa' 'gringas' 'gringo' 'gringos' 'gritante' 'gritantes' 'grosseira' 'grosseiro' 'grosseiras' 'grosseiro' 'grosseires' 'grosseirona' 'grosseironas' 'grosseiros' 'grotesca' 'grotescas' 'grotesco' 'grotescos' 'grudenta' 'grudentas' 'grudento' 'grudentos' 'guindada' 'guindadas' 'guindado' 'guindados' 'gulosa' 'gulosas' 'guloso' 'gulosos').
	h := #('habituada' 'habituadas' 'habituado' 'habituados' 'hedionda' 'hediondas' 'hediondo' 'hediondos' 'helnica' 'helnicas' 'helnico' 'helnicos' 'herege' 'hereges' 'hertica' 'herticas' 'hertico' 'herticos' 'hermtica' 'hermticas' 'hermtico' 'hermticos' 'herodiana' 'herodianas' 'herodiano' 'herodianos' 'heroinmana' 'heroinmanas' 'heroinmano' 'heroinmanos' 'hesitante' 'hesitantes' 'heterclita' 'heterclitas' 'heterclito' 'heterclitos' 'heterodoxa' 'heterodoxas' 'heterodoxo' 'heterodoxos' 'hidrfoba' 'hidrfobas' 'hidrfobo' 'hidrfobos' 'hiperblica' 'hiperblicas' 'hiperblico' 'hiperblicos' 'hiperconservador' 'hiperconservadora' 'hiperconservadoras' 'hiperconservadores' 'hipercrtica' 'hipercrticas' 'hipercrtico' 'hipercrticos' 'hipersensveis' 'hipersensvel' 'hipnotizada' 'hipnotizadas' 'hipnotizado' 'hipnotizados' 'hipnotizveis' 'hipnotizvel' 'hipocondraca' 'hipocondracas' 'hipocondraco' 'hipocondracos' 'hipcrita' 'hipcritas' 'hipottica' 'hipotticas' 'hipottico' 'hipotticos' 'hirsuta' 'hirsutas' 'hirsuto' 'hirsutos' 'histrica' 'histricas' 'histrico' 'histricos' 'histrinica' 'histrinicas' 'histrinico' 'histrinicos' 'homeoptica' 'homeopticas' 'homeoptico' 'homeopticos' 'homicida' 'homicidas' 'homiziada' 'homiziadas' 'homiziado' 'homiziados' 'homofbica' 'homofbicas' 'homofbico' 'homofbicos' 'horrenda' 'horrendas' 'horrendo' 'horrendos' 'hrrida' 'hrridas' 'hrrido' 'hrridos' 'horrfero' 'horrfica' 'horrficas' 'horrfico' 'horrficos' 'horripilante' 'horripilantes' 'horrpilo' 'horrveis' 'horrvel' 'horrorfico' 'horrorosa' 'horrorosas' 'horroroso' 'horrorosos' 'hospedada' 'hospedadas' 'hospedado' 'hospedados' 'hspedes' 'hostil' 'hostis' 'humildoso' 'humilhada' 'humilhadas' 'humilhado' 'humilhados' 'humorista' 'humoristas' 'humorosa' 'humorosas' 'humoroso' 'humorosos').
	i := #('iada' 'iadas' 'iado' 'iados' 'idealizada' 'idealizadas' 'idealizado' 'idealizados' 'idiota' 'idiotas' 'ignara' 'ignaras' 'ignaro' 'ignaros' 'ignavo' 'ignbeis' 'ignbil' 'ignominiosa' 'ignominiosas' 'ignominioso' 'ignominiosos' 'ignorada' 'ignoradas' 'ignorado' 'ignorados' 'ignorante' 'ignorantes' 'ignota' 'ignotas' 'ignoto' 'ignotos' 'ilegais' 'ilegal' 'ilegtima' 'ilegtimas' 'ilegtimo' 'ilegtimos' 'ilegveis' 'ilegvel' 'iletrada' 'iletradas' 'iletrado' 'iletrados' 'ilhada' 'ilhadas' 'ilhado' 'ilhados' 'iliberais' 'iliberal' 'iliterata' 'iliteratas' 'iliterato' 'iliteratos' 'ilgica' 'ilgicas' 'ilgico' 'ilgicos' 'iludida' 'iludidas' 'iludido' 'iludidos' 'ilusrias' 'ilusrio' 'ilusrios' 'imaginada' 'imaginadas' 'imaginado' 'imaginados' 'imatura' 'imaturas' 'imaturo' 'imaturos' 'imbecil' 'imbecis' 'imcompreendido' 'imcompreensvel' 'imerecida' 'imerecidas' 'imerecido' 'imerecidos' 'imersa' 'imersas' 'imerso' 'imersos' 'imisericordiosa' 'imisericordiosas' 'imisericordioso' 'imisericordiosos' 'imitada' 'imitadas' 'imitado' 'imitados' 'imoderada' 'imoderadas' 'imoderado' 'imoderados' 'imodesta' 'imodestas' 'imodesto' 'imodestos' 'imorais' 'imoral' 'imorigerada' 'imorigeradas' 'imorigerado' 'imorigerados' 'impaciente' 'impacientes' 'impacta' 'impactas' 'impacto' 'impactos' 'impatriota' 'impatriotas' 'impecuniosa' 'impecuniosas' 'impecunioso' 'impecuniosos' 'impelida' 'impelidas' 'impelido' 'impelidos' 'impenetrveis' 'impenetrvel' 'impenitente' 'impenitentes' 'impensado' 'imperativa' 'imperativas' 'imperativo' 'imperativos' 'imperdoveis' 'imperdovel' 'imperfeita' 'imperfeitas' 'imperfeito' 'imperfeitos' 'imperfetibilidade' 'imperiais' 'imperial' 'imperialista' 'imperialistas' 'imperiosa' 'imperiosas' 'imperioso' 'imperiosos' 'imperita' 'imperitas' 'imperito' 'imperitos' 'impermanente' 'impermanentes' 'imperscrutveis' 'imperscrutvel' 'impertinente' 'impertinentes' 'imprvio' 'impessoais' 'impetuosa' 'impetuosas' 'impetuoso' 'impetuosos' 'mpia' 'mpias' 'impiedosa' 'impiedosas' 'impiedoso' 'impiedosos' 'mpio' 'mpios' 'implacveis' 'implacvel' 'implicante' 'implicantes' 'implicativa' 'implicativas' 'implicativo' 'implicativos' 'implcita' 'implcitas' 'implcito' 'implcitos' 'impolido' 'imponderada' 'imponderadas' 'imponderado' 'imponderados' 'impontuais' 'impontual' 'impopular' 'impopulares' 'importuna' 'importunada' 'importunadas' 'importunado' 'importunador' 'importunados' 'importunas' 'importuno' 'importunos' 'impossveis' 'impossvel' 'imposta' 'impostas' 'imposto' 'impostor' 'impostora' 'impostoras' 'impostores' 'impostos' 'impotente' 'impotentes' 'imprecisa' 'imprecisas' 'impreciso' 'imprecisos' 'impregnada' 'impregnadas' 'impregnado' 'impregnados' 'imprestveis' 'imprestvel' 'imprevidente' 'imprevidentes' 'imprevisto' 'mprobo' 'improcedente' 'improcedentes' 'improducente' 'improducentes' 'improdutiva' 'improdutivas' 'improdutivo' 'improdutivos' 'improficiente' 'improfcuo' 'improlfero' 'improlfico' 'impropcio' 'imprspero' 'improvvel' 'improvisada' 'improvisadas' 'improvisado' 'improvisados' 'improviso' 'imprudente' 'imprudentes' 'impudente' 'impudentes' 'impudica' 'impudicas' 'impudico' 'impudicos' 'impugnada' 'impugnadas' 'impugnado' 'impugnados' 'impulsionada' 'impulsionadas' 'impulsionado' 'impulsionados' 'impulsiva' 'impulsivas' 'impulsivo' 'impulsivos' 'impura' 'impuras' 'impuro' 'impuros' 'imputada' 'imputadas' 'imputado' 'imputados' 'imunda' 'imundas' 'imundo' 'imundos' 'imune' 'imunes' 'inbeis' 'inbil' 'inabitada' 'inabitadas' 'inabitado' 'inabitados' 'inabordveis' 'inabordvel' 'inacabada' 'inacabadas' 'inacabado' 'inacabados' 'inaceitveis' 'inaceitvel' 'inacessveis' 'inacessvel' 'inadaptada' 'inadaptadas' 'inadaptado' 'inadaptados' 'inadequada' 'inadequadas' 'inadequado' 'inadequados' 'inadiveis' 'inadivel' 'inadmissveis' 'inadmissvel' 'inalcanveis' 'inalcanvel' 'inamvel' 'inamovveis' 'inamovvel' 'inanimada' 'inanimadas' 'inanimado' 'inanimados' 'innime' 'innimes' 'inaplicada' 'inaplicadas' 'inaplicado' 'inaplicados' 'inapreciveis' 'inaprecivel' 'inapresentveis' 'inapresentvel' 'inapropriada' 'inapropriadas' 'inapropriado' 'inapropriados' 'inapta' 'inaptas' 'inapto' 'inaptos' 'inatingveis' 'inatingvel' 'inativa' 'inativas' 'inativo' 'inativos' 'inaturvel' 'inautntica' 'inautnticas' 'inautntico' 'inautnticos' 'incandescente' 'incandescentes' 'incapaz' 'incapazes' 'incaracterstica' 'incaractersticas' 'incaracterstico' 'incaractersticos' 'incauta' 'incautas' 'incauto' 'incautos' 'incendiada' 'incendiadas' 'incendiado' 'incendiados' 'incendiria' 'incendirias' 'incendirio' 'incendirios' 'incensador' 'incensadora' 'incensadoras' 'incensadores' 'incentiva' 'incentivas' 'incentivo' 'incentivos' 'incerta' 'incertas' 'incerto' 'incertos' 'inchada' 'inchadas' 'inchado' 'inchados' 'incipiente' 'incipientes' 'incivil' 'incivilizada' 'incivilizadas' 'incivilizado' 'incivilizados' 'incivis' 'inclemente' 'inclementes' 'inclinada' 'inclinadas' 'inclinado' 'inclinados' 'includas' 'includo' 'includos' 'inclusa' 'inclusas' 'inclusos' 'incoado' 'incoerente' 'incoerentes' 'incognoscveis' 'incognoscvel' 'incmoda' 'incomodada' 'incomodadas' 'incomodado' 'incomodados' 'incomodante' 'incmodas' 'incomodativa' 'incomodativas' 'incomodativo' 'incomodativos' 'incmodo' 'incmodos' 'incompatveis' 'incompatvel' 'incompetente' 'incompetentes' 'incompleta' 'incompletas' 'incompleto' 'incompletos' 'incompreendida' 'incompreendidas' 'incompreendidos' 'incompreensveis' 'incompreensvel' 'inconciliveis' 'inconcilivel' 'inconclusa' 'inconclusas' 'inconclusiva' 'inconclusivas' 'inconclusivo' 'inconclusivos' 'inconcluso' 'inconclusos' 'inconfessveis' 'inconfessvel' 'inconfidente' 'inconfidentes' 'inconformada' 'inconformadas' 'inconformado' 'inconformados' 'incongruente' 'incongruentes' 'incngruo' 'inconsciente' 'inconscientes' 'inconsequente' 'inconseqente' 'inconsequentes' 'inconseqentes' 'inconsiderada' 'inconsideradas' 'inconsiderado' 'inconsiderados' 'inconsistente' 'inconsistentes' 'inconsolada' 'inconsoladas' 'inconsolado' 'inconsolados' 'inconsolveis' 'inconsolvel' 'inconstante' 'inconstantes' 'inconsulto' 'incontaminado' 'incontinente' 'incontinentes' 'incontrariveis' 'incontrarivel' 'incontrolada' 'incontroladas' 'incontrolado' 'incontrolados' 'incontrolveis' 'incontrolvel' 'inconveniente' 'inconvenientes' 'inconversveis' 'inconversvel' 'incorporada' 'incorporadas' 'incorporado' 'incorporados' 'incorreta' 'incorretas' 'incorreto' 'incorretos' 'incorrigveis' 'incorrigvel' 'inculta' 'incultas' 'inculto' 'incultos' 'incumpridor' 'incumpridora' 'incumpridoras' 'incumpridores' 'incurveis' 'incurvel' 'indecente' 'indecentes' 'indecifrveis' 'indecifrvel' 'indecisa' 'indecisas' 'indeciso' 'indecisos' 'indecorosa' 'indecorosas' 'indecoroso' 'indecorosos' 'indefensa' 'indefensas' 'indefenso' 'indefensos' 'indeferida' 'indeferidas' 'indeferido' 'indeferidos' 'indefesa' 'indefesas' 'indefeso' 'indefesos' 'indefinida' 'indefinidas' 'indefinido' 'indefinidos' 'indeliberado' 'indelicada' 'indelicadas' 'indelicado' 'indelicados' 'indesculpveis' 'indesculpvel' 'indesejadas' 'indesejado' 'indesejados' 'indesejveis' 'indesejvel' 'indeterminada' 'indeterminadas' 'indeterminado' 'indeterminados' 'ndia' 'ndias' 'indiciada' 'indiciadas' 'indiciado' 'indiciados' 'indiferente' 'indiferentes' 'indigente' 'indigentes' 'indigesta' 'indigestas' 'indigesto' 'indigestos' 'indigitada' 'indigitadas' 'indigitado' 'indigitados' 'indigitveis' 'indigitvel' 'indigna' 'indignada' 'indignadas' 'indignado' 'indignados' 'indignas' 'indigno' 'indignos' 'ndio' 'ndios' 'indireta' 'indiretas' 'indireto' 'indiretos' 'indisciplinada' 'indisciplinadas' 'indisciplinado' 'indisciplinados' 'indiscreta' 'indiscretas' 'indiscreto' 'indiscretos' 'indisposta' 'indispostas' 'indisposto' 'indispostos' 'indistinta' 'indistintas' 'indistinto' 'indistintos' 'inditosa' 'inditosas' 'inditoso' 'inditosos' 'indivdua' 'individualista' 'individualistas' 'indivduas' 'indivduo' 'indivduos' 'indivisa' 'indivisas' 'indiviso' 'indivisos' 'indceis' 'indcil' 'indolente' 'indolentes' 'indomesticvel' 'indomstico' 'indominveis' 'indominvel' 'indmita' 'indmitas' 'indmito' 'indmitos' 'indouto' 'induzida' 'induzidas' 'induzido' 'induzidos' 'inebriada' 'inebriadas' 'inebriado' 'inebriados' 'inebriante' 'inebriantes' 'inefveis' 'inefvel' 'ineficaz' 'ineficazes' 'ineficiente' 'ineficientes' 'inelegante' 'inelegveis' 'inelegvel' 'inenarrveis' 'inenarrvel' 'inepta' 'ineptas' 'inepto' 'ineptos' 'inerme' 'inermes' 'inerte' 'inertes' 'inescrupulosa' 'inescrupulosas' 'inescrupuloso' 'inescrupulosos' 'inescrutveis' 'inescrutvel' 'inevitveis' 'inevitvel' 'inexata' 'inexatas' 'inexato' 'inexatos' 'inexistente' 'inexistentes' 'inexorveis' 'inexorvel' 'inexperiente' 'inexperientes' 'inexperta' 'inexpertas' 'inexperto' 'inexpertos' 'inexplicveis' 'inexplicvel' 'inexplcita' 'inexplcitas' 'inexplcito' 'inexplcitos' 'inexpressiva' 'inexpressivas' 'inexpressivos' 'inexprimveis' 'inexprimvel' 'infamada' 'infamadas' 'infamado' 'infamados' 'infamante' 'infamantes' 'infame' 'infamrrima' 'infamrrimas' 'infamrrimo' 'infamrrimos' 'infames' 'infamssima' 'infamssimas' 'infamssimo' 'infamssimos' 'infando' 'infantil' 'infantis' 'infausto' 'infavorvel' 'infectada' 'infectadas' 'infectado' 'infectados' 'infecto' 'infecunda' 'infecundas' 'infecundo' 'infecundos' 'infeliz' 'infelizes' 'inferior' 'inferiores' 'infernais' 'infernal' 'nfero' 'infrteis' 'infrtil' 'infesto' 'infetada' 'infetadas' 'infetado' 'infetados' 'infeto' 'infiis' 'infiel' 'nfima' 'nfimas' 'nfimo' 'nfimos' 'inflada' 'infladas' 'inflado' 'inflados' 'inflamada' 'inflamadas' 'inflamado' 'inflamados' 'inflexveis' 'inflexvel' 'influenciada' 'influenciadas' 'influenciado' 'influenciados' 'influenciveis' 'influencivel' 'informe' 'informes' 'infortunada' 'infortunadas' 'infortunado' 'infortunados' 'infortunoso' 'infrene' 'infrenes' 'infrutfera' 'infrutferas' 'infrutfero' 'infrutferos' 'infrutuoso' 'infundada' 'infundadas' 'infundado' 'infundados' 'ingnua' 'ingnuas' 'ingnuo' 'ingnuos' 'ingracioso' 'ingrata' 'ingratas' 'ingrato' 'ingratos' 'ngreme' 'inhenho' 'inibida' 'inibidas' 'inibido' 'inibidos' 'iniciada' 'iniciadas' 'iniciado' 'iniciador' 'iniciadora' 'iniciadoras' 'iniciadores' 'iniciados' 'inidnea' 'inidneas' 'inidneo' 'inidneos' 'inimiga' 'inimigas' 'inimigos' 'ininteligveis' 'ininteligvel' 'inqua' 'inquas' 'inquo' 'inquos' 'injuriada' 'injuriadas' 'injuriado' 'injuriados' 'injuriante' 'injuriantes' 'injuriosa' 'injuriosas' 'injurioso' 'injuriosos' 'injusta' 'injustas' 'injusto' 'injustos' 'inodoro' 'inolente' 'inominvel' 'inopioso' 'inoportuna' 'inoportunas' 'inoportuno' 'inoportunos' 'inspita' 'inspitas' 'inspito' 'inspitos' 'inqualificada' 'inqualificadas' 'inqualificado' 'inqualificados' 'inqualificveis' 'inqualificvel' 'inquebrantveis' 'inquieta' 'inquietante' 'inquietantes' 'inquietas' 'inquieto' 'inquietos' 'insabido' 'insaciada' 'insaciadas' 'insaciado' 'insaciados' 'insalubre' 'insalutfero' 'insana' 'insanas' 'insano' 'insanos' 'insatisfatria' 'insatisfatrias' 'insatisfatrio' 'insatisfatrios' 'insatisfeita' 'insatisfeitas' 'insatisfeito' 'insatisfeitos' 'insciente' 'insegura' 'inseguras' 'inseguro' 'inseguros' 'insensata' 'insensatas' 'insensato' 'insensatos' 'insensveis' 'insensvel' 'inserida' 'inseridas' 'inserido' 'inseridos' 'insidiosa' 'insidiosas' 'insidioso' 'insidiosos' 'insignificante' 'insignificantes' 'insincera' 'insinceras' 'insincero' 'insinceros' 'insinuador' 'insinuadora' 'insinuadoras' 'insinuadores' 'insinuativa' 'insinuativas' 'insinuativo' 'insinuativos' 'insinuosa' 'insinuosas' 'insinuoso' 'insinuosos' 'inspida' 'inspidas' 'inspido' 'inspidos' 'insipiente' 'insipientes' 'insistente' 'insistentes' 'insistida' 'insistidas' 'insistido' 'insistidos' 'nsita' 'nsitas' 'nsito' 'nsitos' 'insociveis' 'insocivel' 'insofrida' 'insofridas' 'insofrido' 'insofridos' 'insofrvel' 'insolente' 'insolentes' 'inslita' 'inslitas' 'inslito' 'inslitos' 'insondada' 'insondadas' 'insondado' 'insondados' 'insondveis' 'insondvel' 'insonsa' 'insonsas' 'insonso' 'insonsos' 'insossa' 'insossas' 'insosso' 'insossos' 'instalada' 'instaladas' 'instalado' 'instalados' 'instveis' 'instvel' 'instigada' 'instigadas' 'instigado' 'instigados' 'insubmissa' 'insubmissas' 'insubmisso' 'insubmissos' 'insubordinada' 'insubordinadas' 'insubordinado' 'insubordinados' 'insuficiente' 'insuficientes' 'insulsa' 'insulsas' 'insulso' 'insulsos' 'insultada' 'insultadas' 'insultado' 'insultados' 'insultuosa' 'insultuosas' 'insultuoso' 'insultuosos' 'insuportveis' 'insuportvel' 'insurgente' 'insurgentes' 'insurrecta' 'insurrectas' 'insurrecto' 'insurrectos' 'insurreta' 'insurretas' 'insurreto' 'insurretos' 'insusceptveis' 'insusceptvel' 'insuscetvel' 'insustentveis' 'insustentvel' 'integrada' 'integradas' 'integrado' 'integrados' 'integrista' 'integristas' 'inteiria' 'inteirias' 'inteirio' 'inteirios' 'intelectualide' 'intelectualides' 'intemperada' 'intemperadas' 'intemperado' 'intemperados' 'intempestiva' 'intempestivas' 'intempestivo' 'intempestivos' 'intencionada' 'intencionadas' 'intencionado' 'intencionados' 'interceptada' 'interceptadas' 'interceptado' 'interceptados' 'interdita' 'interditas' 'interdito' 'interditos' 'interesseira' 'interesseiras' 'interesseiro' 'interesseiros' 'interina' 'interinas' 'interino' 'interinos' 'interminveis' 'interminvel' 'internada' 'internadas' 'internado' 'internados' 'interrogativa' 'interrogativas' 'interrogativo' 'interrogativos' 'interrogatria' 'interrogatrias' 'interrogatrio' 'interrogatrios' 'interrompida' 'interrompidas' 'interrompido' 'interrompidos' 'intimidada' 'intimidadas' 'intimidado' 'intimidador' 'intimidadora' 'intimidadoras' 'intimidadores' 'intimidados' 'intimidante' 'intimidantes' 'intimidativa' 'intimidativas' 'intimidativo' 'intimidativos' 'intimidatria' 'intimidatrias' 'intimidatrio' 'intimidatrios' 'intocveis' 'intocvel' 'intolerante' 'intolerantes' 'intolerveis' 'intolervel' 'intragveis' 'intragvel' 'intranquila' 'intranquilas' 'intranquilo' 'intranquilos' 'intransigente' 'intransigentes' 'intransitveis' 'intransitvel' 'intransparente' 'intratveis' 'intratvel' 'intrigante' 'intrigantes' 'intriguista' 'intriguistas' 'intrometida' 'intrometidas' 'intrometido' 'intrometidos' 'introvertida' 'introvertidas' 'introvertido' 'introvertidos' 'intrusa' 'intrusas' 'intruso' 'intrusos' 'inumana' 'inumanas' 'inumano' 'inumanos' 'inteis' 'intil' 'inutilizada' 'inutilizadas' 'inutilizado' 'inutilizados' 'invlida' 'invlidas' 'invlido' 'invlidos' 'invasiva' 'invasivas' 'invasivo' 'invasor' 'invasora' 'invasoras' 'invasores' 'invectiva' 'invectivas' 'invectivo' 'invectivos' 'invejveis' 'invejvel' 'invejosa' 'invejosas' 'invejoso' 'invejosos' 'invernculo' 'invertida' 'invertidas' 'invertido' 'invertidos' 'inveterada' 'inveteradas' 'inveterado' 'inveterados' 'inviveis' 'invivel' 'nvio' 'invisveis' 'invisvel' 'invisuais' 'invisual' 'invocada' 'invocadas' 'invocado' 'invocados' 'involuntrios' 'iracunda' 'iracundas' 'iracundo' 'iracundos' 'irada' 'iradas' 'irado' 'irados' 'irascveis' 'irascvel' 'irm' 'irmo' 'irmos' 'irms' 'irnica' 'irnicas' 'irnico' 'irnicos' 'irracionais' 'irrealista' 'irrealistas' 'irrealizveis' 'irrealizvel' 'irredutveis' 'irredutvel' 'irrefletido' 'irreflexivo' 'irreflexo' 'irregular' 'irregulares' 'irrelevante' 'irrelevantes' 'irreligiosa' 'irreligiosas' 'irreligioso' 'irreligiosos' 'irremovveis' 'irremovvel' 'irrequieta' 'irrequietas' 'irrequieto' 'irrequietos' 'irresoluta' 'irresolutas' 'irresoluto' 'irresolutos' 'irrespeitosa' 'irrespeitosas' 'irrespeitoso' 'irrespeitosos' 'irresponsveis' 'irresponsvel' 'irretocveis' 'irretocvel' 'irreverenciosa' 'irreverenciosas' 'irreverencioso' 'irreverenciosos' 'irreverente' 'irreverentes' 'irrevogveis' 'irrevogvel' 'irridente' 'irridentes' 'irrisria' 'irrisrias' 'irrisrio' 'irrisrios' 'irritada' 'irritadas' 'irritadia' 'irritadias' 'irritadio' 'irritadios' 'irritado' 'irritados' 'irritante' 'irritantes' 'irritativa' 'irritativas' 'irritativo' 'irritativos' 'irritveis' 'irritvel' 'isolada' 'isoladas' 'isolado' 'isolados' 'itinerante' 'itinerantes').
	j := #('jactante' 'jactantes' 'jalofa' 'jalofas' 'jalofo' 'jalofos' 'jaruru' 'javarda' 'javardas' 'javardo' 'javardos' 'jeca' 'jecas' 'jeremias' 'jogada' 'jogado' 'jogados' 'judicativa' 'judicativas' 'judicativo' 'judicativos' 'jurada' 'juradas' 'jurado' 'jurados' 'juruju' 'jururu' 'jururus' 'justaposta' 'justapostas' 'justaposto' 'justapostos').
	k := #('kafkiana' 'kafkianas' 'kafkiano' 'kafkianos').
	l := #('labrega' 'labregas' 'labrego' 'labregos' 'labrosta' 'labroste' 'labrostes' 'lacerante' 'lacnia' 'lacnias' 'lacnica' 'lacnicas' 'lacnico' 'lacnicos' 'lacnio' 'lacnios' 'lacrada' 'lacradas' 'lacrado' 'lacrados' 'lacrimejante' 'lacrimejantes' 'lacrimosa' 'lacrimosas' 'lacrimoso' 'lacrimosos' 'ladeirento' 'ladeiroso' 'ladina' 'ladinas' 'ladino' 'ladinos' 'ladra' 'ladras' 'ladro' 'ladrona' 'ladronas' 'ladros' 'laicais' 'laical' 'lambo' 'lambareira' 'lambareiras' 'lambareiro' 'lambareiros' 'lambeira' 'lambeiras' 'lambeiro' 'lambeiros' 'lambes' 'lambona' 'lambonas' 'lambuzada' 'lambuzadas' 'lambuzado' 'lambuzados' 'lamecha' 'lamechas' 'lamentveis' 'lamentvel' 'lamentosa' 'lamentosas' 'lamentoso' 'lamentosos' 'lampeira' 'lampeiras' 'lampeiro' 'lampeiros' 'lamuriante' 'lamuriantes' 'lamurienta' 'lamurientas' 'lamuriento' 'lamurientos' 'lamuriosa' 'lamuriosas' 'lamurioso' 'lamuriosos' 'lancinante' 'lancinantes' 'langorosa' 'langorosas' 'langoroso' 'langorosos' 'languescente' 'languescentes' 'lnguida' 'lnguidas' 'lnguido' 'lnguidos' 'lanzudo' 'lapo' 'laparota' 'laparotas' 'laparoto' 'laparotos' 'lapnio' 'lapuz' 'lapuzes' 'larga' 'largas' 'largos' 'lastimveis' 'lastimvel' 'lastimosa' 'lastimosas' 'lastimoso' 'lastimosos' 'lata' 'latas' 'lato' 'latos' 'laureada' 'laureadas' 'laureado' 'laureados' 'lavrador' 'lavradora' 'lavradoras' 'lavradores' 'laxista' 'laxistas' 'lazarenta' 'lazarentas' 'lazarento' 'lazarentos' 'lzuda' 'lzudas' 'lzudo' 'lzudos' 'legalizada' 'legalizadas' 'legalizado' 'legalizados' 'leiga' 'leigas' 'leigo' 'leigos' 'lela' 'lelas' 'lelo' 'lelos' 'lenta' 'lentas' 'lento' 'lentos' 'leonina' 'leoninas' 'leonino' 'leoninos' 'leprosa' 'leprosas' 'leproso' 'leprosos' 'lerda' 'lerdas' 'lerdo' 'lerdos' 'lesa' 'lesada' 'lesadas' 'lesado' 'lesados' 'lesas' 'lesionada' 'lesionadas' 'lesionado' 'lesionados' 'lesiva' 'lesivas' 'lesivo' 'lesivos' 'leso' 'lesos' 'letais' 'letal' 'letrgica' 'letrgicas' 'letrgico' 'letrgicos' 'levada' 'levadas' 'levado' 'levados' 'levantada' 'levantadas' 'levantado' 'leviana' 'levianas' 'leviano' 'levianos' 'libertria' 'libertrias' 'libertrio' 'libertrios' 'libertinas' 'libertino' 'libertinos' 'libidinosa' 'libidinosas' 'libidinoso' 'libidinosos' 'licenciosa' 'licenciosas' 'licencioso' 'licenciosos' 'ligada' 'ligadas' 'ligado' 'ligados' 'liliputiana' 'liliputianas' 'liliputiano' 'liliputianos' 'limitada' 'limitadas' 'limitado' 'limitados' 'lingrinhas' 'linguareira' 'linguareiras' 'linguareiro' 'linguareiros' 'linguaruda' 'linguarudas' 'linguarudo' 'linguarudos' 'lrica' 'lricas' 'lrico' 'lricos' 'literata' 'literatas' 'literato' 'literatos' 'lvida' 'lvidas' 'lvido' 'lvidos' 'lixento' 'lixoso' 'lbrego' 'logrativa' 'logrativas' 'logrativo' 'logrativos' 'longe' 'longes' 'longnqua' 'longnquas' 'longnquo' 'longnquos' 'lorpa' 'lorpas' 'lotada' 'lotados' 'louca' 'loucas' 'louco' 'loucos' 'louvada' 'louvadas' 'louvado' 'louvados' 'louvaminheira' 'louvaminheiras' 'louvaminheiro' 'louvaminheiros' 'ludibriada' 'ludibriadas' 'ludibriado' 'ludibriados' 'ludibriante' 'ludibriantes' 'ludibriosa' 'ludibriosas' 'ludibrioso' 'ludibriosos' 'lgubre' 'lgubres' 'luntica' 'lunticas' 'luntico' 'lunticos' 'lusca' 'luscas' 'lusco' 'luscos' 'lusfoba' 'lusfobas' 'lusfobo' 'lusfobos' 'lutuosa' 'lutuosas' 'lutuoso' 'lutuosos').
	m := #('m' 'macabra' 'macabras' 'macabro' 'macabros' 'macaca' 'macacas' 'macaco' 'macacos' 'maada' 'maadas' 'maado' 'maador' 'maadora' 'maadoras' 'maadores' 'maados' 'macambzia' 'macambzias' 'macambzio' 'macambzios' 'macanja' 'macanjas' 'macanjo' 'macanjos' 'maante' 'macarena' 'macarenas' 'macareno' 'macarenos' 'macavenca' 'macavencas' 'macavenco' 'macavencos' 'machista' 'machistas' 'machucada' 'machucadas' 'machucado' 'machucados' 'macilenta' 'macilentas' 'macilento' 'macilentos' 'mauda' 'maudas' 'maudo' 'maudos' 'maculada' 'maculadas' 'maculado' 'maculados' 'maculoso' 'madraa' 'madraas' 'madrao' 'madraos' 'madrasta' 'madrastas' 'mafiosa' 'mafiosas' 'mafioso' 'mafiosos' 'magana' 'maganas' 'magano' 'maganos' 'magoada' 'magoadas' 'magoado' 'magoados' 'maiorais' 'maioral' 'maiorssima' 'maiorssimas' 'maiorssimo' 'maiorssimos' 'malabarista' 'malabaristas' 'mal-acabado' 'mal-afamada' 'mal-afamadas' 'mal-afamado' 'mal-afamados' 'mal-afeioada' 'mal-afeioadas' 'mal-afeioado' 'mal-afeioados' 'mal-afortunada' 'mal-afortunadas' 'mal-afortunado' 'mal-afortunados' 'mal-agradecida' 'mal-agradecidas' 'mal-agradecido' 'mal-agradecidos' 'mal-amada' 'mal-amadas' 'mal-amado' 'mal-amados' 'malandra' 'malandras' 'malandreca' 'malandrecas' 'malandreco' 'malandrecos' 'malandros' 'mal-aventurado' 'mal-cheirosa' 'malcheirosa' 'mal-cheirosas' 'malcheirosas' 'mal-cheiroso' 'malcheiroso' 'mal-cheirosos' 'malcheirosos' 'mal-comportada' 'mal-comportadas' 'mal-comportado' 'mal-comportados' 'malconceituado' 'malcontente' 'malcriada' 'malcriadas' 'malcriado' 'malcriados' 'maldadoso' 'maldisposta' 'maldispostas' 'maldisposto' 'maldispostos' 'maldita' 'malditas' 'maldito' 'malditos' 'maldizente' 'maldizentes' 'maldosa' 'maldosas' 'maldoso' 'maldosos' 'maledicente' 'maledicentes' 'maleducada' 'maleducadas' 'mal-educado' 'maleducado' 'maleducados' 'malfica' 'malficas' 'malfico' 'malficos' 'mal-encarada' 'malencarada' 'mal-encaradas' 'malencaradas' 'mal-encarado' 'malencarado' 'mal-encarados' 'malencarados' 'mal-ensinado' 'malvola' 'malvolas' 'malevolente' 'malevolentes' 'malvolo' 'malvolos' 'malfadada' 'malfadadas' 'malfadado' 'malfadados' 'malfazeja' 'malfazejas' 'malfazejo' 'malfazejos' 'malfazente' 'mal-feita' 'malfeita' 'mal-feitas' 'malfeitas' 'mal-feito' 'malfeito' 'malfeitor' 'malfeitora' 'malfeitoras' 'malfeitores' 'mal-feitos' 'malfeitos' 'malfeliz' 'malformada' 'malformadas' 'malformado' 'malformados' 'malgostoso' 'malhada' 'malhadas' 'malhado' 'malhados' 'mal-humorada' 'mal-humoradas' 'mal-humorado' 'mal-humorados' 'maliciosa' 'maliciosas' 'malicioso' 'maliciosos' 'malfero' 'maligna' 'malignas' 'maligno' 'malignos' 'mal-intencionada' 'mal-intencionadas' 'mal-intencionado' 'mal-intencionados' 'malssimo' 'maljeitoso' 'malnascido' 'malograda' 'malogradas' 'malogrado' 'malogrados' 'mal-paga' 'mal-pagas' 'mal-pago' 'mal-pagos' 'malparecido' 'malquerente' 'malquista' 'malquistas' 'malquisto' 'malquistos' 'mals' 'malso' 'malss' 'malsatisfeito' 'malses' 'malsorteado' 'malsucedida' 'malsucedidas' 'malsucedido' 'malsucedidos' 'maltrapilha' 'maltrapilhas' 'maltrapilho' 'maltrapilhos' 'maltratada' 'maltratadas' 'maltratado' 'maltratados' 'maluca' 'malucas' 'maluco' 'malucos' 'malvada' 'malvadas' 'malvado' 'malvados' 'malventuroso' 'mal-vestida' 'mal-vestidas' 'mal-vestido' 'mal-vestidos' 'malvista' 'malvistas' 'malvisto' 'malvistos' 'mamalhuda' 'mamalhudas' 'mamalhudo' 'mamalhudos' 'mamfera' 'mamferas' 'mamfero' 'mamferos' 'mamuda' 'mamudas' 'mamudo' 'mamudos' 'manca' 'mancas' 'manchada' 'manchadas' 'manchado' 'manchados' 'manco' 'mancomunada' 'mancomunadas' 'mancomunado' 'mancomunados' 'mancos' 'mando' 'mandes' 'mandona' 'mandonas' 'mandrio' 'mandries' 'mandriona' 'mandrionas' 'maneirista' 'maneiristas' 'maneta' 'manetas' 'manhosa' 'manhosas' 'manhoso' 'manhosos' 'manaca' 'manacas' 'manaco' 'manaco-depressiva' 'manaco-depressivas' 'manaco-depressivo' 'manaco-depressivos' 'manacos' 'manicurto' 'manietada' 'manietadas' 'manietado' 'manietados' 'maninelo' 'maninha' 'maninhas' 'maninho' 'maninhos' 'manipulada' 'manipuladas' 'manipulado' 'manipuladora' 'manipuladoras' 'manipuladores' 'manipulados' 'manipulveis' 'manipulvel' 'maniquesta' 'maniquestas' 'manita' 'manitas' 'manobrada' 'manobradas' 'manobrado' 'manobrados' 'manteigueira' 'manteigueiras' 'manteigueiro' 'manteigueiros' 'maquiavlica' 'maquiavlicas' 'maquiavlico' 'maquiavlicos' 'maquiavelista' 'maquiavelistas' 'maquinada' 'maquinadas' 'maquinado' 'maquinados' 'marau' 'maraus' 'maravilhada' 'maravilhadas' 'maravilhado' 'maravilhados' 'marginais' 'marginal' 'marginalizada' 'marginalizadas' 'marginalizado' 'marginalizados' 'marialva' 'marialvas' 'marico' 'maricas' 'marices' 'maricona' 'mariconas' 'mariola' 'mariolas' 'marioneta' 'marionetas' 'mariquinhas' 'marota' 'marotas' 'maroto' 'marotos' 'marralheira' 'marralheiras' 'marralheiro' 'marralheiros' 'marrana' 'marranas' 'marrano' 'marranos' 'marro' 'marreca' 'marrecas' 'marreco' 'marrecos' 'marres' 'marrona' 'marronas' 'ms' 'mascarada' 'mascaradas' 'mascarado' 'mascarados' 'masochista' 'masochistas' 'masoquista' 'masoquistas' 'massacrante' 'massuda' 'massudas' 'massudo' 'massudos' 'matador' 'matadora' 'matadoras' 'matadores' 'mate' 'materialista' 'materialistas' 'mates' 'matias' 'matreira' 'matreiras' 'matreiro' 'matreiros' 'matuta' 'matutas' 'matuto' 'matutos' 'mau' 'maus' 'mavrcia' 'mavrcias' 'mavrcio' 'mavrcios' 'mazomba' 'mazombas' 'mazombo' 'mazombos' 'mazorra' 'mazorral' 'mazorras' 'mazorro' 'mazorros' 'mediata' 'mediatas' 'mediato' 'mediatos' 'medocre' 'medocres' 'meditabunda' 'meditabundas' 'meditabundo' 'meditabundos' 'meditada' 'meditadas' 'meditado' 'meditados' 'medonha' 'medonhas' 'medonho' 'medonhos' 'medricas' 'medrosa' 'medrosas' 'medroso' 'medrosos' 'mefistoflica' 'mefistoflicas' 'mefistoflico' 'mefistoflicos' 'meftico' 'megalmana' 'megalmanas' 'megalomanaca' 'megalomanacas' 'megalomanaco' 'megalomanacos' 'megalmano' 'megalmanos' 'meia-apalermada' 'meia-doida' 'meia-morta' 'meias-doidas' 'meias-mortas' 'meio-apalermadas' 'meio-apalermado' 'meio-apalermados' 'meio-doido' 'meio-morto' 'meios-doidos' 'meios-mortos' 'melada' 'meladas' 'melado' 'melados' 'melanclica' 'melanclicas' 'melanclico' 'melanclicos' 'melindrada' 'melindradas' 'melindrado' 'melindrados' 'melindrosa' 'melindrosas' 'melindroso' 'melindrosos' 'melodramtica' 'melodramticas' 'melodramtico' 'melodramticos' 'melmana' 'melmanas' 'melmano' 'melmanos' 'mencionada' 'mencionadas' 'mencionado' 'mencionados' 'mendaz' 'mendazes' 'mendicante' 'mendicantes' 'menosprezveis' 'menosprezvel' 'mensageira' 'mensageiras' 'mensageiro' 'mensageiros' 'mentecapta' 'mentecaptas' 'mentecapto' 'mentecaptos' 'mentirosa' 'mentirosas' 'mentiroso' 'mentirosos' 'mercante' 'mercantes' 'mercantil' 'mercantilista' 'mercantilistas' 'mercantis' 'mercenria' 'mercenrias' 'mercenrio' 'mercenrios' 'merencria' 'merencrias' 'merencrio' 'merencrios' 'mergulhada' 'mergulhadas' 'mergulhado' 'mergulhados' 'mesquinha' 'mesquinhas' 'mesquinho' 'mesquinhos' 'mestia' 'mestias' 'mestio' 'mestios' 'metafsica' 'metafsicas' 'metafsico' 'metafsicos' 'metedia' 'metedias' 'metedio' 'metedios' 'metido' 'metdico' 'mexeriqueira' 'mexeriqueiras' 'mexeriqueiro' 'mexeriqueiros' 'migalheira' 'migalheiras' 'migalheiro' 'migalheiros' 'mijo' 'mijes' 'mijona' 'mijonas' 'mimada' 'mimadas' 'mimado' 'mimados' 'mimalha' 'mimalhas' 'mimalho' 'mimalhos' 'minada' 'minadas' 'minado' 'minados' 'minguada' 'minguadas' 'minguado' 'minguados' 'minscula' 'minsculas' 'minsculos' 'mope' 'mopes' 'mirabolante' 'mirolha' 'mirolhas' 'mirolho' 'mirolhos' 'mirrada' 'mirradas' 'mirrado' 'mirrados' 'misantropa' 'misantropas' 'misantropo' 'misantropos' 'msera' 'miserabilista' 'miserabilistas' 'miseranda' 'miserandas' 'miserando' 'miserandos' 'mseras' 'miserveis' 'miservel' 'msero' 'mseros' 'mista' 'mistas' 'misto' 'mistos' 'misturada' 'misturadas' 'misturado' 'misturados' 'mitmana' 'mitmanas' 'mitmano' 'mitmanos' 'miudinha' 'miudinhas' 'miudinho' 'miudinhos' 'mixe' 'mixo' 'mocada' 'mocadas' 'mocado' 'mocados' 'mdico' 'modorra' 'modorras' 'modorrenta' 'modorrentas' 'modorrento' 'modorrentos' 'modorro' 'modorros' 'moedor' 'moedora' 'moedoras' 'moedores' 'mofina' 'mofinas' 'mofino' 'mofinos' 'moda' 'modas' 'modo' 'modos' 'moinante' 'moinantes' 'moldada' 'moldadas' 'moldado' 'moldados' 'molenga' 'molengo' 'molengas' 'molenges' 'molengona' 'molengonas' 'moleque' 'moleques' 'molestada' 'molestadas' 'molestado' 'molestados' 'molesto' 'molestoso' 'molieresca' 'molierescas' 'molieresco' 'molierescos' 'mona' 'monas' 'mongolide' 'mongolides' 'mono' 'monocrdicas' 'monocrdico' 'monocrdicos' 'monocrdio' 'monomanaca' 'monomanacas' 'monomanaco' 'monomanacos' 'monopolista' 'monopolistas' 'monopolizada' 'monopolizadas' 'monopolizado' 'monopolizador' 'monopolizadora' 'monopolizadoras' 'monopolizadores' 'monopolizados' 'monos' 'montona' 'montonas' 'montono' 'montonos' 'monstruosa' 'monstruosas' 'monstruoso' 'monstruosos' 'monts' 'montesa' 'monteses' 'moquenca' 'moquencas' 'moquenco' 'moquencos' 'moralista' 'moralistas' 'mrbida' 'mrbidas' 'mrbido' 'mrbidos' 'morbosa' 'morbosas' 'morboso' 'morbosos' 'mordaz' 'mordazes' 'mordente' 'mordentes' 'mordida' 'mordidas' 'mordido' 'mordidos' 'morfinmana' 'morfinmanas' 'morfinmano' 'morfinmanos' 'moribunda' 'moribundas' 'moribundo' 'moribundos' 'morosa' 'morosas' 'moroso' 'morosos' 'morta' 'mortais' 'mortal' 'mortas' 'mortia' 'mortias' 'mortio' 'mortios' 'mortfera' 'mortferas' 'mortfero' 'mortferos' 'mortificada' 'mortificadas' 'mortificado' 'mortificados' 'mortinho' 'morto' 'mortos' 'mula' 'mulas' 'mulherenga' 'mulherengas' 'mulherengos' 'mundana' 'mundanas' 'mundano' 'mundanos' 'murada' 'muradas' 'murado' 'murados' 'murcha' 'murchas' 'murcho' 'murchos' 'murmurante' 'murmurantes' 'mutveis' 'mutvel' 'mutilada' 'mutiladas' 'mutilado' 'mutilados').
	n := #('naba' 'nabas' 'nabo' 'nabos' 'nanica' 'nanicas' 'nanico' 'nanicos' 'narcisistas' 'narctica' 'narcticas' 'narctico' 'narcticos' 'narcotizada' 'narcotizadas' 'narcotizado' 'narcotizados' 'nariguda' 'narigudas' 'narigudo' 'narigudos' 'narrada' 'narradas' 'narrado' 'narrados' 'nascente' 'nascentes' 'nauseabundo' 'nauseada' 'nauseadas' 'nauseado' 'nauseados' 'nauseante' 'nauseantes' 'nauseoso' 'nazi' 'nazis' 'nazista' 'nazistas' 'nebulado' 'nebulosa' 'nebulosas' 'nebuloso' 'nebulosos' 'necessitada' 'necessitadas' 'necessitado' 'necessitados' 'necrfaga' 'necrfagas' 'necrfago' 'necrfagos' 'necrfila' 'necrfilas' 'necrfilo' 'necrfilos' 'ndia' 'ndias' 'ndio' 'ndios' 'nefanda' 'nefandas' 'nefando' 'nefandos' 'nefrio' 'nefasta' 'nefastas' 'nefasto' 'nefastos' 'nefelibata' 'nefelibatas' 'negaceira' 'negaceiras' 'negaceiro' 'negaceiros' 'negada' 'negadas' 'negado' 'negados' 'negativa' 'negativas' 'negativo' 'negativos' 'negligente' 'negligentes' 'negregada' 'negregadas' 'negregado' 'negregados' 'negrejante' 'negride' 'negrides' 'nenho' 'nervosa' 'nervosas' 'nervoso' 'nervosos' 'nscia' 'nscias' 'nscio' 'nscios' 'neurastnica' 'neurastnicas' 'neurastnico' 'neurastnicos' 'neurtica' 'neurticas' 'neurticos' 'nevoento' 'ninheira' 'ninheiras' 'ninheiro' 'ninheiros' 'niquenta' 'niquentas' 'niquento' 'niquentos' 'nocente' 'nociva' 'nocivas' 'nocivo' 'nocivos' 'nojenta' 'nojentas' 'nojento' 'nojosa' 'nojosas' 'nojoso' 'nojosos' 'nmada' 'nmadas' 'nostlgica' 'nostlgicas' 'nostlgico' 'nostlgicos' 'novata' 'novatas' 'novato' 'novatos' 'noveleira' 'noveleiras' 'noveleiro' 'noveleiros' 'novia' 'novias' 'novio' 'novios' 'novidadeira' 'novidadeiras' 'novidadeiro' 'novidadeiros' 'novssimo' 'nxio' 'nublado' 'nubloso' 'nula' 'nulo' 'nulos' 'numerosa' 'numerosas' 'numerosssima' 'numerosssimas' 'numerosssimo' 'numerosssimos' 'numeroso' 'numerosos' 'nuvioso').
	o := #('obcecada' 'obcecadas' 'obcecado' 'obcecados' 'obcecante' 'obcecantes' 'obesas' 'obeso' 'obesos' 'oblqua' 'oblquas' 'oblquo' 'oblquos' 'obrigada' 'obrigadas' 'obrigado' 'obrigados' 'obscena' 'obscenas' 'obsceno' 'obscenos' 'obscura' 'obscuras' 'obscurecida' 'obscurecidas' 'obscurecido' 'obscurecidos' 'obscuro' 'obscuros' 'obsessiva' 'obsessivas' 'obsessivos' 'obsoleta' 'obsoletas' 'obsoleto' 'obsoletos' 'obstinada' 'obstinadas' 'obstinado' 'obstinados' 'obstrucionista' 'obstrucionistas' 'obstrudo' 'obtusa' 'obtusas' 'obtuso' 'obtusos' 'obumbrado' 'ocasionrio' 'ociosa' 'ociosas' 'ocioso' 'ociosos' 'oculta' 'ocultas' 'oculto' 'ocultos' 'odiada' 'odiadas' 'odiado' 'odiados' 'odiveis' 'odiavel' 'odivel' 'odienta' 'odientas' 'odiento' 'odientos' 'odiosa' 'odiosas' 'odioso' 'odiosos' 'ofegante' 'ofegantes' 'ofendida' 'ofendidas' 'ofendido' 'ofendidos' 'ofensiva' 'ofensivas' 'ofensivo' 'ofensivos' 'oferecida' 'oferecidas' 'oferecido' 'oferecidos' 'ofertada' 'ofertadas' 'ofertado' 'ofertados' 'ofuscada' 'ofuscadas' 'ofuscado' 'ofuscados' 'oleosa' 'oleosas' 'oleoso' 'oleosos' 'olheirenta' 'olheirentas' 'olheirento' 'olheirentos' 'oligofrnica' 'oligofrnicas' 'oligofrnico' 'oligofrnicos' 'ominoso' 'omissa' 'omissas' 'omisso' 'omissos' 'omitida' 'omitidas' 'omitido' 'omitidos' 'ondulante' 'ondulantes' 'onerada' 'oneradas' 'onerado' 'onerados' 'oneroso' 'onzeneira' 'onzeneiras' 'onzeneiro' 'onzeneiros' 'opaca' 'opacas' 'opaco' 'opacos' 'opinitica' 'opiniticas' 'opinitico' 'opiniticos' 'opimana' 'opimanas' 'opimano' 'opimanos' 'oponente' 'oponentes' 'oportunista' 'oportunistas' 'opositor' 'opositora' 'opositoras' 'opositores' 'opostas' 'oposto' 'opostos' 'opressa' 'opressas' 'opressiva' 'opressivas' 'opressivo' 'opressivos' 'opresso' 'opressor' 'opressora' 'opressoras' 'opressores' 'opressos' 'oprimente' 'oprimentes' 'oprimida' 'oprimidas' 'oprimido' 'oprimidos' 'oprobrioso' 'opulenta' 'opulentas' 'opulento' 'opulentos' 'ordinria' 'ordinrias' 'ordinrio' 'ordinrios' 'orelhuda' 'orelhudas' 'orelhudo' 'orelhudos' 'originria' 'originrias' 'originrio' 'originrios' 'oriunda' 'oriundas' 'oriundo' 'oriundos' 'orvalhada' 'orvalhadas' 'orvalhado' 'orvalhados' 'oscilante' 'oscilantes' 'ossuda' 'ossudas' 'ossudo' 'ossudos' 'ostensiva' 'ostensivas' 'ostensivo' 'ostensivos' 'ostentativa' 'ostentativas' 'ostentativo' 'ostentativos' 'ostentosa' 'ostentosas' 'ostentoso' 'ostentosos' 'otimista' 'oxtona' 'oxtonas' 'oxtono' 'oxtonos').
	p := #('pachola' 'pacholas' 'pacvia' 'pacvias' 'pacvio' 'pacvios' 'palavrosa' 'palavrosas' 'palavroso' 'palavrosos' 'palerma' 'palermas' 'palhaa' 'palhaas' 'palhao' 'palhaos' 'plidas' 'plido' 'plidos' 'palono' 'palrdio' 'panais' 'panal' 'panasca' 'panascas' 'panuda' 'panudas' 'panudos' 'panda' 'pandas' 'pando' 'pandos' 'panema' 'panemas' 'panfletrias' 'pantafauda' 'pantafaudas' 'pantafaudo' 'pantafaudos' 'pantemineira' 'pantemineiras' 'pantemineiro' 'pantemineiros' 'po-duro' 'papalva' 'papalvas' 'papalvo' 'papalvos' 'papo' 'papista' 'papistas' 'papes' 'papona' 'paponas' 'parada' 'paradas' 'parado' 'parados' 'paradoxa' 'paradoxais' 'paradoxas' 'paradoxo' 'paradoxos' 'paralisada' 'paralisadas' 'paralisado' 'paralisados' 'paraltica' 'paralticas' 'paraltico' 'paralticos' 'paranica' 'paranicas' 'paranico' 'paranicos' 'parasita' 'parasitria' 'parasitrias' 'parasitrio' 'parasitrios' 'parasitas' 'parasito' 'parasitos' 'parda' 'pardas' 'pardo' 'pardos' 'parecida' 'parecidas' 'parecido' 'parecidos' 'parente' 'parentes' 'parida' 'paridas' 'parido' 'paridos' 'parlamentar' 'parlamentares' 'parola' 'parolas' 'parolo' 'parolos' 'parracha' 'parrachas' 'parracho' 'parrachos' 'parruda' 'parrudas' 'parrudo' 'parrudos' 'partida' 'partidarista' 'partidaristas' 'partidas' 'partido' 'partidos' 'parva' 'parvalho' 'parvalhes' 'parvalhona' 'parvalhonas' 'parvas' 'parvo' 'parvnia' 'parvnias' 'parvnio' 'parvnios' 'parvos' 'pasccia' 'pasccias' 'pasccio' 'pasccios' 'pasma' 'pasmada' 'pasmadas' 'pasmado' 'pasmados' 'pasmas' 'pasmo' 'pasmos' 'paspalha' 'paspalho' 'paspalhas' 'paspalho' 'paspalhes' 'paspalhona' 'paspalhonas' 'paspalhos' 'passa' 'passada' 'passadas' 'passadista' 'passadistas' 'passado' 'passados' 'passas' 'passeira' 'passeiras' 'passeiro' 'passeiros' 'passiva' 'passivas' 'passivo' 'passivos' 'passo' 'passos' 'pastorais' 'pastoral' 'pastrana' 'pastranas' 'pastrano' 'pastranos' 'pataqueira' 'pataqueiras' 'pataqueiro' 'pataqueiros' 'patarata' 'pataratas' 'patau' 'pataus' 'patega' 'pategas' 'patego' 'pategos' 'pateta' 'patetas' 'pattica' 'patticas' 'pattico' 'patticos' 'patibular' 'patibulares' 'patife' 'patifes' 'patola' 'patolas' 'patrioteira' 'patrioteiras' 'patrioteiro' 'patrioteiros' 'patuda' 'patudas' 'patudo' 'patudos' 'patusca' 'patuscas' 'patusco' 'patuscos' 'paulificante' 'pvido' 'pavorosa' 'pavorosas' 'pavorosos' 'peca' 'pecador' 'pecadora' 'pecadoras' 'pecadores' 'pecaminosa' 'pecaminosas' 'pecaminoso' 'pecaminosos' 'pecas' 'pechosa' 'pechosas' 'pechoso' 'pechosos' 'peco' 'pecos' 'pedante' 'pedantes' 'pedinte' 'pedintes' 'pedrada' 'pedradas' 'pedrado' 'pedrados' 'pedragoso' 'pedregoso' 'pegajosa' 'pegajosas' 'pegajoso' 'pegajosos' 'peganhenta' 'peganhentas' 'peganhento' 'peganhentos' 'peguilhenta' 'peguilhentas' 'peguilhento' 'peguilhentos' 'pegureira' 'pegureiras' 'pegureiro' 'pegureiros' 'peitada' 'peitadas' 'peitado' 'peitados' 'pejada' 'pejadas' 'pejado' 'pejados' 'pejorativa' 'pejorativas' 'pejorativo' 'pejorativos' 'pelintra' 'pelintras' 'penalizada' 'penalizadas' 'penalizado' 'penalizados' 'penc' 'pencuda' 'pencudas' 'pencudo' 'pencudos' 'pendida' 'pendidas' 'pendido' 'pendidos' 'pendurada' 'penduradas' 'pendurado' 'pendurados' 'peneirenta' 'peneirentas' 'peneirento' 'peneirentos' 'penetra' 'penetras' 'penosa' 'penosas' 'penoso' 'penosos' 'pensa' 'pensada' 'pensadas' 'pensado' 'pensados' 'pensas' 'pensvel' 'pensos' 'penltima' 'penltimas' 'penltimo' 'penltimos' 'percorrido' 'perdedor' 'perdedora' 'perdedoras' 'perdedores' 'perdida' 'perdidas' 'perdido' 'perdidos' 'perdulria' 'perdulrias' 'perdulrio' 'perdulrios' 'perecedor' 'perecedora' 'perecedoras' 'perecedores' 'perecveis' 'perecvel' 'prfida' 'prfidas' 'prfido' 'prfidos' 'perigosa' 'perigosas' 'perigosssimas' 'perigoso' 'perigosos' 'peridico' 'perneta' 'pernetas' 'perniciosa' 'perniciosas' 'pernicioso' 'perniciosos' 'pernstica' 'pernsticas' 'pernsticos' 'perplexa' 'perplexas' 'perplexo' 'perplexos' 'perra' 'perras' 'perro' 'perros' 'perseguida' 'perseguidas' 'perseguido' 'perseguidos' 'persuadida' 'persuadidas' 'persuadido' 'persuadidos' 'pertinaz' 'pertinazes' 'perturbada' 'perturbadas' 'perturbado' 'perturbador' 'perturbadora' 'perturbadoras' 'perturbadores' 'perturbados' 'perturbante' 'perturbantes' 'perversa' 'perversas' 'perverso' 'perversos' 'pervertedor' 'pervertedora' 'pervertedoras' 'pervertedores' 'pervertida' 'pervertidas' 'pervertido' 'pervertidos' 'pesado' 'pesades' 'pesadona' 'pesadonas' 'pesarosa' 'pesarosas' 'pesaroso' 'pesarosos' 'pesporrente' 'pesporrentes' 'pssima' 'pssimas' 'pessimista' 'pessimistas' 'pssimo' 'pssimos' 'pestilencial' 'pestilencioso' 'pestilento' 'peto' 'ptrea' 'ptreas' 'ptreo' 'ptreos' 'petrificada' 'petrificadas' 'petrificado' 'petrificados' 'petrificante' 'petrificantes' 'petulante' 'petulantes' 'picaa' 'picaas' 'picao' 'picaos' 'picada' 'picadas' 'picado' 'picados' 'picante' 'picantes' 'pcara' 'pcaras' 'pcaro' 'pcaros' 'picuinhas' 'pfia' 'pfias' 'pfio' 'pfios' 'pigmeia' 'pigmeias' 'pigmeu' 'pigmeus' 'pindrica' 'pindricas' 'pindrico' 'pindricos' 'pingua' 'pinguas' 'pinguo' 'pinguos' 'pinoca' 'pinocas' 'piolhosa' 'piolhosas' 'piolhoso' 'piolhosos' 'pior' 'pioras' 'piores' 'piormente' 'pipi' 'pipis' 'pirada' 'piradas' 'pirado' 'pirados' 'piranga' 'pirangas' 'pirangueira' 'pirangueiras' 'pirangueiro' 'pirangueiros' 'pirmana' 'pirmanas' 'piromanaca' 'piromanacas' 'piromanaco' 'piromanacos' 'pirmano' 'pirmanos' 'pirosa' 'pirosas' 'piroso' 'pirosos' 'pisada' 'pisadas' 'pisado' 'pisados' 'pisca' 'piscas' 'pisco' 'piscos' 'pitnica' 'pitnicas' 'pitnico' 'pitnicos' 'pitosga' 'pitosgas' 'plaina' 'plainas' 'plaino' 'plainos' 'planeada' 'planeadas' 'planeado' 'planeados' 'plangente' 'plangentes' 'plantada' 'plantadas' 'plantado' 'plantados' 'plebeia' 'plebeias' 'plebeu' 'plebeus' 'pobre' 'pobres' 'pobretana' 'pobretanas' 'pobreto' 'pobrete' 'pobretes' 'pobretes' 'pobretona' 'pobretonas' 'pobrezinha' 'pobrezinhas' 'pobrezinho' 'pobrezinhos' 'podre' 'podrido' 'polmica' 'polmicas' 'polmico' 'polmicos' 'polemista' 'polemistas' 'politicante' 'politicantes' 'politiqueira' 'politiqueiras' 'politiqueiro' 'politiqueiros' 'poltro' 'poltres' 'poltrona' 'poltronas' 'poluto' 'ponteira' 'ponteiras' 'ponteiro' 'ponteiros' 'pontuda' 'pontudas' 'pontudo' 'pontudos' 'populista' 'populistas' 'porca' 'porcalho' 'porcalhes' 'porcalhona' 'porcalhonas' 'porcas' 'porcina' 'porcinas' 'porcino' 'porcinos' 'porco' 'porcos' 'porfiada' 'porfiadas' 'porfiado' 'porfiados' 'pornogrfica' 'pornogrficas' 'pornogrfico' 'pornogrficos' 'possessa' 'possessas' 'possessiva' 'possessivas' 'possessivo' 'possessivos' 'possesso' 'possessos' 'possidnia' 'possidnias' 'possidnio' 'possidnios' 'possuda' 'possudas' 'possudo' 'possuidor' 'possuidora' 'possuidoras' 'possuidores' 'possudos' 'postia' 'postias' 'postio' 'postios' 'pouco' 'pousada' 'pousadas' 'pousado' 'pousados' 'praguejado' 'praticante' 'praticantes' 'precria' 'precrias' 'precrio' 'precrios' 'precipitada' 'precipitadas' 'precipitados' 'precisada' 'precisadas' 'precisado' 'precisados' 'precito' 'precoce' 'precoces' 'preconceituosa' 'preconceituosas' 'preconceituoso' 'preconceituosos' 'precursor' 'precursora' 'precursoras' 'precursores' 'predisposta' 'predispostas' 'predisposto' 'predispostos' 'prefervel' 'pregada' 'pregadas' 'pregado' 'pregados' 'preguiosa' 'preguiosas' 'preguioso' 'preguiosos' 'prejudicada' 'prejudicadas' 'prejudicado' 'prejudicados' 'prejudiciais' 'prejudicial' 'premeditada' 'premeditadas' 'premeditado' 'premeditados' 'prementes' 'preponderante' 'preponderantes' 'prepotente' 'prepotentes' 'presa' 'presas' 'presbope' 'presbopes' 'prescrita' 'prescritas' 'prescrito' 'prescritos' 'presidiria' 'presidirias' 'presidirio' 'presidirios' 'preso' 'presos' 'presumida' 'presumidas' 'presumido' 'presumidos' 'presunosa' 'presunosas' 'presunoso' 'presunosos' 'preta' 'pretas' 'pretensa' 'pretensas' 'pretensiosa' 'pretensiosas' 'pretensioso' 'pretensiosos' 'pretenso' 'preto' 'pretos' 'previsveis' 'previsvel' 'prima' 'primas' 'primaz' 'primazes' 'primitiva' 'primitivas' 'primitivo' 'primitivos' 'primos' 'principiado' 'principiante' 'principiantes' 'prisioneira' 'prisioneiras' 'prisioneiro' 'prisioneiros' 'problemtica' 'problemticas' 'problemtico' 'problemticos' 'prdiga' 'prdigas' 'prdigo' 'prdigos' 'profana' 'profanador' 'profanadora' 'profanadoras' 'profanadores' 'profanas' 'profano' 'profanos' 'profusa' 'profusas' 'profuso' 'profusos' 'prognstica' 'prognsticas' 'prognstico' 'prognsticos' 'proibitiva' 'proibitivas' 'proibitivo' 'proibitivos' 'prolixa' 'prolixas' 'prolixo' 'prolixos' 'prolongada' 'prolongadas' 'prolongado' 'prolongados' 'promscua' 'promscuas' 'promscuo' 'promscuos' 'pronstica' 'pronsticas' 'pronstico' 'pronsticos' 'propositada' 'propositadas' 'propositado' 'propositados' 'propositais' 'proposital' 'prosaica' 'prosaicas' 'prosaico' 'prosaicos' 'proscrita' 'proscritas' 'proscrito' 'proscritos' 'prosista' 'prosistas' 'prostituda' 'prostitudas' 'prostitudo' 'prostitudos' 'prostituta' 'prostitutas' 'prostituto' 'prostitutos' 'prostrada' 'prostradas' 'prostrado' 'prostrados' 'protegida' 'protegidas' 'protegido' 'protegidos' 'proterva' 'protervas' 'protervo' 'protervos' 'provinciana' 'provincianas' 'provinciano' 'provincianos' 'provocador' 'provocadora' 'provocadoras' 'provocadores' 'provocantes' 'provocativa' 'provocativas' 'provocativo' 'provocativos' 'provocatria' 'provocatrias' 'provocatrio' 'provocatrios' 'provocveis' 'provocvel' 'pseudo' 'pseudofilosfica' 'pseudofilosfico' 'pseudo-intelectuais' 'pseudointelectuais' 'pseudo-intelectual' 'psicopata' 'psicopatas' 'psictica' 'psicticas' 'psictico' 'psicticos' 'pueril' 'pueris' 'pulha' 'pulhas' 'pulverizada' 'pulverizadas' 'pulverizado' 'pulverizados' 'pungitivo' 'puritana' 'puritanas' 'puritanos' 'purpurina' 'purpurinas' 'purpurino' 'purpurinos' 'prria' 'prrias' 'prrio' 'prrios' 'pusilnime' 'pusilnimes' 'puta' 'putas' 'puto' 'putos' 'putrefata' 'putrefatas' 'putrefato' 'putrefatos' 'putrefeito' 'ptrida' 'ptridas' 'ptrido' 'ptridos' 'puxada' 'puxadas' 'puxadinha' 'puxadinhas' 'puxadinho' 'puxadinhos' 'puxado' 'puxados').
	q := #('quadrada' 'quadradas' 'quadrado' 'quadrados' 'quadrpede' 'quadrpedes' 'quarento' 'quebrada' 'quebradas' 'quebrado' 'quebrados' 'quebrantada' 'quebrantadas' 'quebrantado' 'quebrantados' 'quebrveis' 'quebrvel' 'queimada' 'queimadas' 'queimado' 'queimados' 'queixinhas' 'queixosa' 'queixosas' 'queixoso' 'queixosos' 'queixuda' 'queixudas' 'queixudo' 'queixudos' 'queque' 'queques' 'querelador' 'querelante' 'quereloso' 'questionada' 'questionadas' 'questionado' 'questionados' 'questionveis' 'questionvel' 'quezilenta' 'quezilentas' 'quezilento' 'quezilentos' 'quitada' 'quitadas' 'quitado' 'quitados' 'quixotesca' 'quixotescas' 'quixotesco' 'quixotescos').
	r := #('rabelaisiana' 'rabelaisianas' 'rabelaisiano' 'rabelaisianos' 'rabeta' 'rabetas' 'rabicha' 'rabichas' 'rabicho' 'rabichos' 'rabina' 'rabinas' 'rabino' 'rabinos' 'rabuda' 'rabudas' 'rabudo' 'rabudos' 'rabugenta' 'rabugentas' 'rabugento' 'rabugentos' 'rbula' 'rbulas' 'rabulista' 'rabulistas' 'racista' 'racistas' 'radicalista' 'radicalistas' 'raio' 'raiventa' 'raiventas' 'raivento' 'raiventos' 'raivosa' 'raivosas' 'raivoso' 'raivosos' 'rala' 'ralada' 'raladas' 'ralado' 'ralador' 'raladora' 'raladoras' 'raladores' 'ralados' 'ralas' 'ralho' 'ralheta' 'ralhetas' 'ralhes' 'ralhona' 'ralhonas' 'ralo' 'ralos' 'ramelosa' 'ramelosas' 'rameloso' 'ramelosos' 'rancorosa' 'rancorosas' 'rancoroso' 'rancorosos' 'ranosa' 'ranosas' 'ranoso' 'ranosos' 'ranheta' 'ranhetas' 'ranhosa' 'ranhosas' 'ranhoso' 'ranhosos' 'ranzinza' 'ranzinzas' 'rapace' 'rapaces' 'rapioqueira' 'rapioqueiras' 'rapioqueiro' 'rapioqueiros' 'raposeira' 'raposeiras' 'raposeiro' 'raposeiros' 'raposina' 'raposinas' 'raposino' 'raposinos' 'raqutica' 'raquticas' 'raqutico' 'raquticos' 'rasa' 'rasas' 'rasca' 'rascas' 'raso' 'rasos' 'rasteira' 'rasteiras' 'rasteiro' 'rasteiros' 'rastejante' 'rastejantes' 'ratada' 'ratadas' 'ratado' 'ratados' 'reaccionria' 'reaccionrias' 'reaccionrio' 'reaccionrios' 'reacionria' 'reacionrias' 'reacionrio' 'reacionrios' 'realada' 'realadas' 'realado' 'realados' 'reativa' 'reativas' 'reativo' 'reativos' 'rebaixada' 'rebaixadas' 'rebaixado' 'rebaixados' 'rebarbativa' 'rebarbativas' 'rebarbativo' 'rebarbativos' 'rebelada' 'rebeladas' 'rebelado' 'rebelados' 'rebelde' 'rebeldes' 'reboto' 'rebuscada' 'rebuscadas' 'rebuscado' 'rebuscados' 'recalcada' 'recalcadas' 'recalcado' 'recalcados' 'recalcitrante' 'recalcitrantes' 'receosa' 'receosas' 'receosos' 'rechonchuda' 'rechonchudas' 'rechonchudo' 'rechonchudos' 'reclamona' 'reclinada' 'reclinadas' 'reclinado' 'reclinados' 'reclusa' 'reclusas' 'recluso' 'reclusos' 'recndito' 'recostada' 'recostadas' 'recostado' 'recostados' 'recriminador' 'recriminadora' 'recriminadoras' 'recriminadores' 'recusada' 'recusadas' 'recusado' 'recusados' 'reducionista' 'reducionistas' 'redundante' 'redundantes' 'redutor' 'redutora' 'redutoras' 'redutores' 'reduzida' 'reduzidas' 'reduzido' 'reduzidos' 'refalsada' 'refalsadas' 'refalsado' 'refalsados' 'refece' 'referida' 'referidas' 'referido' 'referidos' 'refilo' 'refiles' 'refilona' 'refilonas' 'reflexa' 'reflexas' 'reflexo' 'reflexos' 'refratria' 'refratrias' 'refratrio' 'refratrios' 'refugiada' 'refugiadas' 'refugiado' 'refugiados' 'refutada' 'refutadas' 'refutado' 'refutados' 'regato' 'regateador' 'regateadora' 'regateadoras' 'regateadores' 'regateira' 'regateiras' 'regateiro' 'regateiros' 'regates' 'regatona' 'regatonas' 'regelada' 'regeladas' 'regelado' 'regelados' 'regressiva' 'regressivas' 'regressivo' 'regressivos' 'reincidente' 'reincidentes' 'reiterativa' 'reiterativas' 'reiterativo' 'reiterativos' 'rejeitada' 'rejeitadas' 'rejeitado' 'rejeitados' 'relacionada' 'relacionadas' 'relacionado' 'relacionados' 'relambria' 'relambrias' 'relambrio' 'relambrios' 'relapsa' 'relapsas' 'relapso' 'relapsos' 'relaxada' 'relaxadas' 'relaxado' 'relaxados' 'reles' 'relutante' 'relutantes' 'remelada' 'remeladas' 'remelado' 'remelados' 'remelosa' 'remelosas' 'remeloso' 'remelosos' 'remendada' 'remendadas' 'remendado' 'remendados' 'remendo' 'remendeira' 'remendeiras' 'remendeiro' 'remendeiros' 'remendes' 'remendona' 'remendonas' 'remissa' 'remissas' 'remisso' 'remissos' 'rendida' 'rendidas' 'rendidos' 'renegada' 'renegadas' 'renegado' 'renegados' 'rengo' 'repassada' 'repassadas' 'repassado' 'repassados' 'repelente' 'repelentes' 'repelida' 'repelidas' 'repelido' 'repelidos' 'repentina' 'repentinas' 'repentino' 'repentinos' 'repentinosa' 'repentinosas' 'repentinoso' 'repentinosos' 'repetente' 'repetentes' 'repetidor' 'repetidora' 'repetidoras' 'repetidores' 'repetitiva' 'repetitivas' 'repetitivo' 'repetitivos' 'replicador' 'replicadora' 'replicadoras' 'replicadores' 'repreensibilidade' 'repreensveis' 'repreensvel' 'represa' 'represas' 'represo' 'represos' 'repressiva' 'repressivas' 'repressivo' 'repressivos' 'repressor' 'repressora' 'repressoras' 'repressores' 'reprimida' 'reprimidas' 'reprimido' 'reprimidos' 'rprobo' 'reprovada' 'reprovadas' 'reprovado' 'reprovador' 'reprovadora' 'reprovadoras' 'reprovadores' 'reprovados' 'reprovveis' 'reprovvel' 'reptante' 'reptantes' 'rpteis' 'rptil' 'repugnante' 'repugnantes' 'repulsa' 'repulsas' 'repulsivas' 'repulsivos' 'repulso' 'repulsos' 'requebrada' 'requebradas' 'requebrado' 'requebrados' 'resfriada' 'resfriadas' 'resfriado' 'resfriados' 'resguardada' 'resguardadas' 'resguardado' 'resguardados' 'resignada' 'resignadas' 'resignado' 'resignados' 'resmungo' 'resmunges' 'resmungona' 'resmungonas' 'respingo' 'respinges' 'respingona' 'respingonas' 'respondo' 'respondedor' 'respondedora' 'respondedoras' 'respondedores' 'respondes' 'respondona' 'respondonas' 'ressabiada' 'ressabiadas' 'ressabiado' 'ressabiados' 'ressentida' 'ressentidas' 'ressentido' 'ressentidos' 'ressequida' 'ressequidas' 'ressequido' 'ressequidos' 'ressonante' 'ressonantes' 'restringida' 'restringidas' 'restringido' 'restringidos' 'restritiva' 'restritivas' 'restritivo' 'restritivos' 'retardada' 'retardadas' 'retardados' 'reticente' 'reticentes' 'retorcida' 'retorcidas' 'retorcido' 'retorcidos' 'retorta' 'retortas' 'retorto' 'retortos' 'retrada' 'retradas' 'retrado' 'retrados' 'retrata' 'retratas' 'retrato' 'retratos' 'retrgrada' 'retrgradas' 'retrgrado' 'retrgrados' 'retumbante' 'retumbantes' 'ru' 'reunida' 'reunidas' 'reunido' 'reunidos' 'rus' 'reveis' 'revel' 'revelha' 'revelhas' 'revelho' 'revelhos' 'revolta' 'revoltada' 'revoltadas' 'revoltado' 'revoltados' 'revoltante' 'revoltantes' 'revoltas' 'revolto' 'revoltos' 'revoltosa' 'revoltosas' 'revoltoso' 'revoltosos' 'revolucionada' 'revolucionadas' 'revolucionado' 'revolucionados' 'rezina' 'rezinas' 'rezingo' 'rezinges' 'rezingona' 'rezingonas' 'ribalda' 'ribaldas' 'ribaldeira' 'ribaldeiras' 'ribaldeiro' 'ribaldeiros' 'ribaldo' 'ribaldos' 'ridcula' 'ridicularizador' 'ridicularizadora' 'ridicularizadoras' 'ridicularizadores' 'ridicularizante' 'ridicularizantes' 'ridculas' 'ridculo' 'ridculos' 'riscada' 'riscadas' 'riscado' 'riscados' 'risveis' 'risvel' 'rspida' 'rspidas' 'rspido' 'rspidos' 'rivais' 'rival' 'roberta' 'robertas' 'roberto' 'robertos' 'rodada' 'rodadas' 'rodado' 'rodados' 'roedor' 'roedora' 'roedoras' 'roedores' 'rofo' 'rol' 'rols' 'rolha' 'rolhas' 'rolho' 'rolhos' 'rolia' 'rolias' 'rolio' 'rolios' 'rombo' 'rombudo' 'rompida' 'rompidas' 'rompido' 'rompidos' 'rompimento' 'ronceira' 'ronceiras' 'ronceiro' 'ronceiros' 'rotunda' 'rotundas' 'rotundo' 'rotundos' 'roubada' 'roubadas' 'roubado' 'roubados' 'rouca' 'roucas' 'rouco' 'roucos' 'roufenha' 'roufenhas' 'roufenho' 'roufenhos' 'roxa' 'roxas' 'roxo' 'roxos' 'ruo' 'rude' 'rudes' 'rudimentar' 'rudimentares' 'rugoso' 'ruidosa' 'ruidosas' 'ruidoso' 'ruidosos' 'ruim' 'ruinosa' 'ruinosas' 'ruinoso' 'ruinosos' 'ruins' 'ruinzinho' 'russfoba' 'russfobas' 'russfobo' 'russfobos' 'rstica' 'rsticas' 'rsticos').
	s := #('sacada' 'sacadas' 'sacado' 'sacados' 'sacana' 'sacanas' 'sacrlega' 'sacrlegas' 'sacrlego' 'sacrlegos' 'sacrista' 'sacristas' 'sdica' 'sdicas' 'sdico' 'sdicos' 'sadista' 'sadistas' 'safada' 'safadas' 'safado' 'safados' 'sfara' 'sfaras' 'sfaro' 'sfaros' 'sfia' 'sfias' 'sfio' 'sfios' 'salazarista' 'salazaristas' 'saliente' 'salientes' 'saloia' 'saloias' 'saloio' 'saloios' 'saltitante' 'saltitantes' 'sandeu' 'sandeus' 'sandia' 'sandias' 'sangrenta' 'sangrentas' 'sangrento' 'sangrentos' 'sanginria' 'sanguinrias' 'sanginrias' 'sanginrio' 'sanguinrios' 'sanginrios' 'sangunea' 'sangnea' 'sanguneas' 'sangneas' 'sanguneo' 'sangneo' 'sanguneos' 'sangneos' 'sanguinolenta' 'sanguinolentas' 'sanguinolentos' 'sanguinoso' 'sanginoso' 'sanhuda' 'sanhudas' 'sanhudo' 'sanhudos' 'sapeca' 'sapecas' 'sapuda' 'sapudas' 'sapudo' 'sapudos' 'sarcstica' 'sarcsticas' 'sarcstico' 'sarcsticos' 'sardanapalesca' 'sardanapalescas' 'sardanapalesco' 'sardanapalescos' 'sardnica' 'sardnicas' 'sardnico' 'sardnicos' 'sarnenta' 'sarnentas' 'sarnento' 'sarnentos' 'sarnosa' 'sarnosas' 'sarnoso' 'sarnosos' 'satnica' 'satnicas' 'satnico' 'satnicos' 'satrica' 'satricas' 'satrico' 'satricos' 'saturada' 'saturadas' 'saturado' 'saturados' 'saturante' 'saturantes' 'saudosa' 'saudosas' 'saudoso' 'saudosos' 'sebenta' 'sebentas' 'sebento' 'sebentos' 'sebosa' 'sebosas' 'seboso' 'sebosos' 'seca' 'secador' 'secadora' 'secadoras' 'secadores' 'secante' 'secantes' 'secas' 'seco' 'sectria' 'sectrias' 'sectrio' 'sectrios' 'secular' 'seculares' 'secundria' 'secundrias' 'secundrio' 'secundrios' 'sedenta' 'sedentria' 'sedentrias' 'sedentrio' 'sedentrios' 'sedentas' 'sedente' 'sedentes' 'sedento' 'sedentos' 'sediciosa' 'sediciosas' 'sedicioso' 'sediciosos' 'seduzida' 'seduzidas' 'seduzido' 'seduzidos' 'segregada' 'segregadas' 'segregado' 'segregados' 'selada' 'seladas' 'selado' 'selados' 'selvagem' 'selvagens' 'selvtica' 'selvticas' 'selvtico' 'selvticos' 'semibrbara' 'semibrbaras' 'semibrbaro' 'semibrbaros' 'semicivilizada' 'semicivilizadas' 'semicivilizado' 'semicivilizados' 'semiconsciente' 'semiconscientes' 'semilouca' 'semiloucas' 'semilouco' 'semiloucos' 'semimorta' 'semimortas' 'semimorto' 'semimortos' 'seminu' 'seminus' 'semiviva' 'semivivas' 'semivivo' 'semivivos' 'sem-sabor' 'sem-sal' 'senil' 'senis' 'sensabor' 'sensaboro' 'sensabores' 'sensaborona' 'sensaboronas' 'sensacionalista' 'sensacionalistas' 'sensibilizada' 'sensibilizadas' 'sensibilizado' 'sensibilizados' 'sensibilizante' 'sensibilizantes' 'sentenciada' 'sentenciadas' 'sentenciado' 'sentenciados' 'sentenciosa' 'sentenciosas' 'sentencioso' 'sentenciosos' 'sentida' 'sentidas' 'sentido' 'sentidos' 'sequestrveis' 'sequestrvel' 'sequiosa' 'sequiosas' 'sequioso' 'sequiosos' 'serelepe' 'serelepes' 'serdia' 'serdias' 'serdio' 'serdios' 'sertanejas' 'sertanejo' 'sertanejos' 'servida' 'servidas' 'servido' 'servidos' 'servil' 'servis' 'seva' 'sevas' 'severa' 'severas' 'severo' 'severos' 'sevo' 'sevos' 'sexista' 'sexistas' 'sibilina' 'sibilinas' 'sibilino' 'sibilinos' 'sicativo' 'sifiltica' 'sifilticas' 'sifiltico' 'sifilticos' 'smia' 'smias' 'smio' 'smios' 'simplez' 'simpleza' 'simplicidade' 'simplista' 'simplistas' 'simplria' 'simplrias' 'simplrio' 'simplrios' 'simulada' 'simuladas' 'simulado' 'simulados' 'singeleza' 'sinistra' 'sinistras' 'sinistro' 'sinistros' 'sinuosa' 'sinuosas' 'sinuoso' 'sinuosos' 'sisuda' 'sisudas' 'sisudo' 'sisudos' 'sitiada' 'sitiadas' 'sitiado' 'sitiados' 'situada' 'situadas' 'situado' 'situados' 'snob' 'snobe' 'snobes' 's' 'soberba' 'soberbas' 'soberbssima' 'soberbssimas' 'soberbssimo' 'soberbssimos' 'soberbo' 'soberbos' 'sobrancelhudo' 'sobrealimentada' 'sobrealimentadas' 'sobrealimentado' 'sobrealimentados' 'sobrecarregada' 'sobrecarregadas' 'sobrecarregado' 'sobrecarregados' 'sobressaltada' 'sobressaltadas' 'sobressaltado' 'sobressaltados' 'socancra' 'scia' 'scias' 'scio' 'scios' 'soez' 'sofista' 'sofistas' 'sofredor' 'sofredora' 'sofredoras' 'sofredores' 'sfrega' 'sfregas' 'sfrego' 'sfregos' 'sofrida' 'sofridas' 'sofrido' 'sofrveis' 'sofrvel' 'solenizada' 'solenizadas' 'solenizado' 'solenizados' 'solerte' 'solertes' 'solitria' 'solitrias' 'solitrio' 'solitrios' 'slito' 'soluante' 'soluantes' 'sombreada' 'sombreadas' 'sombreado' 'sombreados' 'sombria' 'sombrias' 'sombrio' 'sombrios' 'somenos' 'somtico' 'sonmbula' 'sonmbulas' 'sonmbulo' 'sonmbulos' 'sonhada' 'sonhadas' 'sonhado' 'sonhados' 'sonfera' 'sonferas' 'sonfero' 'sonferos' 'sonfico' 'sonolenta' 'sonolentas' 'sonolento' 'sonolentos' 'sonsa' 'sonsas' 'sonso' 'sonsos' 'sopeira' 'sopeiras' 'sopeiro' 'sopeiros' 'soporativo' 'soporfero' 'soporfico' 'srdida' 'srdidas' 'srdido' 'srdidos' 'sorna' 'sornas' 'sorrateira' 'sorrateiras' 'sorrateiro' 'sorrateiros' 'sorrelfa' 'sorrelfas' 'sorrelfo' 'sorrelfos' 'sorteada' 'sorteadas' 'sorteado' 'sorteados' 'sorumbtica' 'sorumbticas' 'sorumbtico' 'sorumbticos' 'ss' 'soturna' 'soturnas' 'soturno' 'soturnos' 'sovada' 'sovadas' 'sovado' 'sovados' 'sovinas' 'stressada' 'stressadas' 'stressado' 'stressados' 'suavizada' 'suavizadas' 'suavizado' 'suavizados' 'subalterna' 'subalternas' 'subalterno' 'subalternos' 'subentendida' 'subentendidas' 'subentendido' 'subentendidos' 'subitneo' 'sbito' 'subjugada' 'subjugadas' 'subjugado' 'subjugador' 'subjugadora' 'subjugadoras' 'subjugadores' 'subjugados' 'subjugante' 'subjugantes' 'submergida' 'submergidas' 'submergido' 'submergidos' 'submersa' 'submersas' 'submerso' 'submersos' 'submetida' 'submetidas' 'submetido' 'submetidos' 'submissa' 'submissas' 'submisso' 'submissos' 'subordinante' 'subordinantes' 'subornada' 'subornadas' 'subornado' 'subornador' 'subornadora' 'subornadoras' 'subornadores' 'subornados' 'subornveis' 'subornvel' 'subserviente' 'subservientes' 'subsidiria' 'subsidirias' 'subsidirio' 'subsidirios' 'subumano' 'subversiva' 'subversivas' 'subversivo' 'subversor' 'subversora' 'subversoras' 'subversores' 'sdita' 'sditas' 'sdito' 'sditos' 'sufocada' 'sufocadas' 'sufocado' 'sufocador' 'sufocadora' 'sufocadoras' 'sufocadores' 'sufocados' 'sufocante' 'sufragnea' 'sufragneas' 'sufragneo' 'sufragneos' 'sugestionveis' 'sugestionvel' 'suicida' 'suicidas' 'suna' 'sunas' 'suno' 'sunos' 'suja' 'sujas' 'sujeita' 'sujeitas' 'sujeito' 'sujeitos' 'sujo' 'sujos' 'sumida' 'sumidas' 'sumido' 'sumidos' 'superbssima' 'superbssimas' 'superbssimo' 'superbssimos' 'superdefensiva' 'superdefensivas' 'superdefensivo' 'superdefensivos' 'superficiais' 'suprflua' 'suprfluas' 'suprfluos' 'superlotada' 'superlotadas' 'superlotado' 'superlotados' 'supernazista' 'supernazistas' 'superpovoada' 'superpovoadas' 'superpovoado' 'superpovoados' 'supersensveis' 'supersensvel' 'supersticiosa' 'supersticiosas' 'supersticioso' 'supersticiosos' 'suplantada' 'suplantadas' 'suplantado' 'suplantados' 'suposta' 'supostas' 'suposto' 'supostos' 'supranumerria' 'supranumerrias' 'supranumerrio' 'supranumerrios' 'suprimida' 'suprimidas' 'suprimido' 'suprimidos' 'surpreendida' 'surpreendidas' 'surpreendido' 'surpreendidos' 'surpresa' 'surpresas' 'surpreso' 'surpresos' 'surrada' 'surradas' 'surrado' 'surreais' 'surreal' 'surrealista' 'surrealistas' 'susceptveis' 'susceptvel' 'suscetveis' 'suscetvel' 'suspeita' 'suspeitas' 'suspeito' 'suspeitos' 'suspensa' 'suspensas' 'suspenso' 'suspensos' 'suspicaz' 'suspicazes').
	t := #('tabagista' 'tabagistas' 'tablide' 'tablides' 'tacanha' 'tacanhas' 'tacanho' 'tacanhos' 'tachada' 'tachadas' 'tachado' 'tachados' 'tcita' 'tcitas' 'tcito' 'tcitos' 'taciturna' 'taciturnas' 'taciturno' 'taciturnos' 'tagarela' 'tagarelas' 'tamanca' 'tamancas' 'tamanco' 'tamancos' 'tamaninha' 'tamaninhas' 'tamaninho' 'tamaninhos' 'tampado' 'tansa' 'tansas' 'tanso' 'tansos' 'tapada' 'tapadas' 'tapado' 'tapados' 'tarada' 'taradas' 'tarado' 'tarados' 'tarasca' 'tarascas' 'tarasco' 'tarascos' 'tarda' 'tardas' 'tardia' 'tardias' 'tardloqua' 'tardloquas' 'tardloquo' 'tardloquos' 'tardio' 'tardios' 'tardo' 'tardos' 'tareca' 'tarecas' 'tareco' 'tarecos' 'tarimbeira' 'tarimbeiras' 'tarimbeiro' 'tarimbeiros' 'tarouca' 'taroucas' 'tarouco' 'taroucos' 'tartamuda' 'tartamudas' 'tartamudo' 'tartamudos' 'tartufa' 'tartufas' 'tartufo' 'tartufos' 'tata' 'tatas' 'tato' 'tatos' 'taxativa' 'taxativas' 'taxativo' 'taxativos' 'teatrais' 'tediosa' 'tediosas' 'tedioso' 'tediosos' 'teimosa' 'teimosas' 'teimosos' 'telhuda' 'telhudas' 'telhudo' 'telhudos' 'temerosa' 'temerosas' 'temeroso' 'temerosos' 'temerso' 'temida' 'temidas' 'temido' 'temidos' 'temveis' 'temvel' 'temorosa' 'temorosas' 'temoroso' 'temorosos' 'temperamentais' 'temperamental' 'tempestiva' 'tempestivas' 'tempestivo' 'tempestivos' 'tempestuosa' 'tempestuosas' 'tempestuoso' 'tempestuosos' 'tempor' 'temporais' 'temporal' 'temporo' 'temporos' 'temporria' 'temporrias' 'temporrio' 'temporrios' 'tempors' 'temuda' 'temudas' 'temudo' 'temudos' 'tendenciosa' 'tendenciosas' 'tendencioso' 'tendenciosos' 'tenebrosa' 'tenebrosas' 'tenebrosos' 'tenra' 'tenras' 'tenro' 'tenros' 'tensa' 'tensas' 'tenso' 'tensos' 'tentada' 'tentadas' 'tentador' 'tentadora' 'tentadoras' 'tentadores' 'tentados' 'terrenha' 'terrenhas' 'terrenho' 'terrenhos' 'terrfica' 'terrificante' 'terrificantes' 'terrficas' 'terrfico' 'terrficos' 'terrveis' 'terrvel' 'terrorfica' 'terrorficas' 'terrorfico' 'terrorficos' 'terrorista' 'terroristas' 'tesa' 'tesas' 'teso' 'tesos' 'testuda' 'testudas' 'testudo' 'testudos' 'tetrrima' 'tetrrimas' 'tetrrimo' 'tetrrimos' 'tetra' 'tetras' 'ttrica' 'ttricas' 'ttrico' 'ttricos' 'tetro' 'tetros' 'texana' 'tbia' 'tbias' 'tbio' 'tbios' 'tigre' 'tigres' 'tigrina' 'tigrinas' 'tigrino' 'tigrinos' 'tmida' 'tmidas' 'tmido' 'tmidos' 'tinhosa' 'tinhosas' 'tinhoso' 'tinhosos' 'tirada' 'tiradas' 'tirado' 'tirados' 'tirana' 'tiranas' 'tirnica' 'tirnicas' 'tirnico' 'tirnicos' 'tirano' 'tiranos' 'tiririca' 'tiriricas' 'tiritante' 'tiritantes' 'tsica' 'tsicas' 'tsico' 'tsicos' 'titubante' 'titubeante' 'titubeantes' 'tocada' 'tocadas' 'tocado' 'tocador' 'tocadora' 'tocadoras' 'tocadores' 'tocados' 'tola' 'tolas' 'tolaz' 'toldada' 'toldadas' 'toldado' 'toldados' 'toleiro' 'toleires' 'toleirona' 'toleironas' 'tolhida' 'tolhidas' 'tolhido' 'tolhidos' 'tolo' 'tolos' 'tombada' 'tombadas' 'tombado' 'tombados' 'tonta' 'tontas' 'tontinha' 'tontinhas' 'tontinho' 'tontinhos' 'tonto' 'tontos' 'torcida' 'torcidas' 'torcido' 'torcidos' 'tormentosa' 'tormentosas' 'tormentoso' 'tormentosos' 'torneada' 'torneadas' 'torneado' 'torneados' 'torpe' 'torpente' 'torpes' 'trpido' 'torsa' 'torsas' 'torso' 'torsos' 'torta' 'tortas' 'torto' 'tortos' 'tortuosa' 'tortuosas' 'tortuoso' 'tortuosos' 'torturada' 'torturadas' 'torturado' 'torturador' 'torturadora' 'torturadoras' 'torturadores' 'torturados' 'torturantes' 'torva' 'torvas' 'torvo' 'torvos' 'tosca' 'toscas' 'tosco' 'toscos' 'tot' 'tots' 'txica' 'txicas' 'txico' 'toxicodependente' 'toxicodependentes' 'toxicmana' 'toxicmanas' 'toxicmano' 'toxicmanos' 'txicos' 'trabalhada' 'trabalhadas' 'trabalhado' 'trabalhosa' 'trabalhosas' 'trabalhoso' 'trabalhosos' 'traficante' 'traficantes' 'trafulha' 'trafulhas' 'trgica' 'trgicas' 'trgico' 'trgicos' 'traioeira' 'traioeiras' 'traioeiro' 'traioeiros' 'trada' 'tradas' 'trado' 'traidor' 'traidora' 'traidoras' 'traidores' 'trados' 'tramada' 'tramadas' 'tramado' 'tramados' 'trampolineira' 'trampolineiras' 'trampolineiro' 'trampolineiros' 'tramposa' 'tramposas' 'tramposo' 'tramposos' 'trangalhadanas' 'transcendentais' 'transcendental' 'transida' 'transidas' 'transido' 'transidos' 'transigente' 'transigentes' 'transitria' 'transitrias' 'transitrio' 'transitrios' 'transmissveis' 'transmissvel' 'transpassada' 'transpassadas' 'transpassado' 'transpassados' 'transportada' 'transportadas' 'transportado' 'transportados' 'transposta' 'transpostas' 'transposto' 'transpostos' 'transtornada' 'transtornadas' 'transtornado' 'transtornados' 'transversais' 'transverso' 'transviada' 'transviadas' 'transviado' 'transviados' 'trapaceira' 'trapaceiras' 'trapaceiro' 'trapaceiros' 'trapacenta' 'trapacentas' 'trapacento' 'trapacentos' 'trapalho' 'trapalhes' 'trapalhona' 'trapalhonas' 'traquina' 'traquinas' 'traspassada' 'traspassadas' 'traspassado' 'traspassados' 'trasvisto' 'tratante' 'tratantes' 'trauliteira' 'trauliteiras' 'trauliteiro' 'trauliteiros' 'travada' 'travadas' 'travado' 'travados' 'travessa' 'travessas' 'travesso' 'travessos' 'travestida' 'travestidas' 'travestido' 'travestidos' 'travo' 'tredo' 'tremebunda' 'tremebundas' 'tremebundo' 'tremebundos' 'tremelicas' 'tremenda' 'tremendas' 'tremendos' 'tremente' 'trementes' 'tremida' 'tremidas' 'tremido' 'tremidos' 'trmula' 'trmulas' 'trmulo' 'trmulos' 'trepidante' 'tresloucada' 'tresloucadas' 'tresloucado' 'tresloucados' 'tresmalhada' 'tresmalhadas' 'tresmalhado' 'tresmalhados' 'trespassada' 'trespassadas' 'trespassado' 'trespassados' 'trevosa' 'trevosas' 'trevoso' 'trevosos' 'trincada' 'trincadas' 'trincado' 'trincados' 'triste' 'tristes' 'tristonha' 'tristonhas' 'tristonho' 'tristonhos' 'triturada' 'trituradas' 'triturado' 'triturados' 'triviais' 'trivial' 'trocada' 'trocadas' 'trocados' 'trocista' 'trocistas' 'troglodita' 'trogloditas' 'troliteira' 'troliteiras' 'troliteiro' 'troliteiros' 'trombuda' 'trombudas' 'trombudo' 'trombudos' 'tronca' 'troncas' 'tronco' 'troncos' 'trpega' 'trpegas' 'trpego' 'trpegos' 'truanesca' 'truanescas' 'truanesco' 'truanescos' 'trucidante' 'trucidantes' 'truculenta' 'truculentas' 'truculento' 'truculentos' 'truncada' 'truncadas' 'truncado' 'truncados' 'tubulenta' 'tumultuada' 'tumultuadas' 'tumultuado' 'tumultuados' 'tumulturia' 'tumulturias' 'tumulturio' 'tumulturios' 'tumultuosa' 'tumultuosas' 'tumultuoso' 'tumultuosos' 'turbador' 'turbadora' 'turbadoras' 'turbadores' 'turbulenta' 'turbulentas' 'turbulento' 'turbulentos' 'trgida' 'trgidas' 'trgido' 'trgidos' 'turro' 'turres' 'turrona' 'turronas' 'turva' 'turvas' 'turvo' 'turvos').
	u := #('ufanista' 'ufanistas' 'ultrajada' 'ultrajadas' 'ultrajado' 'ultrajados' 'ultrajante' 'ultrajantes' 'ultrapassada' 'ultrapassadas' 'ultrapassados' 'ultraviolenta' 'ultraviolentas' 'ultraviolento' 'ultraviolentos' 'unida' 'unidas' 'untuosa' 'untuosas' 'untuoso' 'untuosos' 'urinada' 'urinadas' 'urinado' 'urinados' 'usada' 'usadas' 'usado' 'usados' 'usurria' 'usurrias' 'usurrio' 'usurrios' 'usureiro' 'usurpador' 'usurpadora' 'usurpadoras' 'usurpadores' 'uxoricida' 'uxoricidas').
	v := #('v' 'vadia' 'vadias' 'vadio' 'vadios' 'vaga' 'vagabunda' 'vagabundas' 'vagabundo' 'vagabundos' 'vagamunda' 'vagamundas' 'vagamundo' 'vagamundos' 'vagarosa' 'vagarosas' 'vagaroso' 'vagarosos' 'vagas' 'vago' 'vagos' 'valdevinos' 'valetudinria' 'valetudinrias' 'valetudinrio' 'valetudinrios' 'vndala' 'vndalas' 'vandlica' 'vandlicas' 'vandlico' 'vandlicos' 'vndalo' 'vndalos' 'vo' 'vos' 'varada' 'varadas' 'varado' 'varados' 'varela' 'varelas' 'variada' 'variadas' 'variadssima' 'variadssimas' 'variadssimo' 'variadssimos' 'variado' 'variados' 'variegada' 'variegadas' 'variegado' 'variegados' 'varrida' 'varridas' 'varrido' 'varridos' 'vs' 'vassala' 'vassalas' 'vassalo' 'vassalos' 'vedada' 'vedadas' 'vedado' 'vedados' 'velada' 'veladas' 'velado' 'velados' 'velhaca' 'velhacas' 'velhaco' 'velhacos' 'venais' 'venal' 'vencida' 'vencidas' 'vencidos' 'vencveis' 'vencvel' 'vendedor' 'vendedora' 'vendedoras' 'vendedores' 'vendida' 'vendidas' 'vendido' 'vendidos' 'venenosa' 'venenosas' 'venenoso' 'venenosos' 'ventruda' 'ventrudas' 'ventrudo' 'ventrudos' 'verudo' 'vergada' 'vergadas' 'vergado' 'vergados' 'vergonhosa' 'vergonhosas' 'vergonhoso' 'vergonhosos' 'vermelhusca' 'vermelhuscas' 'vermelhusco' 'vermelhuscos' 'verrinosa' 'verrinosas' 'verrinoso' 'verrinosos' 'vertida' 'vertidas' 'vertido' 'vertidos' 'vertiginosa' 'vertiginosas' 'vertiginoso' 'vertiginosos' 'vesga' 'vesgas' 'vesgo' 'vesgos' 'vu' 'vexada' 'vexadas' 'vexado' 'vexados' 'vexatrio' 'viciada' 'viciadas' 'viciado' 'viciados' 'viciosa' 'viciosas' 'vicioso' 'viciosos' 'videirinha' 'videirinhas' 'videirinho' 'videirinhos' 'vidrada' 'vidradas' 'vidrado' 'vidrados' 'vidrento' 'vgara' 'vgaras' 'vigarista' 'vigaristas' 'vgaro' 'vgaros' 'vil' 'vil' 'vilo' 'vils' 'viles' 'vinagrenta' 'vinagrentas' 'vinagrento' 'vinagrentos' 'vincada' 'vincadas' 'vincado' 'vincados' 'vinda' 'vindas' 'vindo' 'vindos' 'vingador' 'vingadora' 'vingadoras' 'vingadores' 'vingativas' 'vingativo' 'vingativos' 'vinolenta' 'vinolentas' 'vinolento' 'vinolentos' 'violada' 'violadas' 'violado' 'violados' 'violenta' 'violentada' 'violentadas' 'violentado' 'violentados' 'violentas' 'violento' 'violentos' 'violeta' 'violetas' 'viperina' 'viperinas' 'viperino' 'viperinos' 'vira-casacas' 'virulenta' 'virulentas' 'virulento' 'virulentos' 'vis' 'visada' 'visadas' 'visado' 'visados' 'viscosa' 'viscosas' 'viscoso' 'viscosos' 'vtima' 'vtimas' 'vociferador' 'vociferadora' 'vociferadoras' 'vociferadores' 'vociferante' 'vociferantes' 'volteis' 'voltil' 'voltada' 'voltadas' 'voltado' 'voltados' 'voluntariosa' 'voluntariosas' 'voluntarioso' 'voluntariosos' 'volveis' 'volvel' 'vomitada' 'vomitadas' 'vomitado' 'vomitados' 'vorace' 'voraces' 'voraz' 'vorazes' 'vulgar' 'vulgares' 'vulgarizada' 'vulgarizadas' 'vulgarizado' 'vulgarizador' 'vulgarizadora' 'vulgarizadoras' 'vulgarizadores' 'vulgarizados' 'vulnerveis' 'vulnervel' 'vultosa' 'vultosas' 'vultoso' 'vultosos').
	x := #('xenfoba' 'xenfobas' 'xenfobo' 'xenfobos' 'xex' 'xexs').
	z := #( 'zaina' 'zainas' 'zaino' 'zainos' 'zangada' 'zangadas' 'zangado' 'zangados' 'zango' 'zngo' 'zarolha' 'zarolhas' 'zarolho' 'zarolhos' 'zelotas' 'zelote' 'zelotes' 'zombeteira' 'zombeteiras' 'zombeteiro' 'zombeteiros' 'zonza' 'zonzas' 'zonzo' 'zonzos' 'zote' 'zotes' 'zumbidor' 'zumbidora' 'zumbidoras' 'zumbidores').
	dictionary := a, b, c, d, e, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, x, z.
	^dictionary! !

!SAInterface class methodsFor: 'initializer' stamp: 'damc 10/18/2014 16:28'!
initPositiveDictionary
	"Initializes the positive dictionary"

	| a b c d e f g h i j l m n o p q r s t u v x z dictionary |
	a := #('abalanado' 'abalizada' 'abalizadas' 'abalizado' 'abalizados' 'abarbarado' 'abastada' 'abastadas' 'abastado' 'abastados' 'abastoso' 'abenoada' 'abenoadas' 'abenoado' 'abenoados' 'aberratrio' 'aberto' 'abnegada' 'abnegadas' 'abnegado' 'abnegados' 'abnormal' 'abnxio' 'abonada' 'abonadas' 'abonado' 'abonados' 'abonatria' 'abonatrias' 'abonatrio' 'abonatrios' 'abraada' 'abracadabrante' 'abracadbrico' 'abraadas' 'abraado' 'abraados' 'abrangente' 'abrangentes' 'abrilhantada' 'abrilhantadas' 'abrilhantado' 'abrilhantados' 'absoluta' 'absolutas' 'absoluto' 'absolutos' 'absorvente' 'absorventes' 'abstmia' 'abstmias' 'abstmica' 'abstmicas' 'abstmico' 'abstmicos' 'abstmio' 'abstmios' 'abundante' 'abundoso' 'acabamento' 'aacalado' 'acapelado' 'acatada' 'acatadas' 'acatado' 'acatados' 'aceita' 'aceitas' 'aceitveis' 'aceitvel' 'aceito' 'aceitos' 'aceroso' 'acertada' 'acertadas' 'acertado' 'acertados' 'aceso' 'acessveis' 'acessvel' 'achegada' 'achegadas' 'achegado' 'achegados' 'acicalado' 'acirrada' 'aclarado' 'acolhedor' 'acolhedora' 'acolhedoras' 'acolhedores' 'acmodo' 'acompanhvel' 'aconchegada' 'aconchegadas' 'aconchegado' 'aconchegados' 'aconchegante' 'aorado' 'acorde' 'acordes' 'acreditada' 'acreditadas' 'acreditado' 'acreditados' 'acrescentada' 'acrescentadas' 'acrescentado' 'acrescentados' 'acuminado' 'acurada' 'acuradas' 'acurado' 'acurados' 'adaptveis' 'adaptvel' 'adepta' 'adeptas' 'adepto' 'adeptos' 'adequada' 'adequadas' 'adequado' 'adequados' 'adereado' 'aderente' 'aderentes' 'adestrada' 'adestradas' 'adestrado' 'adestrados' 'adicionado' 'adicta' 'adictas' 'adicto' 'adictos' 'adinheirado' 'aditado' 'adjacentes' 'administrador' 'administradora' 'administradoras' 'administradores' 'admirveis' 'admirvel' 'adorada' 'adoradas' 'adorado' 'adorados' 'adoranda' 'adorandas' 'adorando' 'adorandos' 'adorveis' 'adorvel' 'adscrito' 'adubada' 'adubadas' 'adubado' 'adubados' 'afainado' 'afamada' 'afamadas' 'afamado' 'afamados' 'afastadas' 'afveis' 'afvel' 'afectuosa' 'afectuosas' 'afectuoso' 'afectuosos' 'afeioada' 'afeioadas' 'afeioado' 'afeioados' 'afetiva' 'afetivas' 'afetvel' 'afetivo' 'afetivos' 'afetuosa' 'afetuosas' 'afetuoso' 'afetuosos' 'afinada' 'afinadas' 'afinado' 'afinados' 'afinar' 'afirmativa' 'afirmativas' 'afirmativo' 'afirmativos' 'afixa' 'afixas' 'afixo' 'afixos' 'afluente' 'afluentes' 'aformoseado' 'afortunada' 'afortunadas' 'afortunado' 'afortunados' 'afouto' 'africanos' 'afunilado' 'agalanado' 'agis' 'gil' 'agradada' 'agradadas' 'agradado' 'agradados' 'agradveis' 'agradvel' 'agravante' 'airosa' 'airosas' 'airoso' 'airosos' 'ajaezado' 'ajudada' 'ajudadas' 'ajudado' 'ajudados' 'ajuizada' 'ajuizadas' 'ajuizado' 'ajuizados' 'ajuntado' 'alabastrino' 'lacre' 'alada' 'aladas' 'alado' 'alados' 'alegre' 'alegres' 'alentada' 'alentadas' 'alentado' 'alentador' 'alentadora' 'alentadoras' 'alentadores' 'alentados' 'alentoso' 'alerta' 'alertas' 'alfaiado' 'aliada' 'alicerada' 'aliceradas' 'alicerado' 'alicerados' 'alienados' 'alindado' 'alinhada' 'alinhadas' 'alinhado' 'alinhados' 'alma' 'almas' 'almiscarado' 'almo' 'almos' 'altamente' 'altamentes' 'altanado' 'altitonante' 'alto-astral' 'altrusta' 'altrustas' 'altrustica' 'altrusticas' 'altrustico' 'altrusticos' 'altura' 'alucinante' 'alucinantes' 'alucingenas' 'alumiada' 'alumiadas' 'alumiado' 'alumiados' 'alva' 'alvas' 'alvinitente' 'alvssima' 'alvssimas' 'alvssimo' 'alvssimos' 'alvo' 'alvos' 'amada' 'amadas' 'amado' 'amados' 'amadurecida' 'amadurecidas' 'amadurecido' 'amadurecidos' 'amalucada' 'amante' 'amantes' 'amveis' 'amvel' 'ambreado' 'ambrosaco' 'ambrosiado' 'ameaadora' 'ameaadores' 'amena' 'amenas' 'ameno' 'amenos' 'amenoso' 'amestrada' 'amestradas' 'amestrado' 'amestrados' 'amiga' 'amigalhaa' 'amigalhaas' 'amigalhao' 'amigalhaos' 'amigalho' 'amigalhes' 'amigalhona' 'amigalhonas' 'amigas' 'amigveis' 'amigvel' 'amigo' 'amigos' 'amigueiro' 'amistosa' 'amistosas' 'amistoso' 'amistosos' 'amoedado' 'amoral' 'amorveis' 'amorvel' 'amorosa' 'amorosas' 'amoroso' 'amorosos' 'ampla' 'amplas' 'amplo' 'amplos' 'anacrnico' 'anarquista' 'anglica' 'angelicais' 'angelical' 'anglicas' 'anglico' 'anglicos' 'angustiantes' 'animada' 'animadas' 'animado' 'animador' 'animadora' 'animadoras' 'animadores' 'animados' 'animosa' 'animosas' 'animoso' 'animosos' 'anomlico' 'anmalo' 'antemurado' 'antenada' 'antenadas' 'antenado' 'antenados' 'antidogmtica' 'antidogmticas' 'antidogmtico' 'antidogmticos' 'antifascista' 'antifascistas' 'antignico' 'antinazista' 'antinazistas' 'antolgico' 'antropolgica' 'apagadas' 'apaixonadinha' 'apaixonante' 'apaixonantes' 'aparado' 'aparamentado' 'aparato' 'aparatoso' 'apavorada' 'apaziguador' 'apaziguadora' 'apaziguadoras' 'apaziguadores' 'apedrar' 'apedrejar' 'aperfeioamento' 'apessoada' 'apessoadas' 'apessoado' 'apessoados' 'apetecedor' 'apetitivo' 'aplicada' 'aplicadas' 'aplicado' 'aplicados' 'apoderada' 'apoderadas' 'apoderado' 'apoderados' 'apoiador' 'apoiadora' 'apoiadoras' 'apoiadores' 'apolnea' 'apolneas' 'apolneo' 'apolneos' 'apologista' 'apologistas' 'aposta' 'apostada' 'apostadas' 'apostado' 'apostados' 'apostas' 'aposto' 'apostos' 'aprazenteiro' 'aprazerado' 'aprazveis' 'aprazvel' 'apreciada' 'apreciadas' 'apreciado' 'apreciador' 'apreciadora' 'apreciadoras' 'apreciadores' 'apreciados' 'apreciveis' 'aprecivel' 'apreensivos' 'apresentveis' 'apresentvel' 'aprimorada' 'aprimoradas' 'aprimorado' 'aprimorados' 'aprofundada' 'aprofundadas' 'aprofundado' 'aprofundados' 'apropositado' 'apropriada' 'apropriadas' 'apropriado' 'apropriados' 'aprovada' 'aprovadas' 'aprovado' 'aprovados' 'aproveitveis' 'aproveitvel' 'aprumada' 'aprumadas' 'aprumado' 'aprumados' 'apta' 'aptas' 'apto' 'aptos' 'apuado' 'apurada' 'apuradas' 'apurado' 'apurados' 'aquecido' 'ardente' 'ardentes' 'ardida' 'ardidas' 'ardido' 'ardidos' 'ardidoso' 'rduo' 'aristocrtica' 'aristocrticas' 'aristocrtico' 'aristocrticos' 'arnaz' 'arnazes' 'aromado' 'aromal' 'aromtico' 'aromatizado' 'aromoso' 'arqueolgico' 'arranjada' 'arranjadas' 'arranjado' 'arranjados' 'arrasador' 'arrazoada' 'arrazoadas' 'arrazoado' 'arrazoados' 'arreado' 'arrebatador' 'arrebatadora' 'arrebatadoras' 'arrebatadores' 'arremate' 'arrendador' 'arretada' 'arretadas' 'arretado' 'arretados' 'arrojada' 'arrojadas' 'arrojadio' 'arrojado' 'arrojados' 'arruinador' 'arrumada' 'arrumadas' 'arrumado' 'arrumados' 'artifcios' 'artstica' 'artsticas' 'artstico' 'artsticos' 'ascendente' 'asitico' 'aspirao' 'asquatro' 'assassinada' 'assassinadas' 'assassinado' 'assassinados' 'assassino' 'asseada' 'asseadas' 'asseado' 'asseados' 'assegurada' 'asseguradas' 'assegurado' 'assegurados' 'assentada' 'assentadas' 'assentado' 'assentados' 'assente' 'assentes' 'assertiva' 'assertivas' 'assertivo' 'assertivos' 'assdua' 'assduas' 'assduos' 'assinalada' 'assinaladas' 'assinalado' 'assinalados' 'assinalveis' 'assinalvel' 'assinante' 'assinantes' 'assintomtico' 'assisada' 'assisadas' 'assisado' 'assisados' 'assombrosa' 'assombrosas' 'assombroso' 'assombrosos' 'assoprado' 'astronmico' 'astuta' 'astutas' 'astuto' 'astutos' 'atarefado' 'ataviado' 'atenciosa' 'atenciosas' 'atencioso' 'atenciosos' 'atenta' 'atentas' 'atento' 'atentos' 'tico' 'atilada' 'atiladas' 'atilado' 'atilados' 'atinada' 'atinadas' 'atinado' 'atinados' 'ativa' 'ativas' 'ativo' 'ativos' 'atleta' 'atletas' 'atltica' 'atlticas' 'atltico' 'atlticos' 'atraente' 'atraentes' 'atrapalhada' 'atrativa' 'atrativas' 'atrativo' 'atrativos' 'atrelada' 'atreladas' 'atrelado' 'atrelados' 'atribudas' 'atuante' 'augusto' 'urea' 'ureas' 'ureo' 'ureos' 'auricolor' 'aurfico' 'auriginoso' 'ausente' 'auspiciosa' 'auspiciosas' 'auspicioso' 'auspiciosos' 'autntica' 'autnticas' 'autntico' 'autnticos' 'autoconfiante' 'autoconfiantes' 'autodidata' 'autodidatas' 'automobilstico' 'autnoma' 'autnomas' 'autonomista' 'autonomistas' 'autnomo' 'autnomos' 'autorizada' 'autorizadas' 'autorizado' 'autorizados' 'autosuficiente' 'autosuficientes' 'avacalhado' 'avanada' 'avanadas' 'avanado' 'avanados' 'avelado' 'avelhado' 'avelhantado' 'avelhentado' 'avelhuscado' 'aveludada' 'aveludadas' 'aveludado' 'aveludados' 'aviado' 'avio' 'avisada' 'avisadas' 'avisado' 'avisados' 'axiomtica' 'axiomticas' 'axiomtico' 'axiomticos' 'azado' 'azarado' 'azedado').
	b := #('babilnica' 'babilnicas' 'babilnico' 'babilnicos' 'bacana' 'bacanas' 'bacano' 'bacanos' 'bad' 'badalados' 'baita' 'baitas' 'baixinha' 'baixinhas' 'baixinho' 'baixinhos' 'balizado' 'balsmico' 'bancrio' 'baratas' 'barato' 'baratos' 'barulheiro' 'barulhoso' 'batalhador' 'batalhadora' 'batalhadoras' 'batalhadores' 'batalhante' 'batalhantes' 'batuta' 'batutas' 'bela' 'belas' 'belssima' 'belssimas' 'belssimo' 'belssimos' 'belo' 'belos' 'bem-acabado' 'bem-afamado' 'bem-afortunado' 'bem-agradecido' 'bem-amada' 'bem-amadas' 'bem-amado' 'bem-amados' 'bem-apessoada' 'bem-apessoadas' 'bem-apessoado' 'bem-apessoados' 'bem-aventurada' 'bem-aventuradas' 'bem-aventurado' 'bem-aventurados' 'bem-colocada' 'bem-colocadas' 'bem-colocado' 'bem-colocados' 'bem-comportada' 'bem-comportadas' 'bem-comportado' 'bem-comportados' 'bem-conceituado' 'bem-criada' 'bem-criadas' 'bem-criado' 'bem-criados' 'bem-ditoso' 'bem-educada' 'bem-educadas' 'bem-educado' 'bem-educados' 'bem-encarada' 'bem-encaradas' 'bem-encarado' 'bem-encarados' 'bem-ensinado' 'bem-fadado' 'bem-falante' 'bem-falantes' 'bem-feito' 'bem-formada' 'bem-formadas' 'bem-formado' 'bem-formados' 'bem-humorada' 'bem-humoradas' 'bem-humorado' 'bem-humorados' 'bem-intencionada' 'bem-intencionadas' 'bem-intencionado' 'bem-intencionados' 'bem-nado' 'bem-nascido' 'bem-parecida' 'bem-parecidas' 'bem-parecido' 'bem-parecidos' 'bem-pensante' 'bem-pensantes' 'bem-posta' 'bem-postas' 'bem-posto' 'bem-postos' 'bem-sucedida' 'bem-sucedidas' 'bem-sucedido' 'bem-sucedidos' 'bem-vinda' 'bem-vindas' 'bem-vindo' 'bem-vindos' 'bem-visto' 'bendita' 'benditas' 'bendito' 'benditos' 'benfica' 'benficas' 'benfico' 'benficos' 'benemerente' 'benemrita' 'benemritas' 'benemrito' 'benemritos' 'benvola' 'benvola' 'benvolas' 'benvolas' 'benevolente' 'benevolentes' 'benvolo' 'benvolo' 'benvolos' 'benvolos' 'benfazeja' 'benfazejas' 'benfazejo' 'benfazejos' 'benfazente' 'benfeitor' 'benfeitora' 'benfeitoras' 'benfeitores' 'benigna' 'benignas' 'benigno' 'benignos' 'benquerente' 'benquista' 'benquistas' 'benquisto' 'benquistos' 'benta' 'bentas' 'bento' 'bentos' 'benzido' 'bestas' 'bibliogrficos' 'bicudo' 'bissexual' 'bizarria' 'bizarrice' 'blandicioso' 'boa' 'boas' 'boas-samaritanas' 'bobinhas' 'bobinho' 'bocejante' 'bom' 'bombadinho' 'bom-samaritana' 'bom-samaritano' 'bondadoso' 'bondosa' 'bondosas' 'bondoseiro' 'bondoso' 'bondosos' 'bonita' 'bonitas' 'bonitinho' 'bonito' 'bonitos' 'bons' 'bons-samaritanos' 'borrascoso' 'bovinos' 'braceira' 'braceiras' 'braceiro' 'braceiros' 'bramoso' 'brandura' 'breve' 'breves' 'brilhante' 'brilhantes' 'brilhosos' 'brincado' 'briosa' 'briosas' 'brioso' 'briosos' 'brusca' 'bruxo' 'burocrtico' 'burra' 'burros').
	c := #('cabal' 'cabalstico' 'cabeludo' 'cabido' 'cabveis' 'cachaudo' 'cafonrrimas' 'caiongo' 'calado' 'caliente' 'calipgia' 'calipgias' 'calipgio' 'calipgios' 'calma' 'calmante' 'calmantes' 'calmas' 'calmo' 'calmos' 'calorosa' 'calorosas' 'caloroso' 'calorosos' 'camalenica' 'camarada' 'camaradas' 'campanudo' 'canadense' 'canastro' 'candente' 'caninos' 'co' 'capacitada' 'capacitadas' 'capacitado' 'capacitados' 'capaz' 'capazes' 'capilar' 'capitalista' 'capitalistas' 'capito' 'caprichoso' 'cardiolgicos' 'cariciosa' 'cariciosas' 'caricioso' 'cariciosos' 'caridosa' 'caridosas' 'caridoso' 'caridosos' 'carinhosa' 'carinhosas' 'carinhoso' 'carinhosos' 'carismtica' 'carismticas' 'carismtico' 'carismticos' 'caritativa' 'caritativas' 'caritativo' 'caritativos' 'carnavalesco' 'carovel' 'carola' 'carolas' 'casada' 'casado' 'casados' 'casonoqualo' 'casta' 'castas' 'castia' 'castias' 'castio' 'castios' 'casto' 'castos' 'categorizada' 'categorizadas' 'categorizado' 'categorizados' 'cativante' 'cativantes' 'caudalosas' 'causada' 'causadas' 'causado' 'causados' 'cauta' 'cautas' 'cautelosa' 'cautelosas' 'cauteloso' 'cautelosos' 'cauto' 'cautos' 'cavalheira' 'cavalheiras' 'cavalheiresca' 'cavalheirescas' 'cavalheiresco' 'cavalheirescos' 'cavalheiro' 'cavalheiros' 'cavalheiroso' 'cegante' 'ceis' 'clebre' 'clebres' 'celeste' 'celestes' 'celestiais' 'celestial' 'celso' 'certa' 'certas' 'certeira' 'certeiras' 'certeiro' 'certeiros' 'certificada' 'certificadas' 'certificado' 'certificados' 'certinha' 'certssima' 'certssimas' 'certssimo' 'certssimos' 'certo' 'certos' 'chamativa' 'chamativas' 'chamativo' 'chamativos' 'chamejante' 'charmosa' 'charmosas' 'charmoso' 'charmosos' 'chato' 'chegada' 'chegadas' 'chegado' 'chegados' 'cheirante' 'cheirosa' 'cheirosas' 'cheiroso' 'cheirosos' 'chique' 'chiques' 'chispante' 'ciclistas' 'ciente' 'cientes' 'cigana' 'cimo' 'cinfila' 'cinematogrficos' 'cingida' 'cingidas' 'cingido' 'cingidos' 'cinquento' 'cintilante' 'circular' 'circunspecta' 'circunspectas' 'circunspecto' 'circunspectos' 'circunstanciada' 'circunstanciadas' 'circunstanciado' 'circunstanciados' 'cirrgico' 'cvica' 'cvicas' 'cvico' 'cvicos' 'civilizada' 'civilizadas' 'civilizado' 'civilizados' 'clara' 'claras' 'clareira' 'clarificador' 'clarificadora' 'clarificadoras' 'clarificadores' 'clarividente' 'clarividentes' 'claro' 'claros' 'clssica' 'clssicas' 'clssico' 'clssicos' 'claudicante' 'clemente' 'clementes' 'coalhado' 'cocoruto' 'coerente' 'coerentes' 'coesa' 'coesas' 'coeso' 'coesos' 'coeva' 'coevas' 'coevo' 'coevos' 'coitado' 'coitados' 'colante' 'colantes' 'colossais' 'columbino' 'combativa' 'combativas' 'combativo' 'combativos' 'comedida' 'comedidas' 'comedido' 'comedidos' 'comentado' 'cmica' 'cmicas' 'cmico' 'cmicos' 'cmoda' 'cmodas' 'cmodo' 'cmodos' 'comovente' 'comoventes' 'comovida' 'comovidas' 'comovido' 'comovidos' 'companheira' 'companheiras' 'companheiro' 'companheiros' 'compassiva' 'compassivas' 'compassivo' 'compassivos' 'compatveis' 'compatvel' 'comperto' 'competente' 'competentes' 'compincha' 'compinchas' 'complacente' 'complacentes' 'composta' 'compostas' 'composto' 'compostos' 'comprazente' 'compreensiva' 'compreensivas' 'compreensveis' 'compreensvel' 'compreensivo' 'compreensivos' 'comunicativa' 'comunicativas' 'comunicativo' 'comunicativos' 'comunista' 'concebveis' 'concebvel' 'conceituada' 'conceituadas' 'conceituado' 'conceituados' 'concernente' 'concernentes' 'concertada' 'concertadas' 'concertado' 'concertados' 'conciliador' 'conciliadora' 'conciliadoras' 'conciliadores' 'concisa' 'concisas' 'conciso' 'concisos' 'concludente' 'concludentes' 'concludo' 'concordante' 'concordantes' 'concorrida' 'concorridas' 'concorrido' 'concorridos' 'concreta' 'concretas' 'concreto' 'concretos' 'condimentada' 'condimentadas' 'condimentado' 'condimentados' 'confiante' 'confiantes' 'confiveis' 'confivel' 'confortado' 'confortador' 'confortadora' 'confortadoras' 'confortadores' 'confortante' 'confortantes' 'confortveis' 'confortvel' 'congruente' 'congruentes' 'conhecedor' 'conhecedora' 'conhecedoras' 'conhecedores' 'conhecida' 'conhecidas' 'conhecido' 'conhecidos' 'consagrada' 'consagradas' 'consagrado' 'consagrados' 'cnscia' 'cnscias' 'conscienciosa' 'conscienciosas' 'consciencioso' 'conscienciosos' 'consciente' 'conscientes' 'cnscio' 'cnscios' 'consentnea' 'consentneas' 'consentneo' 'consentneos' 'consequente' 'consequentes' 'consertada' 'consertadas' 'consertado' 'consertados' 'conservada' 'conservadas' 'conservado' 'conservados' 'considerada' 'consideradas' 'considerado' 'considerados' 'considerativa' 'considerativas' 'considerativo' 'considerativos' 'considerveis' 'considervel' 'consistente' 'consistentes' 'conspcua' 'conspcuas' 'conspcuo' 'conspcuos' 'constituda' 'constitudas' 'constitudo' 'constitudos' 'construtiva' 'construtivas' 'construtivo' 'construtivos' 'consumada' 'consumadas' 'consumado' 'consumados' 'contagiante' 'contagiantes' 'contagiosa' 'contemplativo' 'contente' 'contentes' 'contidos' 'continente' 'continentes' 'contributivo' 'controlada' 'controladas' 'controlado' 'controlados' 'convencedor' 'convenincia' 'conveniente' 'convenientes' 'convidativa' 'convidativas' 'convidativo' 'convidativos' 'convincente' 'convincentes' 'convivente' 'conviventes' 'cool' 'cools' 'cooperador' 'cooperadora' 'cooperadoras' 'cooperadores' 'cooperante' 'cooperantes' 'cpias' 'corajosa' 'corajosas' 'corajoso' 'corajosos' 'corajudo' 'cordata' 'cordatas' 'cordato' 'cordatos' 'cordiais' 'cordial' 'coreana' 'coreanas' 'coriscante' 'corredio' 'correspondente' 'correspondentes' 'correta' 'corretas' 'correto' 'corretos' 'corrido' 'corriento' 'corts' 'cortesa' 'cortes' 'corteso' 'cortesos' 'cortess' 'corteses' 'corticosteride' 'coruscante' 'coruta' 'coruto' 'cosmopolita' 'cosmopolitas' 'cosmopoltica' 'cosmopolticas' 'cosmopoltico' 'cosmopolticos' 'costumeira' 'costumeiras' 'costumeiro' 'costumeiros' 'cotada' 'cotadas' 'cotado' 'cotados' 'craque' 'craques' 'credveis' 'credvel' 'credor' 'credora' 'credoras' 'credores' 'crescente' 'crescentes' 'crescida' 'crescidas' 'crescido' 'crescidos' 'criador' 'criadora' 'criadoras' 'criadores' 'criados' 'criativa' 'criativas' 'criativo' 'criativos' 'crseo' 'crisloga' 'crislogas' 'crislogo' 'crislogos' 'crisstoma' 'crisstomas' 'crisstomo' 'crisstomos' 'cristleo' 'cristalina' 'cristalinas' 'cristalino' 'cristalinos' 'criteriosa' 'criteriosas' 'criterioso' 'criteriosos' 'crveis' 'crvel' 'cruas' 'cubanos' 'cuidada' 'cuidadas' 'cuidado' 'cuidados' 'cuidadosa' 'cuidadosas' 'cuidadoso' 'cuidadosos' 'cult' 'culta' 'cultas' 'cultivada' 'cultivadas' 'cultivado' 'cultivados' 'culto' 'cultos' 'cultuadissimo' 'cumpridor' 'cumpridora' 'cumpridoras' 'cumpridores' 'cpido' 'curada' 'curadas' 'curado' 'curados' 'curiais' 'curial' 'curtida' 'curtidas' 'curtido' 'curtidos').
	d := #('dadivosa' 'dadivosas' 'dadivoso' 'dadivosos' 'dantesco' 'decente' 'decentes' 'decidida' 'decididas' 'decidido' 'decididos' 'declamativo' 'declamatrio' 'decorosa' 'decorosas' 'decoroso' 'decorosos' 'dedicada' 'dedicadas' 'dedicado' 'dedicados' 'defendido' 'defensor' 'defensora' 'defensoras' 'defensores' 'deferente' 'deferentes' 'deferida' 'deferidas' 'deferido' 'deferidos' 'degastador' 'deleitante' 'deleitvel' 'deleitosa' 'deleitosas' 'deleitoso' 'deleitosos' 'deliberada' 'deliberadas' 'deliberado' 'deliberados' 'delicada' 'delicadas' 'delicado' 'delicados' 'deliciosa' 'deliciosas' 'delicioso' 'deliciosos' 'delusrio' 'demaior' 'demasiada' 'democrtica' 'democrticas' 'democrtico' 'democrticos' 'demonaco' 'demonstrativa' 'demonstrativas' 'demonstrativo' 'demonstrativos' 'demorados' 'denodada' 'denodadas' 'denodado' 'denodados' 'denominada' 'denominadas' 'denominado' 'denominados' 'densa' 'densas' 'denso' 'densos' 'derradeira' 'desabafada' 'desabafadas' 'desabafado' 'desabafados' 'desacreditada' 'desafetado' 'desafogada' 'desafogadas' 'desafogado' 'desafogados' 'desanuviado' 'desapercebida' 'desapercebido' 'desarmante' 'desarmantes' 'desastrosas' 'desastroso' 'descarada' 'descaradamenteo' 'descerimoniosa' 'descerimoniosas' 'descerimonioso' 'descerimoniosos' 'descoberta' 'descobertas' 'descoberto' 'descobertos' 'descomplexada' 'descomplexadas' 'descomplexado' 'descomplexados' 'descontrada' 'descontradas' 'descontrado' 'descontrados' 'descontruo' 'desejador' 'desejveis' 'desejvel' 'desembaraada' 'desembaraadas' 'desembaraado' 'desembaraados' 'desemburrar' 'desemburricar' 'desempenada' 'desempenadas' 'desempenado' 'desempenados' 'desempoado' 'desenfadadio' 'desenferrujar' 'desenganada' 'desenganadas' 'desenganado' 'desenganados' 'desenrascada' 'desenrascadas' 'desenrascado' 'desenrascados' 'desenredado' 'desenterrada' 'desenterradas' 'desenterrado' 'desenterrados' 'desentupido' 'desenvencilhada' 'desenvencilhadas' 'desenvencilhado' 'desenvencilhados' 'desenvolta' 'desenvoltas' 'desenvolto' 'desenvoltos' 'desenvolvida' 'desenvolvidas' 'desenvolvido' 'desenvolvidos' 'desenxovalhado' 'desertos' 'desferrujar' 'desfrutada' 'desfrutadas' 'desfrutado' 'desfrutados' 'desgraada' 'designador' 'designadora' 'designadoras' 'designadores' 'designativa' 'designativas' 'designativo' 'designativos' 'desinibida' 'desinibidas' 'desinibido' 'desinibidos' 'desinteressado' 'desintricado' 'desintrincado' 'deslumbrante' 'deslumbrantes' 'deslumbroso' 'desmedroso' 'desnublado' 'desobstrudo' 'despachada' 'despachadas' 'despachado' 'despachados' 'desperdiado' 'desperdiante' 'desperta' 'despertas' 'desperto' 'despertos' 'despretensiosa' 'despretensiosas' 'despretensioso' 'despretensiosos' 'destemeroso' 'destemida' 'destemidas' 'destemido' 'destemidos' 'destinada' 'destinadas' 'destinado' 'destinados' 'destoldado' 'destorcida' 'destorcidas' 'destorcido' 'destorcidos' 'destrinado' 'destrinchado' 'desvelada' 'desveladas' 'desvelado' 'desvelados' 'detalhada' 'detalhadas' 'detalhado' 'detalhados' 'determinada' 'determinadas' 'determinado' 'determinados' 'detestvel' 'devaneio' 'difana' 'difanas' 'difano' 'difanos' 'diagnsticas' 'dialogante' 'dialogantes' 'diarista' 'diettica' 'diferenciada' 'diferenciadas' 'diferenciado' 'diferenciados' 'digesto' 'digestivo' 'digna' 'dignas' 'digno' 'dignos' 'dilapidador' 'diligente' 'diligentes' 'diminuta' 'dinmica' 'dinmicas' 'dinmico' 'dinmicos' 'dinamizador' 'dinamizadora' 'dinamizadoras' 'dinamizadores' 'dinheirento' 'dinheiroso' 'dinheirudo' 'diplomtica' 'diplomticas' 'diplomtico' 'diplomticos' 'diretor' 'diretora' 'diretoras' 'diretores' 'dirigente' 'dirigentes' 'disciplinada' 'disciplinadas' 'disciplinado' 'disciplinados' 'discreta' 'discretas' 'discreto' 'discretos' 'disfarada' 'disfarados' 'disponveis' 'disponvel' 'disposta' 'dispostas' 'disposto' 'dispostos' 'distinta' 'distintas' 'distinto' 'distintos' 'distpico' 'distrativo' 'ditos' 'ditosa' 'ditosas' 'ditoso' 'ditosos' 'diversificada' 'diversificadas' 'diversificado' 'diversificados' 'divertida' 'divertidas' 'divertidssima' 'divertidssimo' 'divertido' 'divertidos' 'divina' 'divinais' 'divinal' 'divinas' 'divino' 'divinos' 'doce' 'dceis' 'doces' 'dcil' 'documentada' 'documentadas' 'documentado' 'documentados' 'doirado' 'domangalarga' 'domesticada' 'domesticadas' 'domesticado' 'domesticados' 'dominadora' 'dominante' 'dominantes' 'donairosa' 'donairosas' 'donairoso' 'donairosos' 'donoso' 'dotada' 'dotadas' 'dotado' 'dotados' 'douta' 'doutas' 'douto' 'doutos' 'doutrinada' 'doutrinadas' 'doutrinado' 'doutrinados' 'drago' 'dramalho' 'droltico' 'dbeis' 'duradoiro' 'duradoura' 'duradouro' 'durvel' 'durzia' 'durzias' 'durzio' 'durzios' 'duronas').
	e := #('ecltica' 'eclticas' 'ecltico' 'eclticos' 'economizador' 'economizadora' 'economizadoras' 'economizadores' 'edificante' 'edificantes' 'educada' 'educadas' 'educado' 'educados' 'educar' 'educativa' 'educativas' 'educativo' 'educativos' 'efmeras' 'efetiva' 'efetivas' 'efetivo' 'efetivos' 'efetuoso' 'eficaz' 'eficazes' 'eficiente' 'eficientes' 'efusiva' 'efusivas' 'efusivo' 'efusivos' 'egpcio' 'egrgia' 'egrgias' 'egrgio' 'egrgios' 'elstica' 'elsticas' 'elstico' 'elsticos' 'elegante' 'elegantes' 'elegveis' 'eletrizante' 'eletrizantes' 'elevados' 'elogiosa' 'elogiosas' 'elogioso' 'elogiosos' 'eloquente' 'eloqente' 'eloquentes' 'elucidado' 'elucidativa' 'elucidativas' 'elucidativo' 'elucidativos' 'embalador' 'embalsamado' 'embaraoso' 'embelezado' 'emblemtica' 'emblemticas' 'emblemtico' 'emblemticos' 'embravecido' 'emrita' 'emritas' 'emrito' 'emritos' 'eminente' 'eminentes' 'emocionante' 'emocionantes' 'empavesado' 'empenado' 'empenhada' 'empenhadas' 'empenhado' 'empenhados' 'empolgada' 'empolgadas' 'empolgado' 'empolgados' 'empolgante' 'empolgantes' 'empreendedor' 'empreendedora' 'empreendedoras' 'empreendedores' 'enamorada' 'enamoradas' 'enamorado' 'enamorados' 'encabeados' 'encaminhada' 'encaminhadas' 'encaminhado' 'encaminhados' 'encantada' 'encantador' 'encantadora' 'encantadoras' 'encantadores' 'encanzinado' 'encapelado' 'encarapinhada' 'encarapinhadas' 'encarapinhado' 'encarapinhados' 'encerrado' 'encorajada' 'encorajadas' 'encorajado' 'encorajador' 'encorajadora' 'encorajadoras' 'encorajadores' 'encorajados' 'endinheirada' 'endinheiradas' 'endinheirado' 'endinheirados' 'enrgica' 'enrgicas' 'enrgico' 'enrgicos' 'enfronhada' 'enfronhadas' 'enfronhado' 'enfronhados' 'enfuriado' 'engalanado' 'engalenado' 'engenhosa' 'engenhosas' 'engenhoso' 'engenhosos' 'engraada' 'engraadas' 'engraadinhas' 'engraadssima' 'engraado' 'engraados' 'enraivado' 'enraizada' 'enraizadas' 'enraizado' 'enraizados' 'enriquecida' 'enriquecidas' 'enriquecido' 'enriquecidos' 'ensolarada' 'ensolaradas' 'ensolarado' 'ensolarados' 'entos' 'entendedor' 'entendero' 'entendida' 'entendidas' 'entendido' 'entendidos' 'enternecedor' 'enternecedora' 'enternecedoras' 'enternecedores' 'enternecida' 'enternecidas' 'enternecido' 'enternecidos' 'entoada' 'entoadas' 'entoado' 'entoados' 'entranhada' 'entranhadas' 'entranhado' 'entranhados' 'entusiasmante' 'entusiasmantes' 'entusiasta' 'entusiastas' 'entusistica' 'entusisticas' 'entusistico' 'entusisticos' 'enucleado' 'envernizado' 'enviperado' 'enxuta' 'enxutas' 'enxutos' 'pica' 'picas' 'pico' 'picos' 'epilptica' 'equnime' 'equnimes' 'equilibrada' 'equilibradas' 'equilibrado' 'equilibrados' 'equitativa' 'eqitativa' 'equitativas' 'eqitativas' 'equitativo' 'eqitativo' 'equitativos' 'eqitativos' 'equivocada' 'errtico' 'erudita' 'eruditas' 'erudito' 'eruditos' 'esbelta' 'esbeltas' 'esbelto' 'esbeltos' 'escabreado' 'escabrosos' 'escampado' 'escampo' 'escandalosas' 'esclarecedor' 'esclarecedora' 'esclarecedoras' 'esclarecedores' 'esclarecida' 'esclarecidas' 'esclarecido' 'esclarecidos' 'escolarizada' 'escolarizadas' 'escolarizado' 'escolarizados' 'escolhido' 'escorada' 'escoradas' 'escorado' 'escorados' 'escorreita' 'escorreitas' 'escorreito' 'escorreitos' 'escrachada' 'escrachadas' 'escrava' 'escravas' 'escravo' 'escravos' 'escrupulosa' 'escrupulosas' 'escrupuloso' 'escrupulosos' 'esculturais' 'escultural' 'esforada' 'esforadas' 'esforado' 'esforados' 'esfuziante' 'esfuziantes' 'esmerada' 'esmeradas' 'esmerado' 'esmerados' 'esmiuada' 'esmiuadas' 'esmiuado' 'esmiuados' 'esmoler' 'esmoleres' 'espacioso' 'espaoso' 'espanholas' 'especiais' 'especial' 'espectrais' 'espectral' 'especular' 'espelhento' 'esperada' 'esperadas' 'esperado' 'esperados' 'esperanada' 'esperanadas' 'esperanado' 'esperanados' 'esperanosa' 'esperanosas' 'esperanoso' 'esperanosos' 'esperdiador' 'esperdiante' 'esperta' 'espertas' 'espertssima' 'espertssimas' 'espertssimo' 'espertssimos' 'esperto' 'espertos' 'espetacular' 'espetaculares' 'espetaculoso' 'espigaitado' 'espirituosa' 'espirituosas' 'espirituoso' 'espirituosos' 'esplendente' 'esplendentes' 'esplndida' 'esplndidas' 'esplendidssima' 'esplendidssimas' 'esplendidssimo' 'esplendidssimos' 'esplndido' 'esplndidos' 'esplendssima' 'esplendssimas' 'esplendssimo' 'esplendssimos' 'esplendor' 'esplendorosa' 'esplendorosas' 'esplendoroso' 'esplendorosos' 'espontnea' 'espontneas' 'espontneo' 'espontneos' 'espordico' 'espordicos' 'espumante' 'esquemtico' 'esquerdistas' 'esquipado' 'esquiptico' 'esquisita' 'estadista' 'estapafrdico' 'esttica' 'estveis' 'estvel' 'estelante' 'estreo' 'estereotipado' 'esteretipo' 'esttica' 'estticas' 'esttico' 'estticos' 'estimada' 'estimadas' 'estimado' 'estimados' 'estimativa' 'estimveis' 'estimvel' 'estimulante' 'estimulantes' 'estivado' 'estoiraz' 'estonteante' 'estonteantes' 'estouraz' 'estragador' 'estrambticas' 'estramontado' 'estrelado' 'estrelante' 'estreme' 'estrnua' 'estrnuas' 'estrnuo' 'estrnuos' 'estrepitoso' 'estribada' 'estribadas' 'estribado' 'estribados' 'estrita' 'estritas' 'estrito' 'estritos' 'estrina' 'estrondosa' 'estrondosas' 'estrondoso' 'estrondosos' 'estudiosa' 'estudiosas' 'estudioso' 'estudiosos' 'estupenda' 'estupendas' 'estupendo' 'estupendos' 'estrdio' 'etrea' 'etreas' 'etreo' 'etreos' 'eterna' 'eternas' 'eterno' 'eternos' 'tica' 'eticas' 'tico' 'ticos' 'tnicas' 'eufnica' 'eufnicas' 'eufnico' 'eufnicos' 'eufrica' 'eufricas' 'eufrico' 'eufricos' 'evidente' 'evidentes' 'exata' 'exatas' 'exato' 'exatos' 'exaustiva' 'excecional' 'excelente' 'excelentes' 'excelsa' 'excelsas' 'excelso' 'excelsos' 'excntricos' 'excepcionais' 'excepcional' 'excitante' 'excitantes' 'exclusiva' 'exclusivas' 'exclusivo' 'exclusivos' 'executiva' 'executivas' 'executivos' 'executor' 'executora' 'executoras' 'executores' 'exemplar' 'exemplares' 'exmia' 'exmias' 'exmio' 'exmios' 'existencial' 'expansiva' 'expansivas' 'expansivo' 'expansivos' 'expedita' 'expeditas' 'expeditiva' 'expeditivas' 'expeditivo' 'expeditivos' 'expedito' 'expeditos' 'experiente' 'experientes' 'experimentada' 'experimentadas' 'experimentado' 'experimentados' 'experta' 'expertas' 'experto' 'expertos' 'explicada' 'explicadas' 'explicadinha' 'explicadinhas' 'explicadinho' 'explicadinhos' 'explicado' 'explicados' 'explicvel' 'expresso' 'expressiva' 'expressivas' 'expressivo' 'expressivos' 'extra' 'extranatural' 'extraordinria' 'extraordinrias' 'extraordinrio' 'extraordinrios' 'extravagantes' 'extraviada' 'extremada' 'extremadas' 'extremado' 'extremados' 'extremidade' 'extremosa' 'extremosas' 'extremoso' 'extremosos' 'extrovertida' 'extrovertidas' 'extrovertido' 'extrovertidos' 'exultante' 'exultantes' 'exumada' 'exumadas' 'exumado' 'exumados').
	f := #('fabricada' 'fabricadas' 'fabricado' 'fabricados' 'fabulosa' 'fabulosas' 'fabuloso' 'fabulosos' 'faanhoso' 'facecioso' 'faceira' 'faceiras' 'faceiro' 'faceiros' 'fceis' 'faceta' 'facetar' 'facetas' 'facetear' 'faceto' 'facetos' 'fcil' 'facilidade' 'facultoso' 'fagueiro' 'fagulhante' 'faiscante' 'falace' 'falada' 'faladas' 'falado' 'falados' 'falante' 'falantes' 'falaz' 'falido' 'falsificada' 'falsificadas' 'falsificado' 'falsificados' 'famigerada' 'famosa' 'famosas' 'famoso' 'famosos' 'fantasia' 'fantasiosa' 'fantasiosas' 'fantasioso' 'fantasiosos' 'fantstica' 'fantsticas' 'fantstico' 'fantsticos' 'faranico' 'fascinante' 'fascinantes' 'fasto' 'fastoso' 'fastuoso' 'fausto' 'faustoso' 'faustuoso' 'favor' 'favorveis' 'favorvel' 'favorecida' 'favorecidas' 'favorecido' 'favorecidos' 'favorita' 'favoritas' 'favorito' 'favoritos' 'faz-de-conta' 'febre' 'fecho' 'fecunda' 'fecundas' 'fecundo' 'fecundos' 'ferico' 'feita' 'feitas' 'feiticeira' 'feiticeiras' 'feiticeiro' 'feiticeiros' 'feito' 'feitos' 'feliz' 'felizarda' 'felizardas' 'felizardo' 'felizardos' 'felizes' 'fenomenais' 'fenomenal' 'feraz' 'ferida' 'fermentada' 'fermentadas' 'fermentado' 'fermentados' 'frteis' 'frtil' 'fervorosas' 'festiva' 'festivas' 'festivo' 'festivos' 'fiador' 'fiadora' 'fiadoras' 'fiadores' 'fiveis' 'fivel' 'fico' 'fidedigna' 'fidedignas' 'fidedigno' 'fidedignos' 'fiis' 'fiel' 'filantropa' 'filantropas' 'filantrpica' 'filantrpicas' 'filantrpico' 'filantrpicos' 'filantropo' 'filantropos' 'firme' 'firmes' 'fiscalizada' 'fiscalizadas' 'fiscalizado' 'fiscalizados' 'fixe' 'fixes' 'flagrante' 'flamncia' 'flameante' 'flmeo' 'flamneo' 'flexveis' 'flexvel' 'florente' 'florescente' 'florescentes' 'fluente' 'fluentes' 'fofa' 'fofas' 'fofice' 'fofo' 'fofos' 'folgador' 'folgaz' 'forneo' 'forosa' 'forosas' 'foroso' 'forosos' 'forjada' 'forjadas' 'forjado' 'forjados' 'formidveis' 'formidvel' 'formosa' 'formosas' 'formoso' 'formosos' 'fornida' 'fornidas' 'fornido' 'fornidos' 'forra' 'forras' 'forro' 'forros' 'fortalecida' 'fortalecidas' 'fortalecido' 'fortalecidos' 'forte' 'fortemente' 'fortes' 'fortificada' 'fortificadas' 'fortificado' 'fortificados' 'fortssima' 'fortssimas' 'fortssimo' 'fortssimos' 'fortunoso' 'fotognica' 'fotognicas' 'fotognico' 'fotognicos' 'fragrante' 'franca' 'francas' 'franceses' 'franco' 'francos' 'fraqussimo' 'fraqussimos' 'frascrio' 'fraterna' 'fraternais' 'fraternal' 'fraternas' 'fraterno' 'fraternos' 'fresca' 'frescalhota' 'frescalhotas' 'frescalhote' 'frescalhotes' 'frescas' 'fresco' 'frescos' 'frontais' 'frouxo' 'frugais' 'frugal' 'fruitivo' 'frustratrio' 'frutfero' 'fruturio' 'frutuoso' 'fulgente' 'flgido' 'fulguroso' 'fundamentada' 'fundamentadas' 'fundamentado' 'fundamentados' 'funesta' 'furente' 'furiosas').
	g := #('gabaritada' 'gabaritadas' 'gabaritado' 'gabaritados' 'gala' 'galante' 'galantes' 'galharda' 'galhardas' 'galhardo' 'galhardos' 'ganancioso' 'garanho' 'garantida' 'garantidas' 'garantido' 'garantidos' 'garbosa' 'garbosas' 'garboso' 'garbosos' 'generosa' 'generosas' 'generoso' 'generosos' 'gnia' 'geniais' 'genial' 'gnias' 'gnio' 'gnios' 'gentil' 'gentil-homem' 'gentis' 'genuna' 'genunas' 'genuno' 'genunos' 'glamorosa' 'glamorosas' 'glamoroso' 'glamorosos' 'globalizados' 'glorificada' 'glorificadas' 'glorificado' 'glorificados' 'gloriosa' 'gloriosas' 'glorioso' 'gloriosos' 'gordurosos' 'gostveis' 'gostvel' 'gostosa' 'gostosas' 'gostoso' 'gostosos' 'governada' 'governadas' 'governado' 'governados' 'gozada' 'gozadas' 'gozado' 'gozados' 'grceis' 'grcil' 'graciosa' 'graciosas' 'gracioso' 'graciosos' 'grandeza' 'grandloqua' 'grandloquas' 'grandiloquente' 'grandiloqente' 'grandiloquentes' 'grandloquo' 'grandloquos' 'grandiosa' 'grandiosas' 'grandioso' 'grandiosos' 'grandssima' 'grandssimas' 'grandssimo' 'grandissmos' 'grata' 'gratas' 'grato' 'gratos' 'grada' 'gradas' 'grado' 'grados' 'gravssima' 'gravssimas' 'gravssimo' 'gravssimos' 'grimpa' 'grimpas' 'grimpo' 'grimpos' 'guapa' 'guapas' 'guapo' 'guapos').
	h := #('hbeis' 'hbil' 'habilidosa' 'habilidosas' 'habilidoso' 'habilidosos' 'habilitada' 'habilitadas' 'habilitado' 'habilitados' 'halogenado' 'harmnica' 'harmnicas' 'harmnico' 'harmnicos' 'harmoniosa' 'harmoniosas' 'harmonioso' 'harmoniosos' 'herclea' 'hercleas' 'hercleo' 'hercleos' 'herica' 'hericas' 'herico' 'hericos' 'hgido' 'higinica' 'higinicas' 'higinico' 'higinicos' 'hlare' 'hlares' 'hilria' 'hilariantes' 'hilrio' 'hilrios' 'hillrias' 'hiperculta' 'hipercultas' 'hiperculto' 'hipercultos' 'hiperdotada' 'hiperdotadas' 'hiperdotado' 'hiperdotados' 'hipnotizante' 'hipnotizantes' 'hitchcockianas' 'hitchcoquiano' 'hodierna' 'hodiernas' 'hodierno' 'hodiernos' 'holands' 'homrica' 'homricas' 'homrico' 'homricos' 'homognea' 'homogneas' 'homogneo' 'homogneos' 'honesta' 'honestas' 'honesto' 'honestos' 'honorria' 'honorrias' 'honorrio' 'honorrios' 'honorveis' 'honorvel' 'honrada' 'honradas' 'honrado' 'honrados' 'honrosa' 'honrosas' 'honroso' 'honrosos' 'hospedeira' 'hospedeiras' 'hospedeiro' 'hospedeiros' 'hospitaleira' 'hospitaleiras' 'hospitaleiro' 'hospitaleiros' 'humana' 'humanal' 'humanas' 'humanitria' 'humanitrias' 'humanitrio' 'humanitrios' 'humano' 'humanos' 'humorada' 'humoradas' 'humorado' 'humorados' 'hngaras').
	i := #('icnica' 'icnicas' 'icnico' 'icnicos' 'idealista' 'idealistas' 'idealizao' 'ideolgico' 'idiossincrtico' 'idolatrada' 'idolatradas' 'idolatrado' 'idolatrados' 'idnea' 'idneas' 'idneo' 'idneos' 'ilesa' 'ilesas' 'ileso' 'ilesos' 'ilibada' 'ilibadas' 'ilibado' 'ilibados' 'iluminada' 'iluminadas' 'iluminado' 'iluminados' 'ilusionista' 'ilusivo' 'ilusria' 'ilustrada' 'ilustradas' 'ilustrado' 'ilustrados' 'ilustre' 'ilustres' 'imaculada' 'imaculadas' 'imaculado' 'imaculados' 'imagtica' 'imagticas' 'imagtico' 'imagticos' 'imaginao' 'imaginativas' 'imagineiro' 'imanente' 'imanentes' 'imantada' 'imantadas' 'imantado' 'imantados' 'imbatveis' 'imbatvel' 'imbecilide' 'imediata' 'imediatas' 'imediato' 'imediatos' 'imensa' 'imensas' 'imenso' 'imensos' 'imigrantes' 'imdico' 'imolada' 'imoladas' 'imolado' 'imolados' 'imortais' 'imortal' 'imortalizada' 'imortalizadas' 'imortalizado' 'imortalizados' 'imvel' 'impactante' 'impactantes' 'impactar' 'impagveis' 'impagvel' 'mpar' 'mpares' 'impvida' 'impvidas' 'impvido' 'impvidos' 'impecveis' 'impecvel' 'imperdveis' 'imperdvel' 'impertrrita' 'impertrritas' 'impertrrito' 'impertrritos' 'imperturbada' 'imperturbadas' 'imperturbado' 'imperturbados' 'imperturbveis' 'imperturbvel' 'impessoal' 'impoluta' 'impolutas' 'impoluto' 'impolutos' 'imponente' 'imponentes' 'importante' 'importantes' 'importantssima' 'importantssimas' 'importantssimo' 'importantssimos' 'impressionante' 'impressionantes' 'improvveis' 'inalterveis' 'inaltervel' 'inatacveis' 'inatacvel' 'inaudita' 'inauditas' 'inaudito' 'inauditos' 'incansveis' 'incansvel' 'incensurveis' 'incensurvel' 'incitada' 'incitadas' 'incitado' 'incitados' 'nclita' 'nclitas' 'nclito' 'nclitos' 'includa' 'inclume' 'inclumes' 'incomparveis' 'incomparvel' 'inconcebveis' 'inconcebvel' 'inconcussa' 'inconcussas' 'inconcusso' 'inconcussos' 'inconfundvel' 'inconspurcado' 'incontestveis' 'incontestvel' 'incontroversa' 'incontroversas' 'incontroverso' 'incontroversos' 'incorrupta' 'incorruptas' 'incorruptveis' 'incorruptvel' 'incorruptivo' 'incorrupto' 'incorruptos' 'incorrutvel' 'incorrutivo' 'incorruto' 'incriticveis' 'incriticvel' 'incrveis' 'incrvel' 'indefectveis' 'indefectvel' 'indefinvel' 'indemnizada' 'indemnizadas' 'indemnizado' 'indemnizados' 'inderrotveis' 'inderrotvel' 'inderrubveis' 'inderrubvel' 'indesejada' 'indestrutveis' 'indestrutvel' 'indevido' 'indicada' 'indicadas' 'indicado' 'indicador' 'indicados' 'indiscutveis' 'indiscutvel' 'indissocivel' 'indmito' 'indubitveis' 'indubitvel' 'indulgente' 'indulgentes' 'indita' 'inditas' 'indito' 'inditos' 'inelutveis' 'inelutvel' 'inequvoca' 'inequvocas' 'inequvoco' 'inequvocos' 'inesitante' 'inestimveis' 'inestimvel' 'inexcedveis' 'inexcedvel' 'inexpressivo' 'infalveis' 'infalvel' 'infatigveis' 'infatigvel' 'infindveis' 'infindvel' 'infinita' 'infinitas' 'infinito' 'infinitos' 'inflamatria' 'influente' 'influentes' 'infludo' 'informada' 'informadas' 'informado' 'informados' 'inigualveis' 'inigualvel' 'inimaginveis' 'inimaginvel' 'inimigo' 'injustiado' 'injustificada' 'inocente' 'inocentes' 'incuos' 'inofensiva' 'inofensivas' 'inofensivo' 'inofensivos' 'inovador' 'inovadora' 'inovadoras' 'inovadores' 'inxio' 'inquebrantvel' 'inquestionveis' 'inquestionvel' 'insigne' 'insignes' 'insinuantes' 'inspirada' 'inspiradas' 'inspirado' 'inspirador' 'inspiradora' 'inspiradoras' 'inspiradores' 'inspirados' 'instantnea' 'instantneas' 'instruda' 'instrudas' 'instrudo' 'instrudos' 'instrutiva' 'instrutivas' 'instrutivo' 'instrutivos' 'insubornveis' 'insubornvel' 'insuperveis' 'insupervel' 'insuspeita' 'insuspeitada' 'insuspeitas' 'insuspeito' 'insuspeitos' 'ntegra' 'ntegras' 'ntegro' 'ntegros' 'inteirado' 'inteligente' 'inteligentes' 'inteligvel' 'intemente' 'intemerata' 'intemeratas' 'intemerato' 'intemeratos' 'intensa' 'intensas' 'intensivos' 'intenso' 'intensos' 'intercalar' 'interessada' 'interessadas' 'interessado' 'interessados' 'interessante' 'interessantes' 'interessantssima' 'interiorana' 'interpretativa' 'interpretativos' 'intrrito' 'ntima' 'ntimas' 'intimista' 'intimistas' 'ntimo' 'intimorata' 'intimoratas' 'intimorato' 'intimoratos' 'ntimos' 'intocadas' 'intracelular' 'inube' 'inubo' 'invasivos' 'invencveis' 'invencvel' 'inventada' 'inventadas' 'inventado' 'inventados' 'inventiva' 'inveraz' 'inverdico' 'inverossmil' 'involuntria' 'involuntrio' 'invulnerveis' 'invulnervel' 'iorquinos' 'irracional' 'irreais' 'irreal' 'irrefutveis' 'irrefutvel' 'irrepreensveis' 'irrepreensvel' 'irreprochvel' 'irresistveis' 'irresistvel' 'israelenses').
	j := #('jactancioso' 'jso' 'jatancioso' 'jeitosa' 'jeitosas' 'jeitoso' 'jeitosos' 'jocoso' 'jogadas' 'joviais' 'jovial' 'jubilosa' 'jubilosas' 'jubiloso' 'jubilosos' 'jucundo' 'julgada' 'julgadas' 'julgado' 'julgados' 'juninas' 'justa' 'justas' 'justiceira' 'justiceiras' 'justiceiro' 'justiceiros' 'justificada' 'justificadas' 'justificado' 'justificados' 'justificativas' 'justificveis' 'justificvel' 'justo' 'justos').
	l := #('labutador' 'labutadora' 'labutadoras' 'labutadores' 'lctea' 'lapidar' 'laudativa' 'laudativas' 'laudativo' 'laudativos' 'laudatria' 'laudatrias' 'laudatrio' 'laudatrios' 'lauto' 'lavada' 'lavadas' 'lavado' 'lavados' 'lavrada' 'lavradas' 'lavrado' 'lavrados' 'lavrar' 'leais' 'leal' 'leda' 'ledas' 'ledo' 'ledos' 'legais' 'legal' 'legalzinho...' 'legendria' 'legendrias' 'legendrio' 'legendrios' 'legtima' 'legtimas' 'legtimo' 'legtimos' 'lendria' 'lendrias' 'lendrio' 'lendrios' 'lenitiva' 'lenitivas' 'lenitivo' 'lenitivos' 'lsbica' 'lesta' 'lestas' 'lestes' 'lesto' 'lestos' 'letrada' 'letradas' 'letrado' 'letrados' 'levantados' 'lhana' 'lhanas' 'lhano' 'lhanos' 'libente' 'libertina' 'lcita' 'lcitas' 'lcito' 'lcitos' 'lida' 'lidas' 'ldima' 'ldimas' 'ldimo' 'ldimos' 'lido' 'lidos' 'limitadssimo' 'limpa' 'limpas' 'lmpida' 'lmpidas' 'lmpido' 'lmpidos' 'limpinho' 'limpinhos' 'limpo' 'limpos' 'linda' 'lindas' 'lindo' 'lindos' 'lnguas' 'lipoflico' 'liquidada' 'liquidadas' 'liquidado' 'liquidados' 'lisonjeador' 'lisonjeadora' 'lisonjeadoras' 'lisonjeadores' 'lisonjeira' 'lisonjeiras' 'lisonjeiro' 'lisonjeiros' 'listado' 'lisura' 'literis' 'ltica' 'lticas' 'ltico' 'lticos' 'lobiso' 'loiro' 'longnima' 'longnimas' 'longnime' 'longnimes' 'longnimo' 'longnimos' 'lotadas' 'lotado' 'louo' 'louvveis' 'louvvel' 'lucente' 'lcida' 'lcidas' 'lcido' 'lcidos' 'lucrativo' 'lucroso' 'luminosa' 'luminosas' 'luminoso' 'luminosos' 'lustrar' 'lustrilho' 'lustrino' 'lutador' 'lutadora' 'lutadoras' 'lutadores' 'luxo' 'luxuosa' 'luxuosas' 'luxuoso' 'luxuosos' 'luzente' 'luzidio').
	m := #('macho' 'macieza' 'macio' 'macrocsticas' 'madura' 'maduras' 'maduro' 'maduros' 'maga' 'magas' 'mgica' 'mgicas' 'mgico' 'mgicos' 'magistrais' 'magistral' 'magnnima' 'magnnimas' 'magnnimo' 'magnnimos' 'magntica' 'magnticas' 'magntico' 'magnticos' 'magnfica' 'magnficas' 'magnificncia' 'magnificente' 'magnificentes' 'magnfico' 'magnficos' 'mago' 'magos' 'majesttica' 'majestticas' 'majesttico' 'majestticos' 'majestosa' 'majestosas' 'majestoso' 'majestosos' 'malandro' 'malconservado' 'maleveis' 'malevel' 'malgovernado' 'mandatrio' 'mandingueira' 'mandingueiras' 'mandingueiro' 'mandingueiros' 'maneira' 'maneiras' 'maneirsticos' 'maneiro' 'maneiros' 'maneiroso' 'manipulador' 'manirroto' 'manso' 'maravilhosa' 'maravilhosas' 'maravilhoso' 'maravilhosos' 'marcada' 'marcadas' 'marcado' 'marcados' 'marcante' 'marcantes' 'marroquinos' 'martrio' 'mscula' 'msculas' 'masculina' 'masculinas' 'masculino' 'masculinos' 'msculo' 'msculos' 'maviosa' 'maviosas' 'mavioso' 'maviosos' 'mxima' 'mximas' 'mximo' 'mximos' 'meditativa' 'meditativas' 'meditativo' 'meditativos' 'medrada' 'medradas' 'medrado' 'medrados' 'meiga' 'meigas' 'meigo' 'meigos' 'meiguiceiro' 'melhor' 'melhores' 'melieiro' 'melflua' 'melfluas' 'melfluo' 'melfluos' 'meldica' 'meldicas' 'meldico' 'meldicos' 'melodiosa' 'melodiosas' 'melodioso' 'melodiosos' 'meloso' 'memoranda' 'memorandas' 'memorando' 'memorandos' 'memorveis' 'memorvel' 'memorial' 'memoriosa' 'memoriosas' 'memorioso' 'memoriosos' 'memoroso' 'mentido' 'mercadolgica' 'merecedor' 'merecedora' 'merecedoras' 'merecedores' 'merecida' 'merecidas' 'merecido' 'merecidos' 'meritria' 'meritrias' 'meritrio' 'meritrios' 'mesurada' 'mesuradas' 'mesurado' 'mesurados' 'metablicas' 'metdica' 'metdicas' 'metdicos' 'metodolgico' 'mexida' 'mexidas' 'mexido' 'mexidos' 'miccional' 'miditico' 'milagrosa' 'milagrosas' 'milagroso' 'milagrosos' 'mimosa' 'mimosas' 'mimoso' 'mimosos' 'minimalista' 'minuciosa' 'minuciosas' 'minucioso' 'minuciosos' 'mirabolante' 'mirabolantes' 'miraculoso' 'mirfico' 'mirins' 'mirobolante' 'misericordiosa' 'misericordiosas' 'misericordioso' 'misericordiosos' 'mstico' 'mtica' 'mticas' 'mtico' 'mticos' 'mitrada' 'mitradas' 'mitrado' 'mitrados' 'moas' 'mocia' 'mocias' 'mocio' 'mocios' 'mocorongas' 'modelada' 'modeladas' 'modelado' 'modelados' 'modelar' 'modelares' 'moderada' 'moderadas' 'moderado' 'moderados' 'modernaa' 'modernaas' 'modernao' 'modernaos' 'modesta' 'modestas' 'modesto' 'modestos' 'moldveis' 'moldvel' 'moleza' 'monocrdica' 'monumental' 'morigerada' 'morigeradas' 'morigerado' 'morigerados' 'morigerar' 'moscado' 'motivada' 'motivadas' 'motivado' 'motivador' 'motivadora' 'motivadoras' 'motivadores' 'motivados' 'movimentada' 'movimentadas' 'movimentado' 'movimentados' 'mulherengo' 'multifacetada' 'multilantes' 'multipremiado' 'multirracial' 'multitalentosa' 'multitalentosas' 'multitalentoso' 'multitalentosos' 'munda' 'mundas' 'mundo' 'mundos' 'municipais' 'munificente' 'munificentes' 'munfico' 'musculada' 'musculadas' 'musculado' 'musculados' 'musculosa' 'musculosas' 'musculoso' 'musculosos' 'msica' 'musicais' 'musical' 'msicas' 'msico' 'msicos').
	n := #('namorada' 'namoradas' 'namorado' 'namorados' 'narcisista' 'narcisstica' 'narrativo' 'nativas' 'nato' 'naturais' 'navegada' 'navegadas' 'navegado' 'navegados' 'necromante' 'nefrtica' 'neozelands' 'neurtico' 'nigromante' 'nigromntico' 'nima' 'nimo' 'nitente' 'ntida' 'nitidas' 'ntidas' 'ntido' 'ntidos' 'nobilssima' 'nobilssimas' 'nobilssimo' 'nobilssimos' 'nobre' 'nobres' 'nobrssima' 'nobrssimas' 'nobrssimo' 'nobrssimos' 'nojentos' 'nomeada' 'nomeadas' 'nomeado' 'nomeados' 'noruegus' 'notada' 'notadas' 'notado' 'notados' 'notveis' 'notvel' 'notria' 'notrias' 'notrio' 'notrios' 'nova' 'novas' 'novelo' 'novelesco' 'novo' 'novos' 'nulas').
	o := #('obesa' 'objetiva' 'objetivas' 'objetivo' 'objetivos' 'obscurantista' 'observada' 'observadas' 'observado' 'observador' 'observadora' 'observadoras' 'observadores' 'observados' 'observante' 'observantes' 'obsessivo' 'odorante' 'odorfero' 'odorfico' 'odoro' 'odoroso' 'ofuscador' 'ofuscante' 'oirudo' 'ok' 'olente' 'olhada' 'olhadas' 'olhado' 'olhados' 'olorado' 'olorante' 'oloroso' 'omnipotente' 'omnipotentes' 'omnipresente' 'omnipresentes' 'omnisciente' 'omniscientes' 'operada' 'operadas' 'operado' 'operados' 'operante' 'operantes' 'operativa' 'operativas' 'operativo' 'operativos' 'operatria' 'operatrias' 'operatrio' 'operatrios' 'operosa' 'operosas' 'operoso' 'operosos' 'opimo' 'oppara' 'opparas' 'opparo' 'opparos' 'oportuna' 'oportunas' 'oportunidade' 'oportuno' 'oportunos' 'oposta' 'ptima' 'ptimas' 'optimista' 'optimistas' 'ptimo' 'ptimos' 'opulncia' 'ordeira' 'ordeiras' 'ordeiro' 'ordeiros' 'ordenada' 'ordenadas' 'ordenado' 'ordenados' 'organizacional' 'organizada' 'organizadas' 'organizado' 'organizados' 'orgulhosa' 'orgulhosas' 'orgulhoso' 'orgulhosos' 'ornamentado' 'oscarizada' 'oscarizadas' 'oscarizado' 'oscarizados' 'ostensvel' 'ostensrio' 'ostentao' 'tima' 'timas' 'otimistas' 'timo' 'timos' 'ourudo' 'ousada' 'ousadas' 'ousado' 'ousados' 'outorgada' 'outorgadas' 'outorgado' 'outorgados' 'ovante').
	p := #('pacata' 'pacatas' 'pacato' 'pacatos' 'paciente' 'pacientes' 'pacfica' 'pacificador' 'pacificadora' 'pacificadoras' 'pacificadores' 'pacficas' 'pacfico' 'pacficos' 'padroeira' 'padroeiras' 'padroeiro' 'padroeiros' 'paga' 'pagas' 'pagos' 'palestinos' 'paliativa' 'paliativas' 'paliativo' 'paliativos' 'plida' 'palpveis' 'palpvel' 'panudo' 'papa-fina' 'paradoxal' 'parca' 'parcas' 'parcimoniosa' 'parcimoniosas' 'parcimonioso' 'parcimoniosos' 'parco' 'parcos' 'parisiense' 'participativa' 'participativas' 'participativo' 'participativos' 'partidria' 'partidrias' 'partidrio' 'partidrios' 'pasmoso' 'passveis' 'passvel' 'pastis' 'pastel' 'pastelo' 'pastosa' 'pastosas' 'pastoso' 'pastosos' 'paternais' 'paternal' 'patvel' 'patriarcais' 'patriarcal' 'patricinha' 'patrcio' 'patriota' 'patriotas' 'patritica' 'patriticas' 'patritico' 'patriticos' 'paulinos' 'pautada' 'pautadas' 'pautado' 'pautados' 'pavoroso' 'pecunioso' 'pedidas' 'pedido' 'pelcido' 'pendente' 'pendentes' 'penetrante' 'penetrantes' 'penhorada' 'penhoradas' 'penhorado' 'penhorados' 'pensamento' 'pensarnisso' 'penso' 'perceptiva' 'perceptivas' 'perceptveis' 'perceptvel' 'perceptivo' 'perceptivos' 'peregrina' 'peregrinas' 'peregrino' 'peregrinos' 'perene' 'perenes' 'perfeccionista' 'perfeccionistas' 'perfeita' 'perfeitas' 'perfeito' 'perfeitos' 'perficiente' 'perfulgente' 'perfumada' 'perfumadas' 'perfumado' 'perfumados' 'perfumoso' 'perita' 'peritas' 'perito' 'peritos' 'permeveis' 'permevel' 'pernstico' 'perpendicular' 'perpendiculares' 'perscrutador' 'perscrutadora' 'perscrutadoras' 'perscrutadores' 'perseverante' 'perseverantes' 'persistente' 'persistentes' 'perspicaz' 'perspicazes' 'perspcua' 'perspcuas' 'perspcuo' 'perspcuos' 'persuasiva' 'persuasivas' 'persuasvel' 'persuasivo' 'persuasivos' 'pertencente' 'pertencentes' 'pertinente' 'pertinentes' 'prvio' 'pia' 'pias' 'piedosa' 'piedosas' 'piedoso' 'piedosos' 'piegas' 'pio' 'pios' 'piramidais' 'piramidal' 'pitnico' 'pitoresca' 'pitorescas' 'pitoresco' 'pitorescos' 'plcida' 'plcidas' 'plcido' 'plcidos' 'planturoso' 'plasmada' 'plasmadas' 'plasmado' 'plasmados' 'platnico' 'plausveis' 'plausvel' 'plena' 'plenas' 'pleno' 'plenos' 'poderosa' 'poderosas' 'poderoso' 'poderosos' 'podres' 'poliglota' 'poliglotas' 'polir' 'polivalente' 'polivalentes' 'pompa' 'pomposa' 'pomposas' 'pomposo' 'pomposos' 'ponderada' 'ponderadas' 'ponderado' 'ponderados' 'ponderosa' 'ponderosas' 'ponderoso' 'ponderosos' 'pontiagudo' 'pontuais' 'pontual' 'populacional' 'pormenorizada' 'pormenorizadas' 'pormenorizado' 'pormenorizados' 'porreira' 'porreiras' 'porreiro' 'porreiros' 'portantouma' 'porttil' 'portentosa' 'portentosas' 'portentoso' 'portentosos' 'positiva' 'positivas' 'positivo' 'positivos' 'possante' 'possantes' 'potenciais' 'potencial' 'potente' 'potentes' 'poupada' 'poupadas' 'poupado' 'poupados' 'pouqussimas' 'pouqussimo' 'pragmtica' 'pragmticas' 'pragmtico' 'pragmticos' 'prateleirasna' 'prtica' 'prticas' 'prtico' 'prticos' 'prazenteira' 'prazenteiras' 'prazenteiro' 'prazenteiros' 'prazeroso' 'precatada' 'precatadas' 'precatado' 'precatados' 'precavida' 'precavidas' 'precavido' 'precavidos' 'preciosa' 'preciosas' 'precioso' 'preciosos' 'precipitado' 'precisa' 'precisas' 'preciso' 'precisos' 'preclara' 'preclaras' 'preclaro' 'preclaros' 'predador' 'preeminente' 'preeminentes' 'preexcelso' 'preferida' 'preferidas' 'preferido' 'preferidos' 'prefulgente' 'preliminares' 'premente' 'premiada' 'premiadas' 'premiado' 'premiados' 'prmio' 'prendada' 'prendadas' 'prendado' 'prendados' 'preparada' 'preparadas' 'preparado' 'preparados' 'presciente' 'prescientes' 'preservada' 'preservadas' 'preservado' 'preservados' 'presta' 'prestadio' 'prestante' 'prestantes' 'prestas' 'prestativa' 'prestativas' 'prestativo' 'prestativos' 'prestveis' 'prestvel' 'preste' 'prestes' 'prestidigitador' 'prestigiada' 'prestigiadas' 'prestigiadssimo' 'prestigiado' 'prestigiados' 'prestigiante' 'prestigiantes' 'prestigiosa' 'prestigiosas' 'prestigioso' 'prestigiosos' 'prestmano' 'prestimosa' 'prestimosas' 'prestimoso' 'prestimosos' 'prestssima' 'prestssimas' 'prestssimo' 'prestssimos' 'presto' 'prestos' 'presuntiva' 'presuntivas' 'presuntivo' 'presuntivos' 'pretendida' 'pretendidas' 'pretendido' 'pretendidos' 'pretensos' 'preternatural' 'prevenida' 'prevenidas' 'prevenido' 'prevenidos' 'previdente' 'previdentes' 'previsto' 'prezada' 'prezadas' 'prezado' 'prezados' 'prezveis' 'prezvel' 'primeirssima' 'primeirssimas' 'primeirssimo' 'primeirssimos' 'primo' 'primordiais' 'primordial' 'primorosa' 'primorosas' 'primoroso' 'primorosos' 'principesco' 'privativo' 'proba' 'probas' 'probo' 'probos' 'procedente' 'procedentes' 'proceloso' 'procriador' 'procriadora' 'procriadoras' 'procriadores' 'prodigalizador' 'prodigiosa' 'prodigiosas' 'prodigioso' 'prodigiosos' 'produtiva' 'produtivas' 'produtivo' 'produtivos' 'produzida' 'produzidas' 'produzido' 'produzidos' 'proeminente' 'proeminentes' 'proficiente' 'proficientes' 'profcua' 'profcuas' 'profcuo' 'profcuos' 'progressista' 'progressistas' 'progressiva' 'progressivas' 'progressivo' 'progressivos' 'prolfera' 'prolferas' 'prolfero' 'prolferos' 'prolfica' 'prolficas' 'prolfico' 'prolficos' 'prometedor' 'prometedora' 'prometedoras' 'prometedores' 'promissor' 'promissora' 'promissoras' 'promissores' 'promitente' 'promitentes' 'promocionais' 'promocional' 'pronta' 'prontas' 'pronto' 'prontos' 'propcia' 'propcias' 'propcio' 'propcios' 'proporcionais' 'proprissima' 'proprissimas' 'proprissimo' 'proprissimos' 'prspera' 'prsperas' 'prspero' 'prsperos' 'proticos' 'protetor' 'protetora' 'protetoras' 'protetores' 'proveitosa' 'proveitosas' 'proveitoso' 'proveitosos' 'providenciais' 'providencial' 'providente' 'providentes' 'provocante' 'prudente' 'prudentes' 'pucos' 'pudente' 'pdica' 'pdicas' 'pdico' 'pdicos' 'pujante' 'pujantes' 'pulcra' 'pulcras' 'pulcro' 'pulcros' 'pulsante' 'pulsantes' 'pundonorosa' 'pundonorosas' 'pundonoroso' 'pundonorosos' 'puntiforme' 'pura' 'puras' 'puritano' 'puro' 'puros' 'putativa' 'putativas' 'putativo' 'putativos').
	q := #('qualificada' 'qualificadas' 'qualificado' 'qualificados' 'qualitativos' 'querenoso' 'querida' 'queridas' 'querido' 'queridos' 'querubnica' 'querubnicas' 'querubnico' 'querubnicos' 'quimera' 'quimrica' 'quimricas' 'quimrico' 'quimricos' 'quimca' 'qumicos' 'quista' 'quistas' 'quisto' 'quistos').
	r := #('rbido' 'rabioso' 'raciocinado' 'racionais' 'racional' 'radiante' 'radiantes' 'radiosa' 'radiosas' 'radioso' 'radiosos' 'raleira' 'raleiro' 'rpida' 'rpidas' 'rpido' 'rpidos' 'rara' 'raras' 'rarssimos' 'raro' 'raros' 'ratificada' 'ratificadas' 'ratificado' 'ratificados' 'razoveis' 'reais' 'real' 'realista' 'realistas' 'realstica' 'realstico' 'realizada' 'realizadas' 'realizado' 'realizados' 'rebrilhante' 'rebrilhoso' 'recatada' 'recatadas' 'recatado' 'recatados' 'receoso' 'receptiva' 'receptivas' 'receptveis' 'receptvel' 'receptivo' 'receptivos' 'recessivo' 'recheada' 'recheadas' 'recheado' 'recheados' 'recomendveis' 'recomendvel' 'recomposta' 'recompostas' 'recomposto' 'recompostos' 'reconciliador' 'reconciliadora' 'reconciliadoras' 'reconciliadores' 'reconfortada' 'reconfortadas' 'reconfortado' 'reconfortados' 'reconhecido' 'reconhecveis' 'recreativa' 'recreativas' 'recreativo' 'recreativos' 'recuperada' 'recuperadas' 'recuperado' 'recuperados' 'recuperveis' 'recupervel' 'rediviva' 'redivivas' 'redivivo' 'redivivos' 'reelegveis' 'reelegvel' 'refeita' 'refeitas' 'refeito' 'refeitos' 'referente' 'referentes' 'refinado' 'refletida' 'refletidas' 'refletido' 'refletidos' 'refletiva' 'refletivas' 'refletivo' 'refletivos' 'reflexiva' 'reflexivas' 'reflexivo' 'reflexivos' 'reforada' 'reforadas' 'reforado' 'reforados' 'refrescante' 'refrescantes' 'refrigerante' 'refulgente' 'refulgentes' 'reflgido' 'regalada' 'regaladas' 'regalado' 'regalados' 'regenerada' 'regeneradas' 'regenerado' 'regenerados' 'regenerveis' 'regenervel' 'rgia' 'rgias' 'rgio' 'regionais' 'rgios' 'registrados' 'regrada' 'regradas' 'regrado' 'regrados' 'regulada' 'reguladas' 'regulado' 'regulados' 'regular' 'regulares' 'reinadia' 'reinadias' 'reinadio' 'reinadios' 'reinante' 'reinantes' 'reiterada' 'reiteradas' 'reiterado' 'reiterados' 'rejuvenescida' 'rejuvenescidas' 'rejuvenescido' 'rejuvenescidos' 'relevante' 'relevantes' 'reluzente' 'rematado' 'remate' 'remoada' 'remoadas' 'remoado' 'remoados' 'remontada' 'remontadas' 'remontado' 'remontados' 'remunerada' 'remuneradas' 'remunerado' 'remunerados' 'rendvel' 'rendido' 'rendoso' 'renomada' 'renomadas' 'renomado' 'renomados' 'renomeada' 'renomeadas' 'renomeado' 'renomeados' 'renovada' 'renovadas' 'renovado' 'renovador' 'renovadora' 'renovadoras' 'renovadores' 'renovados' 'rentvel' 'repetida' 'repetidas' 'repetido' 'repetidos' 'repleta' 'repletas' 'repleto' 'repletos' 'reportada' 'reportadas' 'reportado' 'reportados' 'reposta' 'repostas' 'reposto' 'repostos' 'repreendida' 'repreendidas' 'repreendido' 'repreendidos' 'representativa' 'representativas' 'representativo' 'representativos' 'reprodutveis' 'repulsiva' 'repulsivo' 'reputada' 'reputadas' 'reputado' 'reputados' 'requintada' 'requintadas' 'requintado' 'requintados' 'resoluta' 'resolutas' 'resoluto' 'resolutos' 'resolvida' 'resolvidas' 'resolvido' 'resolvidos' 'respeitada' 'respeitadas' 'respeitadssimo' 'respeitado' 'respeitador' 'respeitadora' 'respeitadoras' 'respeitadores' 'respeitados' 'respeitveis' 'respeitvel' 'respeitosa' 'respeitosas' 'respeitoso' 'respeitosos' 'respetivo' 'respiratrias' 'respirveis' 'resplandecente' 'resplandente' 'resplendente' 'resplendoroso' 'responsveis' 'responsvel' 'ressabida' 'ressabidas' 'ressabido' 'ressabidos' 'ressaltada' 'ressaltadas' 'ressaltado' 'ressaltados' 'ressarcida' 'ressarcidas' 'ressarcido' 'ressarcidos' 'ressuscitada' 'ressuscitadas' 'ressuscitado' 'ressuscitados' 'restabelecida' 'restabelecidas' 'restabelecido' 'restabelecidos' 'restaurada' 'restauradas' 'restaurado' 'restaurados' 'reta' 'retardado' 'retas' 'retilnea' 'retilneas' 'retilneo' 'retilneos' 'reto' 'retos' 'retratada' 'retratadas' 'retratado' 'retratados' 'reutilizada' 'reutilizadas' 'reutilizado' 'reutilizados' 'revelada' 'reveladas' 'revelado' 'revelador' 'reveladora' 'reveladoras' 'reveladores' 'revelados' 'reverenciada' 'reverenciadas' 'reverenciado' 'reverenciados' 'reverenda' 'reverendas' 'reverendssima' 'reverendssimas' 'reverendssimo' 'reverendssimos' 'reverendo' 'reverendos' 'reversa' 'revigorada' 'revigoradas' 'revigorado' 'revigorados' 'revolucionrio' 'rica' 'ricas' 'rico' 'ricos' 'ridente' 'ridentes' 'rigorosa' 'rigorosas' 'rigoroso' 'rigorosos' 'rija' 'rijas' 'rijo' 'rijos' 'riqueza' 'riqussima' 'risonha' 'risonhas' 'risonho' 'risonhos' 'rizomlica' 'robusta' 'robustas' 'robustecida' 'robustecidas' 'robustecido' 'robustecidos' 'robusto' 'robustos' 'romancista' 'rompante' 'rompente' 'rumoroso' 'rutilante').
	s := #('s' 'sabvel' 'sabe' 'sabedor' 'sabedora' 'sabedoras' 'sabedores' 'sabes' 'sbia' 'sbias' 'sbio' 'sbios' 'saborido' 'saborosa' 'saborosas' 'saboroso' 'saborosos' 'sacratssima' 'sacratssimas' 'sacratssimo' 'sacratssimos' 'sacrificada' 'sacrificadas' 'sacrificado' 'sacrificados' 'sacro' 'sacudida' 'sacudidas' 'sacudido' 'sacudidos' 'sadia' 'sadias' 'sadio' 'sadios' 'sagaz' 'sagazes' 'sage' 'sages' 'sagrada' 'sagradas' 'sagrado' 'sagrados' 'sada' 'sadas' 'sado' 'sados' 'salgado' 'salubre' 'salutar' 'salutares' 'salvaguarda' 'sanada' 'sanadas' 'sanado' 'sanados' 'sanguinria' 'sanguinrio' 'sanguinolento' 'sanhoso' 'santa' 'santas' 'santeiro' 'santrio' 'santssima' 'santssimas' 'santssimo' 'santssimos' 'santo' 'santos' 'so' 'sos' 'spido' 'sapiente' 'sapientes' 'sarada' 'saradas' 'sarado' 'sarados' 'ss' 'satisfatria' 'satisfatrias' 'satisfatrio' 'satisfatrios' 'satisfeita' 'satisfeitas' 'satisfeito' 'satisfeitos' 'saudveis' 'saudvel' 'saudosista' 'secos' 'sedutor' 'sedutora' 'sedutoras' 'sedutores' 'seguidor' 'seguidora' 'seguidoras' 'seguidores' 'segura' 'seguramente' 'seguras' 'seguro' 'seguros' 'seleccionada' 'seleccionadas' 'seleccionado' 'seleccionados' 'seleta' 'seletas' 'seleto' 'seletos' 'semidivina' 'semidivinas' 'semidivino' 'semidivinos' 'seminais' 'seminal' 'senhoril' 'sensacionais' 'sensacional' 'sensata' 'sensatas' 'sensato' 'sensatos' 'sensveis' 'sensvel' 'sensoriais' 'sensuais' 'sensual' 'sequaz' 'sequazes' 'serena' 'serenas' 'sereno' 'serenos' 'sertaneja' 'sexy' 'significativa' 'significativas' 'significativo' 'significativos' 'silvestre' 'sima' 'simblica' 'simblico' 'simtrica' 'simtricas' 'simtrico' 'simtricos' 'simptica' 'simpticas' 'simptico' 'simpticos' 'simpatizante' 'simpatizantes' 'simplicssima' 'simplicssimas' 'simplicssimo' 'simplicssimos' 'simplssima' 'simplssimas' 'simplssimo' 'simplssimos' 'sincera' 'sinceras' 'sincero' 'sinceros' 'sindical' 'sintomtica' 'sistemtica' 'sistemticas' 'sistemtico' 'sistemticos' 'sistmica' 'sistmicas' 'sistmico' 'sistmicos' 'sobredotada' 'sobredotadas' 'sobredotado' 'sobredotados' 'sobreexcelente' 'sobrenaturais' 'sobrenatural' 'sobreviventes' 'sbria' 'sbrias' 'sbrio' 'sbrios' 'sociveis' 'socivel' 'socioeconmicos' 'soderberghiano' 'sofisticada' 'sofisticadas' 'sofisticado' 'sofisticados' 'sofridos' 'solene' 'solenes' 'solcita' 'solcitas' 'solcito' 'solcitos' 'solidria' 'solidrias' 'solidrio' 'solidrios' 'soltando' 'solteiras' 'solucionada' 'solucionadas' 'solucionado' 'solucionados' 'sonante' 'sonantes' 'sonhador' 'sonhadora' 'sonho' 'sonoramente' 'sorolgicos' 'sorridente' 'sorridentes' 'sossegada' 'sossegadas' 'sossegado' 'sossegados' 'sovina' 'ssio' 'stima' 'suado' 'suasivo' 'suasrio' 'suave' 'suaves' 'suavidade' 'sublime' 'sublimes' 'subversivos' 'sucinta' 'sufocantes' 'sumptuosa' 'sumptuosas' 'sumptuoso' 'sumptuosos' 'suntuoso' 'super' 'superconfiante' 'superconfiantes' 'superdotada' 'superdotadas' 'superdotado' 'superdotados' 'superelegante' 'superelegantes' 'superficial' 'suprfluo' 'superintendente' 'superintendentes' 'superior' 'superiora' 'superioras' 'superiores' 'supernal' 'supernatural' 'superno' 'spero' 'superssoldado' 'superssoldados' 'supimpa' 'supimpas' 'suplementar' 'suportveis' 'suportvel' 'supracitada' 'supranatural' 'suprema' 'supremas' 'supremo' 'supremos' 'surpreendente' 'surpreendentes' 'surrados' 'sutis').
	t := #('talentosa' 'talentosas' 'talentosssimo' 'talentoso' 'talentosos' 'talhada' 'talhadas' 'talhado' 'talhados' 'tamanha' 'tamanhas' 'tamanho' 'tamanhos' 'tangveis' 'tangvel' 'tanquilas' 'teimoso' 'temperada' 'temperadas' 'temperado' 'temperados' 'temporizador' 'temporizadora' 'temporizadoras' 'temporizadores' 'tenebroso' 'tentado' 'teoria' 'terminado' 'terna' 'ternas' 'terno' 'ternos' 'ternurenta' 'ternurentas' 'ternurento' 'ternurentos' 'testa' 'testas' 'testo' 'testos' 'tida' 'tidas' 'tido' 'tidos' 'tima' 'titular' 'titulares' 'tocante' 'tocantes' 'tolerante' 'tolerantes' 'tolerveis' 'tolervel' 'tonificada' 'tonificadas' 'tonificado' 'tonificados' 'tope' 'topo' 'torturante' 'totalitrio' 'trabalhadeira' 'trabalhadeiras' 'trabalhador' 'trabalhadora' 'trabalhadoras' 'trabalhadores' 'trabalhados' 'tragveis' 'tragvel' 'trambiqueiro' 'tranquila' 'tranqila' 'tranquilas' 'tranqilas' 'tranquilizador' 'tranquilizadora' 'tranquilizadoras' 'tranquilizadores' 'tranquilizante' 'tranquilizantes' 'tranquilo' 'tranqilo' 'tranquilos' 'tranqilos' 'transcendente' 'transcendentes' 'transitvel' 'translcida' 'translcidas' 'translcido' 'translcidos' 'transluzente' 'transparente' 'transparentes' 'traquejada' 'traquejadas' 'traquejado' 'traquejados' 'tratada' 'tratadas' 'tratado' 'tratados' 'tratveis' 'tratvel' 'treinada' 'treinadas' 'treinado' 'treinados' 'tremeluzente' 'tremendo' 'tributria' 'tributrias' 'tributrio' 'tributrios' 'trilhada' 'trilhadas' 'trilhado' 'trilhados' 'triunfador' 'triunfadora' 'triunfadoras' 'triunfadores' 'triunfante' 'triunfantes' 'trocado' 'tropicais' 'tropical' 'turbinada' 'turbinadas' 'turbinado' 'turbinados' 'turco' 'turstica' 'tursticas' 'turstico' 'tursticos').
	u := #('bere' 'ubertoso' 'ubqua' 'ubquas' 'ubquo' 'ubquos' 'ufanoso' 'ultimao' 'ultimado' 'ultra' 'ultrapassado' 'unria' 'unrias' 'unrio' 'unrios' 'unido' 'unidos' 'unificador' 'unificadora' 'unificadoras' 'unificadores' 'uniforme' 'uniformes' 'uniformizador' 'uniformizadora' 'uniformizadoras' 'uniformizadores' 'unvoca' 'unvocas' 'unvoco' 'unvocos' 'usula' 'teis' 'til' 'utilitria' 'utilitrias' 'utilitrio' 'utilitrios' 'utopia').
	v := #('vagueao' 'vaidosa' 'vaidosas' 'vaidoso' 'vaidosos' 'valente' 'valentes' 'valida' 'vlida' 'validas' 'vlidas' 'valido' 'vlido' 'validos' 'vlidos' 'valiosa' 'valiosas' 'valioso' 'valiosos' 'valorosa' 'valorosas' 'valoroso' 'valorosos' 'vanguardeira' 'vanguardeiras' 'vanguardeiro' 'vanguardeiros' 'vanguardistas' 'vantajosa' 'vantajosas' 'vantajoso' 'vantajosos' 'varonil' 'varonis' 'vatdico' 'velhentado' 'velhinha' 'veloz' 'velozes' 'vencedor' 'vencedora' 'vencedoras' 'vencedores' 'vencido' 'venerada' 'veneradas' 'venerado' 'venerados' 'veneranda' 'venerandas' 'venerando' 'venerandos' 'venerveis' 'venervel' 'venturosa' 'venturosas' 'venturoso' 'venturosos' 'vera' 'veracssima' 'veracssimas' 'veracssimo' 'veracssimos' 'veras' 'veraz' 'verazes' 'verdadeira' 'verdadeiras' 'verdadeiro' 'verdadeiros' 'verdica' 'verdicas' 'verdico' 'verdicos' 'verncula' 'vernacular' 'vernculas' 'vernculo' 'vernculos' 'vero' 'veros' 'verosmeis' 'verosmil' 'verosimilhante' 'verosimilhantes' 'verossmeis' 'verossmil' 'versada' 'versadas' 'versado' 'versados' 'versteis' 'verstil' 'verticais' 'vertical' 'vespertina' 'vi' 'viajada' 'viajadas' 'viajado' 'viajados' 'viveis' 'vivel' 'vibrante' 'vibrantes' 'viosa' 'viosas' 'vioso' 'viosos' 'vidente' 'videntes' 'vgeis' 'vgil' 'vigilante' 'vigilantes' 'vigorosa' 'vigorosas' 'vigoroso' 'vigorosos' 'vindoura' 'vindouras' 'vindouro' 'vindouros' 'vingativa' 'virente' 'viridente' 'viril' 'viris' 'virtuosa' 'virtuosas' 'virtuoso' 'virtuosos' 'visionria' 'visionrias' 'visionrio' 'visionrios' 'vista' 'vistas' 'visto' 'vistos' 'vistosa' 'vistosas' 'vistoso' 'vistosos' 'vitais' 'vital' 'vitalizador' 'vitalizadora' 'vitalizadoras' 'vitalizadores' 'vitoriosa' 'vitoriosas' 'vitorioso' 'vitoriosos' 'vivo' 'viva' 'vivaa' 'vivaas' 'vivao' 'vivaos' 'vivas' 'vivaz' 'vivazes' 'vivedor' 'vivedora' 'vivedoras' 'vivedores' 'vivida' 'vividas' 'vivido' 'vividos' 'vivificador' 'vivificadora' 'vivificadoras' 'vivificadores' 'vivo' 'vivos' 'volutuoso' 'vs').
	x := #('xenfila' 'xenfilas' 'xenfilo' 'xenfilos').
	z := #('zelosa' 'zelosas' 'zeloso' 'zelosos' 'zen').
	dictionary := a, b, c, d, e, f, g, h, i, j, l, m, n, o, p, q, r, s, t, u, v, x, z.
	^dictionary! !

!SAInterface class methodsFor: 'accessor' stamp: 'damc 10/18/2014 16:25'!
negativeDictionary
	"Returns the NegativeDictionary"

	^NegativeDictionary! !

!SAInterface class methodsFor: 'accessor' stamp: 'damc 10/18/2014 16:27'!
positiveDictionary
	"Returns the PositiveDictionary"

	^PositiveDictionary! !

!SAInterface methodsFor: 'analysis' stamp: 'DCB 10/30/2014 18:13'!
analyse: queries as: format
	"Analyses queries from Twitter and returns the results in the given format"
	
	|opinions evaluations index|
	opinions := SAFetcher getTweets: queries.
	
	evaluations := OrderedCollection new.
	index := 0.
	opinions size timesRepeat: [
		index := index + 1.
		evaluations add: (SASentimentAnalyser classify: (opinions at: index) using: SAInterface positiveDictionary and: SAInterface negativeDictionary)
	].
	^(SAOutputGenerator export: evaluations as: format)! !

Object subclass: #SAOutputGenerator
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!SAOutputGenerator commentStamp: 'dpa 10/31/2014 15:19' prior: 0!
I am capable of formatting a set of sentiments as a spreadsheet or a chart.!

!SAOutputGenerator class methodsFor: 'process' stamp: 'dpa 11/6/2014 18:11'!
export: evaluations as: format
	"Export the given evaluations as a graph or a spreadsheet"

	| outputTable |
	outputTable := SASentimentTable buildWith: evaluations.

	(format = 'graph')
		ifTrue: [^(self generateGraph: outputTable) ]
		ifFalse: [^(self generateSpreadsheet: outputTable) ]! !

!SAOutputGenerator class methodsFor: 'output' stamp: 'dpa 11/6/2014 18:10'!
generateGraph: sentimentTable
	"Produces a graph using the data on sentimentTable"

	^(GGBarGraph new generateGraph: (sentimentTable sentimentCounter))! !

!SAOutputGenerator class methodsFor: 'output' stamp: 'dpa 11/6/2014 18:04'!
generateSpreadsheet: sentimentTable
	"Produces a spreadsheet using the data on sentimentTable"

	^(SSSpreadsheetData fromDictionary: (sentimentTable sentimentCounter))! !

Object subclass: #SASentimentAnalyser
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!SASentimentAnalyser commentStamp: 'dpa 10/31/2014 15:27' prior: 0!
I am responsible for processing given opinions using positive and negative dictionaries and rating them as good, bad or neutral.!

!SASentimentAnalyser class methodsFor: 'process' stamp: 'dpa 10/31/2014 15:30'!
classify: opinion using: positiveDictionary and: negativeDictionary
	"Classify an opinion in a SASentimentLabel (good, neutral or bad)"

	| positiveOcurrences negativeOcurrences bias sentimentLabel sentiment|
	sentimentLabel := SASentimentLabel getUniqueInstance.
	positiveOcurrences := self countOfWordsOf: positiveDictionary in: opinion.
	negativeOcurrences := self countOfWordsOf: negativeDictionary in: opinion.
	"If the number of positive ocurrences divided by the number of negative ocurrences is less than 0.1 (10%), the post is considered neutral."
	bias := ((positiveOcurrences - negativeOcurrences) abs)/(positiveOcurrences + negativeOcurrences) asFloat.
	(bias <= 0.1)
		ifTrue: [sentiment := sentimentLabel neutralSentiment]
		ifFalse: [
			(positiveOcurrences > negativeOcurrences)
				ifTrue: [sentiment := sentimentLabel positiveSentiment]
				ifFalse: [sentiment := sentimentLabel negativeSentiment]
		].
	^sentiment! !

!SASentimentAnalyser class methodsFor: 'process' stamp: 'dpa 10/31/2014 17:51'!
countOfWordsOf: dictionary in: sentence
	"Counts the number of times each word in dictionary appears in sentence"

	| processor counter index |
	processor := PCSStatisticsCalculator new.
	counter := index := 0.
	dictionary size timesRepeat: [
		index := index + 1.
		counter := counter + (processor countIn: sentence ocurrencesOf: (dictionary at: index)).
	].
	^counter! !

Object subclass: #SASentimentLabel
	instanceVariableNames: 'labelCollection'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

SASentimentLabel class
	instanceVariableNames: 'uniqueInstance'!

!SASentimentLabel commentStamp: 'dpa 10/31/2014 15:27' prior: 0!
I am an enumeration which defines a new data type representing a sentiment.

A sentiment can assume the following values: good, bad or neutral.

My methods create and recognize sentiments.!

SASentimentLabel class
	instanceVariableNames: 'uniqueInstance'!

!SASentimentLabel class methodsFor: 'singleton' stamp: 'damc 10/4/2014 17:27'!
getUniqueInstance
	"Returns the unique instance of SASentimentLabel class. Implementation of the Singleton pattern"

	uniqueInstance isNil
		ifTrue: [ uniqueInstance := self init ].
	^uniqueInstance! !

!SASentimentLabel class methodsFor: 'initializer' stamp: 'dpa 10/31/2014 15:30'!
init
	"Constructor of SASentimentLabel"

	| instance |
	instance := self new.
	instance labelCollection: (OrderedCollection new add: #BAD; add: #NEUTRAL; add: #GOOD; yourself).
	^instance! !

!SASentimentLabel methodsFor: 'verifiers' stamp: 'damc 10/4/2014 17:28'!
isBad: label
	"Returns true if the label represents a negative evaluation"

	^(labelCollection at: 1 = label)! !

!SASentimentLabel methodsFor: 'verifiers' stamp: 'damc 10/4/2014 17:28'!
isGood: label
	"Returns true if the label represents a positive evaluation"

	^(labelCollection at: 3 = label)! !

!SASentimentLabel methodsFor: 'verifiers' stamp: 'dpa 10/31/2014 15:28'!
isNeutral: label
	"Returns true if the label represents a neutral evaluation"

	^(labelCollection at: 2 = label)! !

!SASentimentLabel methodsFor: 'private' stamp: 'damc 10/4/2014 16:45'!
labelCollection: collection
	"Setter for the labelCollection variable"

	labelCollection := collection.
	^labelCollection! !

!SASentimentLabel methodsFor: 'sentiment-creation' stamp: 'damc 10/4/2014 17:28'!
negativeSentiment
	"Returns a label representing a negative evaluation"

	^(labelCollection at: 1)! !

!SASentimentLabel methodsFor: 'sentiment-creation' stamp: 'dpa 10/31/2014 15:29'!
neutralSentiment
	"Returns a label representing a neutral evaluation"

	^(labelCollection at: 2)! !

!SASentimentLabel methodsFor: 'sentiment-creation' stamp: 'damc 10/4/2014 17:28'!
positiveSentiment
	"Returns a label representing a positive evaluation"

	^(labelCollection at: 3)! !

Object subclass: #SASentimentTable
	instanceVariableNames: 'sentimentCounter'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'GODSentimentAnalysis'!

!SASentimentTable commentStamp: 'dpa 11/6/2014 17:13' prior: 0!
I relate a given social opinion research to the correspondent number of good, bad and neutral sentiments inferred.!

!SASentimentTable class methodsFor: 'initializer' stamp: 'dpa 11/6/2014 18:15'!
buildWith: evaluations
	"Returns a SASentimentTable regarding a set of evaluations."

	| instance index |
	instance := self init.	
	index := 0.
	evaluations size timesRepeat: [
		index := index + 1.
		instance update: (evaluations at: index).
	].

	^instance! !

!SASentimentTable class methodsFor: 'initializer' stamp: 'dpa 11/6/2014 17:40'!
init
	"Constructor of a SASentimentTable"

	| instance dictionary sentimentFactory |
	sentimentFactory := SASentimentLabel getUniqueInstance.
	dictionary := Dictionary new.
	dictionary add: (Association key: (sentimentFactory positiveSentiment) value: 0).
	dictionary add: (Association key: (sentimentFactory neutralSentiment) value: 0).
	dictionary  add: (Association key: (sentimentFactory negativeSentiment) value: 0).

	instance := self new.
	instance sentimentCounter: dictionary.
	^instance! !

!SASentimentTable methodsFor: 'data' stamp: 'dpa 11/6/2014 17:36'!
sentimentCounter
	"Getter for sentimentCounter variable"

	^sentimentCounter! !

!SASentimentTable methodsFor: 'private' stamp: 'dpa 11/6/2014 17:20'!
sentimentCounter: dictionary
	"Setter for the sentimentCounter variable"

	sentimentCounter := dictionary.
	^sentimentCounter! !

!SASentimentTable methodsFor: 'data' stamp: 'dpa 11/6/2014 17:34'!
update: sentiment
	"Updates data on SASentimentTable according to sentiment key received."

	| outdatedValue |
	outdatedValue := sentimentCounter at: sentiment.
	sentimentCounter add: (Association key: sentiment value: outdatedValue + 1).! !
